HP LaserJet Pro Seri M1530 MFP

Panduan Pengguna

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro Seri M1530 MFP

 Bahasa Indonesia

Informasi Merek Dagang dan Hak Cipta

Hak cipta dan Lisensi

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

Nomor komponen: CE538-90917

Edition 1, 9/2010

Pernyataan Merek Dagang

Adobe®, Acrobat®, dan PostScript® adalah merek dagang milik Adobe Systems Incorporated.

Intel® Core™ adalah merek dagang Intel Corporation di A.S. dan negara/kawasan lainnya.

Java™ adalah merek dagang AS milik Sun Microsystems, Inc.

Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.

UNIX® adalah merek dagang terdaftar milik The Open Group.

Tanda ENERGY STAR dan ENERGY STAR telah terdaftar di A.S.


HP LaserJet Pro Seri M1530 MFP

Kesepakatan yang digunakan dalam panduan ini

TIPS:

Sejumlah saran yang memberikan petunjuk atau cara pintas yang berguna.
CATATAN:

Catatan yang memberikan informasi penting untuk menjelaskan konsep atau untuk menuntaskan tugas.
PERHATIAN:

Tanda perhatian menunjukkan prosedur yang harus Anda patuhi untuk menghindari kehilangan data atau kerusakan pada produk.
PERINGATAN!

Tanda peringatan memberitahu Anda tentang prosedur tertentu yang harus Anda patuhi untuk menghindari cedera diri, hilangnya data atau kerusakan parah pada produk.


Dasar-dasar produk

Dasar-dasar produk
  • Fitur produk
  • Berbagai fitur lingkungan
  • Fitur aksesibilitas
  • Tampilan produk


Dasar-dasar produk

Fitur produk

Produk ini memiliki sejumlah fitur berikut.

HP LaserJet M1536dnf MFP
●
Mencetak halaman berukuran letter dengan kecepatan hingga 26 halaman per menit (ppm) dan halaman berukuran A4 dengan kecepatan hingga 25 ppm.
●
Driver printer PCL 5 serta PCL 6 dan emulasi HP postscript level 3.
●
Baki masukan prioritas menampung hingga 10 lembar media cetak.
●
Baki 1 menampung hingga 250 lembar media cetak atau 10 amplop.
●
Port USB 2.0 Kecepatan Tinggi dan port jaringan 10/100 Base-T.
●
64-MB random-access memory (RAM).
●
Pemindai flatbed dan pengumpan dokumen 35-halaman.
●
Faks V.34
●
Dua port saluran telepon dan faks RJ-11.
●
Pencetakan dua sisi otomatis


Dasar-dasar produk

Berbagai fitur lingkungan

Dupleks
Hemat kertas dengan menggunakan pencetakan dupleks sebagai pengaturan cetak standar Anda.
Mencetak beberapa halaman per lembar
Hemat kertas dengan mencetak dua atau beberapa halaman dari dokumen bersebelahan di satu lembar kertas. Akseslah fitur ini melalui driver printer.
Daur ulang
Kurangi limbah dengan menggunakan kertas daur ulang.
Daur ulang kartrid cetak dengan menggunakan proses pengembalian HP.


Dasar-dasar produk

Fitur aksesibilitas

Produk dilengkapi fitur yang membantu pengguna dalam hal aksesibilitas.

●
Panduan pengguna online yang kompatibel dengan pembaca teks di layar.
●
Kartrid cetak dapat dipasang dan dilepas dengan satu tangan.
●
Semua pintu dan penutup dapat dibuka dengan satu tangan.


Dasar-dasar produk

Tampilan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tampak depan
  • Tampak belakang
  • Port antarmuka
  • Lokasi nomor seri dan nomor model
  • Tata letak panel kontrol


Dasar-dasar produk

Tampak depan

Tampak depan untuk produk

1
Panel kontrol
2
Baki masukan pengumpan dokumen
3
Nampan keluaran pengumpan dokumen
4
Tutup pemindai
5
Nampan keluaran
6
Baki masukan prioritas
7
Baki 1
8
Tombol daya


Dasar-dasar produk

Tampak belakang

Tampak belakang untuk produk

1
Kunci Kensington
2
Pintu belakang untuk akses kemacetan
3
Port antarmuka
4
Konektor daya


Dasar-dasar produk

Port antarmuka

Produk ini memiliki sebuah port jaringan 10/100 Base-T (RJ-45), port USB 2.0 Kecepatan Tinggi, dan port faks.

Lokasi port jaringan dan port faks

1
Port USB 2.0 Kecepatan Tinggi
2
Port jaringan
3
Port faks [image] “Saluran”
4
Port faks [image] “Telepon”


Dasar-dasar produk

Lokasi nomor seri dan nomor model

Label nomor seri dan nomor model produk berada pada bagian belakang produk.

Lokasi nomor seri dan nomor model

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Dasar-dasar produk

Tata letak panel kontrol

1
Tombol panggil cepat. Gunakan tombol panggil cepat untuk mengirim dokumen melalui faks dengan cepat ke tujuan yang biasa.
2
Tombol Buku Telepon. Gunakan tombol Buku Telepon [image] untuk mengakses entri buku telepon yang telah diatur untuk produk ini.
3
Tombol Menu faks. Gunakan tombol Menu Faks [image] untuk membuka menu pengaturan faks.
4
Papan tombol alfanumerik. Gunakan tombol alfanumerik untuk mengetikkan data ke dalam layar panel kontrol produk dan menghubungi nomor telepon untuk mengirim faks.
5
Layar LCD. Gunakan layar LCD untuk menjelajahi struktur menu dan memantau status produk.
6
Tombol Kembali. Gunakan tombol Kembali [image] untuk kembali ke menu sebelumnya, atau keluar dari menu dan kembali ke keadaan Siap.
7
Tombol panah. Gunakan tombol panah untuk menjelajah menu dan menyesuaikan pengaturan tertentu.
8
Tombol OK. Gunakan tombol OK untuk menerima pengaturan atau mengkonfirmasi tindakan yang akan dilaksanakan.
9
Tombol Lebih Terang/Gelap. Gunakan tombol Lebih Terang/Gelap [image] untuk mengatur kecerahan atau kegelapan salinan.
10
Tombol Perkecil/Perbesar. Gunakan tombol Perkecil/Perbesar [image] untuk memperkecil atau memperbesar ukuran salinan.
11
Tombol Menu Salin. Gunakan tombol Menu Salin [image] untuk membuka menu pengaturan salinan. Untuk menggunakan fitur salin ID, tekan tombol itu hingga item Penyalinan ID ditampilkan.
12
Tombol Mulai Salin. Gunakan tombol Mulai Salin [image] untuk mulai menyalin.
13
Tombol # Salinan. Gunakan tombol Jumlah Salinan [image] untuk menetapkan jumlah salinan yang diinginkan untuk pekerjaan ini.
14
Tombol Batal. Gunakan tombol Batal [image] untuk membatalkan pekerjaan saat ini.
15
Tombol Pengaturan. Gunakan tombol Pengaturan [image] untuk membuka opsi menu utama.
16
Lampu toner [image]. Lampu ini menandakan toner kartrid cetak tinggal sedikit.
17
Lampu Perhatian [image]. Lampu ini menunjukkan ada masalah pada produk. Lihat tampilan LCD untuk pesannya.
18
Lampu Siap [image]. Lampu ini menunjukkan bahwa produk siap atau sedang memproses pekerjaan.
19
Tombol Mulai Faks. Gunakan tombol Mulai Faks [image] untuk memulai tugas faks.
20
Tombol Panggil Ulang. Gunakan tombol Panggil Ulang [image] untuk memanggil kembali nomor terakhir yang digunakan untuk pekerjaan faks sebelumnya.


Menu panel kontrol

Menu panel kontrol
  • Menu Pengaturan
  • Menu spesifik fungsi


Menu panel kontrol

Menu Pengaturan

Untuk membuka menu ini, tekan tombol Pengaturan [image]. Berikut ini adalah sub menu yang tersedia:

●
Formulir Cepat
●
Laporan
●
Pengaturan Faks
●
Setup Sistem
●
Layanan
●
Pengaturan Jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menu Formulir Cepat
  • Menu Laporan
  • Pengaturan Faks
  • Menu Setup Sistem
  • Menu Layanan
  • Menu Pengaturan Jaringan


Menu panel kontrol

Menu Formulir Cepat

Item menu
Item sub-menu
Keterangan
Kertas Notebook
Aturan Sempit
Aturan Lebar
Aturan Anak
Mencetak halaman bergaris
Kertas Grafis
1/8 inci
5 mm
Mencetak halaman dengan garis grafik
Daftar periksa
1-Kolom
2-Kolom
Mencetak halaman bergaris dengan kotak centang
Kertas Musik
Potret
Lanskap
Mencetak halaman bergaris untuk menulis musik


Menu panel kontrol

Menu Laporan

Butir Menu
Keterangan
Halaman Demo
Mencetak halaman yang memperlihatkan kualitas cetak.
Struktur menu
Mencetak peta tata letak menu panel kontrol. Pengaturan aktif untuk setiap menu yang tercantum. Juga mencetak peta Menu Faks.
Laporan konfigurasi
Mencetak daftar semua pengaturan produk. Menyertakan informasi jaringan bila produk terhubung ke jaringan.
Supplies Status [Status Suplai]
Mencetak status kartrid cetak. Menyertakan informasi berikut:
●
Perkiraan sisa halaman
●
Nomor seri
●
Jumlah halaman tercetak
Ringkasan Jaringan
Menampilkan status untuk:
●
Konfigurasi perangkat keras jaringan
●
Fitur aktif
●
Informasi TCP/IP dan SNMP
●
Statistik jaringan
Halaman Penggunaan
Menampilkan jumlah halaman yang telah dicetak, difaks, disalin, dan dipindai oleh produk.
Daftar Font PCL
Mencetak daftar semua font PCL 5 yang terinstal.
Daftar Font PS
Mencetak daftar semua font PS yang terinstal.
Daftar Font PCL6
Mencetak daftar semua font PCL 6 yang terinstal.
Halaman Layanan
Menampilkan jenis kertas yang didukung, pengaturan penyalinan, dan aneka pengaturan produk.


Menu panel kontrol

Pengaturan Faks

Butir Menu
Butir sub-menu
Butir sub-menu
Keterangan
Pengaturan Dasar
Waktu/Tanggal
(Pengaturan untuk format waktu, waktu sekarang, format tanggal, dan tanggal sekarang.)
Mengatur waktu dan tanggal untuk produk.
Header Faks
Nomor Faks Anda
Nama Perusahaan
Mengatur informasi pengenal yang dikirimkan ke produk penerima.
Mode Jawab
Otomatis
Manual
TAM
Faks/Tlp
Mengatur jenis mode jawab. Berikut adalah opsi yang tersedia:
●
Otomatis: Produk secara otomatis menjawab panggilan masuk pada jumlah dering yang telah dikonfigurasi.
●
TAM: Mesin penjawab telepon (TAM) telah dipasang ke port telepon Aux pada produk. Produk tidak akan menyambut panggilan masuk, melainkan hanya mendengarkan nada faks setelah mesin penjawab menyambut panggilan tersebut.
●
Faks/Tlp: Produk harus secara otomatis menyambut panggilan dan menentukan apakah panggilan tersebut berupa telepon atau faks. Jika berupa panggilan faks, produk akan menangani panggilan tersebut seperti biasa. Jika berupa telepon, maka akan terdengar sebuah dering sintesis yang dibuat untuk memberitahu pengguna terhadap telepon yang masuk.
●
Manual : Pengguna harus menekan tombol Mulai Faks [image] atau menggunakan telepon ekstensi untuk menyuruh produk menjawab panggilan masuk.
Dering Untuk Jawab
(Berkisar dari 1-9)
Menetapkan jumlah dering yang harus terjadi sebelum modem faks menjawab panggilan.
Pengaturan Dasar
Dering Pembeda
Semua Dering
Sekali
Dua Kali
Tiga Kali
Dua Kali&Tiga Kali
Memungkinkan pengguna yang mempunyai layanan telepon dering pembeda untuk menyetel dering mana yang akan dijawab oleh perangkat faks.
●
Semua Dering: Produk menjawab panggilan yang datang melalui saluran telepon.
●
Sekali: Produk menjawab panggilan yang menghasilkan pola dering-sekali.
●
Dua Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali.
●
Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-tiga kali.
●
Dua Kali&Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali dan dering-tiga kali.
Panggil Nomor Awalan
Hidup
Mati
Pengaturan Hidup menetapkan bahwa nomor awalan akan ditekan otomatis saat mengirimkan faks dari produk.
Pengaturan Lanjutan
Resolusi Faks
Standar
Halus
Super tajam
Foto
Mengatur resolusi untuk dokumen yang dikirim. Gambar beresolusi tinggi mengandung lebih banyak dot per inci (dpi), sehingga menampilkan lebih detil. Gambar beresolusi rendah mengandung lebih sedikit dot per inci (dpi) sehingga menampilkan kurang detil, namun ukuran file-nya lebih kecil.
Terang/Gelap
Mengatur tingkat gelap untuk faks keluar. Pengaturan ini berkisar antara 1 hingga 11. Pengaturan slider ke 6 (pengaturan standar) tidak akan mengubah salinan faks.
Paskan ke Halaman
Hidup
Mati
Memperkecil faks yang lebih besar dari ukuran Letter atau A4 sehingga dapat dimuat pada halaman berukuran Letter atau A4. Jika fitur ini diatur ke Mati, faks yang lebih besar dari Letter atau A4 akan dicetak pada beberapa halaman.
Ukuran Kaca
Letter
A4
Mengatur ukuran kertas standar bagi dokumen yang akan dipindai dari pemindai flatbed.
Mode Pemanggilan Nomor
Nada
Berulang
Menentukan apakah produk harus menggunakan pemanggilan nomor menggunakan nada atau berulang.
Panggil Ulang Jika Sibuk
Hidup
Mati
Menentukan apakah produk akan berusaha menghubungi ulang jika nomor faks penerima sibuk.
Panggil Ulang Bila Tiada Jawaban
Hidup
Mati
Menentukan apakah produk akan berusaha memanggil nomor jika nomor faks penerima tidak menjawab.
Pgl-Ulang Salah Kom.
Hidup
Mati
Menentukan apakah produk akan berusaha memanggil ulang nomor faks penerima jika terjadi kesalahan komunikasi.
Deteksi Nada Panggil
Hidup
Mati
Menentukan apakah produk perlu memeriksa nada panggil sebelum mengirim faks.
Pengaturan Lanjutan (bersambung)
Kode Penagihan
Mati
Hidup
Mengaktifkan penggunaan kode penagihan bila diatur ke Hidup. Sebuah prompt akan muncul meminta Anda memasukkan kode penagihan untuk faks keluar.
Telepon Ekstensi
Hidup
Mati
BIla fitur ini diaktifkan, pengguna dapat menekan tombol 1-2-3 pada telepon ekstensi untuk membuat produk menjawab panggilan faks masuk.
Stempel Faks
Mati
Hidup
Mengatur produk untuk menambahkan tanggal, waktu, nomor telepon pengirim, dan nomor halaman pada setiap halaman faks yang diterima produk ini.
Terima Pribadi
Hidup
Mati
Pengaturan Terima Pribadi ke Hidup mengharuskan Anda menetapkan kata sandi pada pengamanan produk. Setelah kata sandi dibuat, opsi berikut akan ditetapkan:
●
Terima Pribadi diaktifkan.
●
Semua faks lama akan dihapus dari memori.
●
Teruskan Faks atau Terima ke PC telah diatur ke Hidup dan tidak dapat diubah.
●
Semua faks masuk disimpan dalam memori.
Cetak Faks
Mencetak faks tersimpan ketika fitur penerimaan pribadi diaktifkan. Item menu ini hanya tampak bila fitur penerimaan pribadi diaktifkan.
Konfirmasi Nomor Faks
Hidup
Mati
Mengatur apakah faks keluar perlu mengkonfirmasi nomor yang akan Anda kirimi faks. Fitur ini bermanfaat untuk menjamin faks yang berisi informasi sensitif sampai ke tujuan yang tepat.
Bolehkan Cetak Ulang Faks
Hidup
Mati
Menentukan apakah semua faks yang telah diterima yang disimpan dalam memori dapat dicetak ulang.
Waktu Dering F/T
(Kisaran yang tergantung pada negara/kawasan tempat produk beroperasi)
Menetapkan kapan produk harus berhenti membunyikan dering Faks/Tlp untuk memberitahu pengguna panggilan suara yang masuk.
Cetak Dupleks
Mati
Hidup
Menentukan apakah faks yang diterima akan dicetak bolak-balik.
Kecepatan Faks
Cepat(V.34)
Sedang(V.17)
Lambat(V.29)
Menambah atau mengurangi kecepatan komunikasi faks yang diperbolehkan.


Menu panel kontrol

Menu Setup Sistem

Butir Menu
Butir sub-menu
Butir sub-menu
Keterangan
Bahasa
(Daftar bahasa layar panel kontrol yang tersedia.)
Menetapkan bahasa yang digunakan panel kontrol untuk menampilkan pesan dan laporan produk.
Pengaturan Kertas
Ukuran Kertas Std
Letter
A4
Legal
Menetapkan ukuran untuk mencetak laporan internal atau pekerjaan cetak yang tidak memiliki ukuran tertentu.
Jenis Kertas Standar
Berisi jenis media yang tersedia.
Menetapkan ukuran untuk mencetak laporan internal atau pekerjaan cetak yang tidak memiliki jenis tertentu.
Baki 1
Jenis Kertas
Ukuran Kertas
Menetapkan ukuran dan jenis standar untuk baki 1.
Tindakan Bila Kertas Habis
Tunggu Terus
Batal
Abaikan
Menentukan bagaimana reaksi produk saat pekerjaan cetak memerlukan ukuran atau jenis media yang tidak tersedia atau saat baki yang ditentukan kosong.
●
Pilih Tunggu Terus agar produk menunggu hingga media yang benar dimasukkan.
●
Pilih Abaikan untuk mencetak pada kertas dengan ukuran lain setelah beberapa saat tertunda.
●
Pilih Batal untuk secara otomatis membatalkan tugas cetak setelah beberapa saat tertunda.
●
Jika Abaikan atau Batal dipilih, panel kontrol akan menunjukkan jangka waktu penundaan dalam satuan detik. Gunakan tombol panah untuk mengurangi waktu atau menambah waktu hingga 3600 detik.
Kerapatan Cetak
(Berkisar dari 1-5)
Mengatur berapa banyak toner yang dikenakan produk pada untuk menebalkan garis dan tepi.
Pengaturan Volume
Volume Alarm
Volume Dering
Volume Penekanan Tombol
Volume saluran telepon
Lembut
Sedang
Keras
Mati
Mengatur tingkat volume untuk produk. Setiap jenis volume memiliki empat pengaturan volume yang sama.
Waktu/Tanggal
(Pengaturan untuk format waktu, waktu sekarang, format tanggal, dan tanggal sekarang.)
Mengatur waktu dan tanggal untuk produk.
Keamanan Produk
Hidup
Mati
Mengatur fitur pengamanan produk. Bila pengaturannya ditetapkan ke Hidup, Anda harus menetapkan nomor identifikasi pribadi (PIN).
Nonaktifkan Faks
Hidup
Mati
Menonaktifkan fitur faks produk. Jika ada kata sandi yang dipasang di pengaturan Keamanan Produk, Anda harus memasukkan kata sandi untuk menonaktifkan fitur faks. Jika sandi belum ditentukan, Anda akan diminta untuk membuatnya.
Di Sangat Rendah
Kartrid Hitam
Stop
Prompt
Lanjutkan
Mengatur reaksi produk bila mendeteksi adanya kartrid cetak yang habis.
Ketentuan Pengguna Rendah
Hitam
(Berkisar dari 1-20)
Menetapkan persentase yang digunakan panel kontrol untuk menampilkan pesan bahwa toner tinggal sedikit.
Font Courier
Reguler
Gelap
Mengatur nilai font Courier.
Mode Senyap
Hidup
Mati
Menyetel pengaturan Mode Senyap pada produk.


Menu panel kontrol

Menu Layanan

Butir menu
Butir sub-menu
Keterangan
Layanan Faks
Hapus Faks Tersimpan
Menghapus semua faks dalam memori. Termasuk semua faks masuk (termasuk yang tidak dicetak, upload PC yang tidak dikirim, dan faks yang tidak diteruskan), faks yang belum dikirim (termasuk yang ditunda), dan semua faks dalam memori. Faks yang telah dihapus tidak dapat dikembalikan. Log kegiatan faks untuk semua butir yang dihapus akan diperbarui.
Jalankan Uji Faks
Melakukan uji faks untuk memastikan bahwa kabel telepon terhubung ke jack yang benar dan ada sinyal pada saluran telepon. Laporan uji faks akan dicetak untuk menunjukkan hasilnya.
Cetak Jejak T.30
Jangan
Jika ada kesalahan
Pada Akhir Panggilan
Sekarang
Mencetak atau menjadwalkan laporan yang digunakan untuk memecahkan masalah transmisi faks.
Koreksi Kesalahan
Mode koreksi kesalahan memungkinkan perangkat pengirim untuk mengirim ulang data jika sinyal kesalahan terdeteksi. Pengaturan standar adalah aktif.
Log Layanan Faks
Log layanan faks mencetak 40 butir terakhir dalam log faks.
Cleaning Page [Halaman Pembersihan]
Membersihkan produk jika terdapat noda atau tanda yang muncul pada hasil cetak. Proses pembersihan akan menyingkirkan debu dan kelebihan toner dari jalur kertas.
Jika dipilih, produk akan meminta Anda untuk memuat kertas kosong ukuran Letter atau A4 dalam Baki 1. Tekan tombol OK untuk memulai proses pembersihan. Tunggu sampai proses selesai. Buang halaman yang tercetak.
Kecepatan USB
Tinggi
Penuh
Mengatur kecepatan USB. Pengaturan Tinggi adalah pengaturan standar.
Reduksi Lipatan Kertas
Hidup
Mati
Jika halaman yang tercetak selalu berkerut, pilihan ini akan mengatur produk ke mode yang dapat mengurangi kerutan.
Pengaturan standar adalah Mati.
Cetakan Arsip
Hidup
Mati
Saat mencetak halaman yang hendak disimpan lama, pilihan ini akan mengatur produk ke mode yang dapat mengurangi toner luntur dan berdebu.
Pengaturan standar adalah Mati.
Tanggal Firmware
Menampilkan kode tanggal firmware yang aktif.
Restore Standars [Kembalikan Standar]
Menetapkan semua pengaturan ke nilai standar pabrik.


Menu panel kontrol

Menu Pengaturan Jaringan

Butir menu
Butir sub-menu
Keterangan
Konfigurasi TCP/IP
Otomatis
Manual
Otomatis secara otomatis mengkonfigurasi semua pengaturan TCP/IP melalui DHCP, BootP atau AutoIP.
Manual mengharuskan Anda mengkonfigurasi secara manual alamat IP, subnet mask, dan gateway standar.
Panel kontrol akan meminta Anda menentukan nilai untuk setiap bagian alamat. Gunakan tombol panah untuk menambah atau mengurangi nilainya. Tekan tombol OK untuk menerima nilai dan memindahkan kursor ke field berikutnya.
Setelah masing-masing alamat lengkap, produk akan meminta konfirmasi alamat sebelum pindah ke kolom berikutnya. Setelah ketiga alamat diterapkankan, produk akan dihidupkan ulang secara otomatis.
Crossover Otomatis
Hidup
Mati
Mengatur fungsi crossover otomatis.
Network Services [Layanan Jaringan]
IPv4
IPv6
Menentukan apakah produk akan menggunakan protokol IPv4 atau IPv6.
Tunjukkan Alamat IP
Ya
Tidak
Menentukan apakah produk menampilkan alamat IP pada panel kontrol.
Link Speed [Kecepatan Link]
Otomatis
10T Full [10T Penuh]
10T Half [10T Separuh]
100TX Full [10TX Penuh]
100TX Half [100TX Separuh]
Mengatur kecepatan sambung secara manual jika diperlukan.
Setelah mengatur kecepatan sambung, produk akan dihidupkan ulang secara otomatis.
Restore Standars [Kembalikan Standar]
Mengatur ulang semua konfigurasi jaringan ke standar pabrik.


Menu panel kontrol

Menu spesifik fungsi

Produk memiliki menu fungsi khusus untuk menyalin dan mengirim faks. Untuk membuka menu ini, sentuh tombol untuk fungsi tersebut pada panel kontrol.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyalin
  • Faks


Menu panel kontrol

Menyalin

Butir menu
Butir sub-menu
Keterangan
Jumlah Salinan
Mengatur jumlah salinan standar yang akan dicetak.
Penyalinan ID
Menyalin kedua sisi kartu pengenal, atau dokumen berukuran kecil lainnya, ke sisi yang sama pada satu lembar kertas.
Perkecil/Perbesar
Asli=100%
Legal ke Letter=78%
Legal ke A4=83%
A4 ke Letter=94%
Letter ke A4=97%
Halaman Penuh=91%
Paskan ke Halaman
2 halaman per lembar
4 halaman per lembar
Khusus: 25 sampai 400%
Menentukan persentase standar untuk memperkecil atau memperbesar salinan dokumen.
Terang/Gelap
Menentukan kontras salinan.
Optimalkan
Otomatis
Campuran
Gambar
Foto
Teks
Menyesuaikan pengaturan kualitas salinan agar memaksimalkan kecocokan dengan kualitas dokumen asli.
Kertas
Ukuran Kertas
Jenis Kertas
Mengatur jenis dan ukuran kertas keluaran faks.
Salinan Multi Halaman
Hidup
Mati
Mengatur opsi penyalinan flatbed multi-halaman standar.
Penumpukan
Hidup
Mati
Menentukan opsi penyusunan kertas standar.
Pilih Baki
Pilih Oto.
Baki 1
Mengatur baki masukan tempat produk mengambil kertas saat mencetak salinan.
Dua Sisi
1 sisi ke 1 sisi
1 sisi ke 2 sisi
Mengatur persyaratan cetak bolak-balik produk untuk dokumen asli dan salinan.
Mode Draft
Hidup
Mati
Mengatur kualitas cetak salinan ke mode cetak draf.
Jadikan Standar Baru
Menyimpan perubahan yang Anda buat ke menu ini sebagai standar baru.
Restore Standars [Kembalikan Standar]
Menetapkan semua pengaturan penyalinan yang telah disesuaikan ke nilai standar pabrik.


Menu panel kontrol

Faks

Butir Menu
Butir sub-menu
Butir sub-menu
Keterangan
Laporan Faks
Konfirmasi Faks
Jangan
Kirim faks saja
Terima Faks
Setiap Faks
Menentukan apakah produk akan mencetak laporan konfirmasi setelah berhasil mengirim atau menerima pekerjaan.
Sertakan halaman 1
Hidup
Mati
Menentukan apakah produk menyertakan gambar thumbnail halaman pertama faks pada laporan.
Laporan Kesalahan Faks
Setiap Keselahan
Kesalahan kirim
Kesalahan terima
Jangan
Menentukan apakah produk akan mencetak laporan setelah gagal mengirim atau menerima pekerjaan.
Laporan Panggilan Terakhir
Mencetak laporan rinci atas operasi faks terakhir, baik yang dikirim atau diterima.
Log Aktivitas Faks
Cetak Log Sekarang
Cetak Log Otomatis
Cetak Log Sekarang: Mencetak daftar faks yang sudah dikirim dari atau diterima oleh produk ini.
Cetak Log Otomatis: Pilih Hidup untuk mencetak laporan secara otomatis setelah pekerjaan faks. Pilih Mati untuk menonaktifkan fitur cetak otomatis.
Buku Telepon
Mencetak daftar panggilan cepat yang telah dibuat untuk produk ini.
Daftar Faks Sampah
Mencetak daftar nomor telepon yang diblokir agar tidak dapat mengirim faks ke produk ini.
Laporan Penagihan
Mencetak daftar kode penagihan yang sudah digunakan untuk faks keluar. Laporan ini menunjukkan jumlah faks terkirim yang ditagihkan ke masing-masing kode. Item menu ini hanya tampak bila fitur kode penagihan diaktifkan.
Semua Laporan Faks
Mencetak semua laporan yang menyangkut faks.
Opsi Kirim
Kirim Faks
Nomor Faks
Mengirim faks dari produk.
Kirim Faks Nanti
Waktu Kirim
Tanggal Kirim
Nomor Faks
Mengirimkan faks tunda pada tanggal dan jam, serta ke nomor faks, yang Anda masukkan pada produk.
Status Pekerjaan Faks
Menampilkan daftar pekerjaan faks yang akan dikirim, diteruskan, atau dicetak.
Resolusi Faks
Standar
Halus
Super tajam
Foto
Mengatur resolusi untuk dokumen yang dikirim. Gambar beresolusi tinggi mengandung lebih banyak dot per inci (dpi), sehingga menampilkan lebih detil. Gambar beresolusi rendah mengandung lebih sedikit dot per inci (dpi) sehingga menampilkan kurang detil, namun ukuran file-nya lebih kecil.
Opsi Terima
Cetak Faks
Mencetak faks yang disimpan untuk penerimaan pribadi. Item menu ini hanya muncul jika pengaturan Terima Pribadi diaktifkan. Anda harus memasukkan kata sandi untuk mencetak faks pribadi.
Blokir Faks Sampah
Tambah Nomor
Hapus Nomor
Hapus Semua
Daftar Faks Sampah
Mengubah daftar faks yang diblokir. Daftar faks yang diblokir dapat berisi hingga 30 nomor. Ketika produk menerima panggilan dari salah satu nomor faks yang diblokir, produk akan menghapus faks masuk tersebut. Ia juga akan mencatat faks yang diblokir tersebut dalam log aktivitas bersama informasi akuntansi pekerjaan tersebut.
Cetak Ulang Faks
Mencetak ulang faks yang diterima produk sebelumnya. Item menu ini hanya muncul jika pengaturan Bolehkan Cetak Ulang Faks diaktifkan.
Teruskan Faks
Mati
Hidup
Mengatur produk untuk mengirim semua faks yang diterima ke mesin faks lain.
Penerimaan Polling
Memungkinkan produk memanggil mesin faks lain yang telah mengaktifkan pengiriman polling.
Pengaturan Buku Telepon
Pengaturan Individual
Tambah/Edit
Hapus
Mengedit nomor panggil cepat buku telepon faks dan entri panggil-grup. Produk ini mendukung hingga 120 entri buku telepon, yang dapat berupa entri individual atau grup.
Pengaturan grup
Tambah/Edit Grup
Hapus grup
Hapus Nomor dalam grup
Hapus Semua
Cetak Laporan Sekarang
Mencetak laporan buku telepon.


Perangkat lunak untuk Windows

Perangkat lunak untuk Windows
  • Sistem operasi yang didukung untuk Windows
  • Driver printer yang didukung untuk Windows
  • Pilih driver printer yang benar untuk Windows
  • Mengubah pengaturan kualitas cetak
  • Mengubah pengaturan driver-printer untuk Windows
  • Menghapus perangkat lunak untuk Windows
  • Utilitas yang didukung untuk Windows
  • Perangkat lunak untuk sistem operasi lainnya


Perangkat lunak untuk Windows

Sistem operasi yang didukung untuk Windows

Produk ini mendukung sistem operasi Windows berikut:

Instalasi perangkat lunak yang disarankan
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit dan 64-bit)
●
Windows 7 (32-bit dan 64-bit)
Driver cetak dan pindai saja
●
Windows Server 2003 (32-bit, Service Pack 3)
●
Windows Server 2008


Perangkat lunak untuk Windows

Driver printer yang didukung untuk Windows
●
HP PCL 6 (ini adalah driver printer standar)
●
HP Universal Print Driver untuk Windows Postcript
●
HP Universal Print Driver untuk PCL 5

Driver printer dilengkapi Bantuan online yang memuat petunjuk untuk tugas pencetakan umum dan juga menerangkan berbagai tombol, kotak tanda dan daftar buka-bawah yang ada dalam driver printer.

CATATAN:

Untuk informasi lebih lanjut tentang UPD, lihat www.hp.com/go/upd.


Perangkat lunak untuk Windows

Pilih driver printer yang benar untuk Windows

Driver printer menyediakan akses ke fitur-fitur produk dan memungkinkan komputer berkomunikasi dengan produk (menggunakan bahasa printer). Periksa catatan instalasi dan file readme pada CD produk untuk perangkat lunak dan bahasa tambahan.

Keterangan driver HP PCL 6
●
Menginstal dari wizard Add Printer [Tambah Printer]
●
Disediakan berupa driver standar
●
Disarankan untuk mencetak dalam semua lingkungan Windows yang didukung.
●
Memberikan kecepatan terbaik, kualitas cetak, dan dukungan fitur produk secara keseluruhan bagi pengguna pada umumnya
●
Dikembangkan agar sejalan dengan Windows Graphic Device Interface (GDI) untuk kecepatan terbaik dalam lingkungan Windows
●
Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak khusus dan program pihak ketiga yang berbasis PCL 5
Keterangan driver HP UPD PS
●
Tersedia untuk didownload dari Web di www.hp.com/go/ljm1530series_software
●
Disarankan untuk pencetakan melalui program perangkat lunak Adobe® atau program perangkat lunak dengan grafik yang sangat intensif
●
Menyediakan dukungan untuk mencetak dari emulasi postscript, atau untuk dukungan font flash postscript
Keterangan driver HP UPD PCL 5
●
Tersedia untuk didownload dari Web di www.hp.com/go/ljm1530series_software
●
Kompatibel dengan versi PCL terdahulu dan produk HP LaserJet yang lebih lama
●
Pilihan terbaik untuk pencetakan dari program perangkat lunak pihak ketiga atau program yang disesuaikan
●
Dirancang bagi penggunaan dalam lingkungan Windows korporat untuk menyediakan driver tunggal yang digunakan bersama oleh beberapa model printer sekaligus
●
Diutamakan bila mencetak ke beberapa model printer sekaligus dari komputer Windows yang mobile


Perangkat lunak untuk Windows

Mengubah pengaturan kualitas cetak

Alat bantu untuk mengubah pengaturan
Metode untuk mengubah pengaturan
Durasi perubahan
Hirarki perubahan
Pengaturan program perangkat lunak
Pada menu File dalam program perangkat lunak, klik Page Setup [Atur Halaman] atau perintah serupa.
Pengaturan ini hanya berlaku untuk pekerjaan cetak yang aktif.
Pengaturan yang diubah di sini akan mengesampingkan pengaturan yang diubah di tempat lain.
Properti Printer dalam program perangkat lunak
Langkahnya berbeda untuk setiap program perangkat lunak. Prosedur ini yang paling umum.
1.
Dari menu File pada program perangkat lunak, klik Print (Cetak).
2.
Pilih produk, kemudian klik Properties [Properti] atau Preferences [Preferensi].
3.
Ubah pengaturan apa pun pada setiap tab.
Pengaturan ini berlaku untuk sesi program perangkat lunak yang aktif.
Pengaturan yang diubah di sini mengesampingkan pengaturan driver standar dan pengaturan produk standar.
Pengaturan driver printer standar
1.
Buka daftar printer pada komputer Anda, lalu pilih produk ini.
CATATAN:

Langkah ini berbeda untuk setiap sistem operasi.
2.
Klik Printer, lalu klik Printing Preferences [Preferensi Cetak].
3.
Ubah pengaturan apa pun pada setiap tab.
Pengaturan ini tetap berlaku sampai Anda mengubahnya lagi.
CATATAN:

Metode ini mengubah pengaturan standar dricer printer untuk semua program perangkat lunak.
Anda dapat mengesampingkan pengaturan ini dengan mengubah pengaturan pada program perangkat lunak.
Pengaturan produk standar
Ubah pengaturan produk pada panel kontrol, atau pada perangkat lunak manajemen produk yang disertakan dengan produk Anda.
Pengaturan ini tetap berlaku sampai Anda mengubahnya lagi.
Anda dapat mengesampingkan pengaturan ini dengan mengubahnya dengan alat bantu lainnya.


Perangkat lunak untuk Windows

Mengubah pengaturan driver-printer untuk Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
  • Mengubah pengaturan standar semua pekerjaan cetak
  • Mengubah pengaturan konfigurasi produk


Perangkat lunak untuk Windows

Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].

Langkahnya dapat bervariasi; prosedur ini yang paling umum.


Perangkat lunak untuk Windows

Mengubah pengaturan standar semua pekerjaan cetak

1.
Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Classic Start [Mulai Klasik]): Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers.

Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol], kemudian dalam kategori Hardware and Sound [Perangkat Keras dan Suara], klik Printer.

Windows 7: Klik Start [Mulai], kemudian klik Devices and Printers [Perangkat dan Printer].

2.
Klik-kanan ikon, kemudian pilih Printing Preferences [Preferensi Pencetakan].


Perangkat lunak untuk Windows

Mengubah pengaturan konfigurasi produk

1.
Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Classic Start [Mulai Klasik]): Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers.

Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol], kemudian dalam kategori Hardware and Sound [Perangkat Keras dan Suara], klik Printer.

Windows 7: Klik Start [Mulai], kemudian klik Devices and Printers [Perangkat dan Printer].

2.
Klik kanan ikon driver, kemudian pilih Properties [Properti] atau Printer properties [Properti printer].
3.
Klik tab Device Settings [Pengaturan Perangkat].


Perangkat lunak untuk Windows

Menghapus perangkat lunak untuk Windows
Windows XP

1.
Klik Start [Mulai], lalu klik Programs [Program].
2.
Klik HP, kemudian klik nama produk.
3.
Klik Uninstall, kemudian ikuti petunjuk di layar untuk menghapus perangkat lunak.

Windows Vista dan Windows 7

1.
Klik Start [Mulai], kemudian klik All Programs [Semua Program].
2.
Klik HP, kemudian klik nama produk.
3.
Klik Uninstall, kemudian ikuti petunjuk di layar untuk menghapus perangkat lunak.


Perangkat lunak untuk Windows

Utilitas yang didukung untuk Windows
●
HP Web Jetadmin
●
Server Web Tertanam HP
●
HP ToolboxFX

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Komponen dan utilitas Windows yang lainnya


Perangkat lunak untuk Windows

Komponen dan utilitas Windows yang lainnya
●
Penginstal perangkat lunak – mengotomatiskan instalasi sistem pencetakan
●
Pendaftaran Web Online
●
HP LaserJet Scan
●
Pengiriman Faks PC


Perangkat lunak untuk Windows

Perangkat lunak untuk sistem operasi lainnya

OS
Perangkat lunak
UNIX
Untuk jaringan HP-UX dan Solaris, kunjungi www.hp.com/support/net_printing untuk men-download penginstal printer HP Jetdirect untuk UNIX.
Linux
Untuk informasi, kunjungi www.hp.com/go/linuxprinting.


Menggunakan produk dengan Mac

Menggunakan produk dengan Mac
  • Perangkat lunak untuk Mac
  • Mencetak dengan Mac
  • Memfaks dengan Mac
  • Memindai dengan Mac


Menggunakan produk dengan Mac

Perangkat lunak untuk Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Sistem operasi yang didukung untuk Mac
  • Driver printer yang didukung untuk Mac
  • Menginstal perangkat lunak untuk sistem operasi Mac
  • Menghapus perangkat lunak dari sistem operasi Mac
  • Mengubah pengaturan driver-printer untuk Mac
  • Perangkat lunak untuk komputer Mac


Menggunakan produk dengan Mac

Sistem operasi yang didukung untuk Mac

Produk ini mendukung sistem operasi Mac berikut:

●
Mac OS X 10.5, 10.6, dan yang lebih baru
CATATAN:

Untuk Mac OS X 10.5 dan yang lebih baru, PPC dan Intel® Core™ Processor Macs didukung. Untuk Mac OS X 10.6, Intel Core Processor Macs didukung.


Menggunakan produk dengan Mac

Driver printer yang didukung untuk Mac

Penginstal perangkat lunak HP LaserJet menyediakan file PostScript® Printer Description (PPD), dan Printer Dialog Extensions (PDE) untuk digunakan dengan komputer Mac OS X. File PPD dan PDE printer HP, bersama driver printer bawaan Apple PostScript, menyediakan fungsionalitas pencetakan penuh dan akses ke berbagai fitur printer HP khusus.


Menggunakan produk dengan Mac

Menginstal perangkat lunak untuk sistem operasi Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menginstal perangkat lunak untuk komputer Mac yang terhubung langsung ke produk.
  • Menginstal perangkat lunak untuk komputer Mac pada jaringan kabel


Menggunakan produk dengan Mac

Menginstal perangkat lunak untuk komputer Mac yang terhubung langsung ke produk.

Produk ini mendukung koneksi USB 2.0. Gunakan kabel USB jenis A-ke-B. HP menyarankan menggunakan kabel yang tidak lebih panjang dari 2 m.

1.
Sambungkan kabel USB ke produk dan komputer.

2.
Instal perangkat lunak dari CD.
3.
Klik ikon HP Installer, lalu ikuti petunjuk di layar.
4.
Pada layar Congratulations [Selamat], klik tombol Close [Tutup].
5.
Cetak selembar halaman dari program perangkat lunak apa pun untuk memastikan perangkat lunak telah diinstal dengan benar.


Menggunakan produk dengan Mac

Menginstal perangkat lunak untuk komputer Mac pada jaringan kabel

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengkonfigurasi alamat IP
  • Menginstal perangkat lunak


Menggunakan produk dengan Mac

Mengkonfigurasi alamat IP

Alamat IP pada produk dapat diatur secara manual,atau secara otomatis melalui DHCP, BootP, atau AutoIP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Konfigurasi manual
  • Konfigurasi otomatis


Menggunakan produk dengan Mac

Konfigurasi manual

Hanya protokol IPv4 yang dapat dikonfigurasi secara manual.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih Pengaturan Jaringan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih Konfigurasi TCP/IP, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih Manual, kemudian tekan tombol OK.
5.
Gunakan tombol alfanumerik untuk mengetikkan alamat IP, kemudian tekan tombol OK.
6.
Jika alamat IP salah, gunakan tombol panah untuk memilih Tidak, kemudian tekan tombol OK. Ulangi langkah 5 dengan alamat IP yang benar, kemudian ulangi langkah 5 untuk pengaturan subnet mask dan gateway standar.


Menggunakan produk dengan Mac

Konfigurasi otomatis

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih Pengaturan Jaringan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih Konfigurasi TCP/IP, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih Otomatis, kemudian tekan tombol OK.

Mungkin perlu beberapa menit sebelum alamat IP otomatis siap digunakan.

CATATAN:

Jika Anda ingin menonaktifkan atau mengaktifkan mode IP otomatis tertentu (seperti BOOTP, DHCP, atau AutoIP), pengaturan ini dapat diubah dengan menggunakan server Web tertanam atau HP ToolboxFX saja.


Menggunakan produk dengan Mac

Menginstal perangkat lunak

1.
Tutup semua program pada komputer.
2.
Instal perangkat lunak dari CD.
3.
Klik ikon HP Installer, lalu ikuti petunjuk di layar.
4.
Pada layar Congratulations [Selamat], klik tombol Close [Tutup].
5.
Cetak selembar halaman dari program perangkat lunak apa pun untuk memastikan perangkat lunak telah diinstal dengan benar.


Menggunakan produk dengan Mac

Menghapus perangkat lunak dari sistem operasi Mac

Anda harus mempunyai izin administrator untuk menghapus perangkat lunak.

1.
Putuskan koneksi produk ke komputer
2.
Buka Applications.
3.
Pilih Hewlett Packard.
4.
Pilih HP Uninstaller.
5.
Pilih produk dari daftar perangkat, kemudian klik tombol Uninstall [Hapus Instalasi].
6.
Setelah perangkat lunak ini dibuang instalasinya, hidupkan ulang komputer dan kosongkan Trash [Tempat Sampah].


Menggunakan produk dengan Mac

Mengubah pengaturan driver-printer untuk Mac

Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
Mengubah pengaturan standar semua pekerjaan cetak
Mengubah pengaturan konfigurasi produk
1.
Pada menu File, klik tombol Print [Cetak].
2.
Ubah pengaturan yang Anda inginkan pada berbagai menu.
1.
Pada menu File, klik tombol Print [Cetak].
2.
Ubah pengaturan yang Anda inginkan pada berbagai menu.
3.
Pada menu Presets [Pra-setel], klik opsi Save As... [Simpan Sbg...] dan masukkan nama untuk preset tersebut.
Pengaturan tersebut disimpan pada menu Presets [Pra-setel]. Untuk menggunakan pengaturan baru, Anda harus memilih opsi preset [pra-setel] yang tersimpan setiap kali Anda membuka program dan mencetak.
Mac OS X 10.5 dan 10.6
1.
Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem], lalu klik ikon Print & Fax [Cetak & Faks].
2.
Pilih produk di sisi kiri jendela.
3.
Klik tombol Options & Supplies [Opsi & Persediaan].
4.
Klik tab Driver.
5.
Konfigurasikan opsi yang terinstal.


Menggunakan produk dengan Mac

Perangkat lunak untuk komputer Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP Utility untuk Mac
  • Kegunaan yang didukung untuk Mac


Menggunakan produk dengan Mac

HP Utility untuk Mac

Gunakan HP Utility [Kegunaan HP] untuk menyiapkan berbagai fitur perangkat yang tidak tersedia dalam driver printer.

Anda dapat menggunakan HP Utility [Kegunaan HP] apabila produk menggunakan kabel universal serial bus (USB) atau terhubung ke jaringan berbasis TCP/IP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Buka HP Utility
  • Fitur HP Utility


Menggunakan produk dengan Mac

Buka HP Utility

▲
Dari dock, klik HP Utility.

atau

Dari Applications, klik Hewlett Packard, kemudian klik HP Utility.


Menggunakan produk dengan Mac

Fitur HP Utility

Gunakan perangkat lunak HP Utility untuk melakukan tugas berikut:

●
Mendapatkan informasi tentang status persediaan.
●
Mendapatkan informasi tentang produk, misalnya versi firmware dan nomor seri.
●
Cetak halaman konfigurasi.
●
Untuk produk yang terhubung ke jaringan berbasis IP, mendapatkan informasi jaringan dan membuka Server Web Tertanam HP.
●
Mengkonfigurasi jenis dan ukuran kertas untuk baki.
●
Mentransfer file dan font dari komputer ke produk.
●
Memperbarui firmware produk.
●
Mengkonfigurasi pengaturan dasar faks.


Menggunakan produk dengan Mac

Kegunaan yang didukung untuk Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Server Web Tertanam HP


Menggunakan produk dengan Mac

Server Web Tertanam HP

Produk dilengkapi server Web tertanam, yang menyediakan akses ke informasi tentang aktivitas produk dan jaringan.


Menggunakan produk dengan Mac

Mencetak dengan Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membatalkan pekerjaan cetak di Mac
  • Mengubah ukuran dan jenis kertas dengan Mac
  • Membuat dan menggunakan preset pencetakan dengan Mac
  • Mengubah ukuran dokumen atau mencetak pada ukuran kertas khusus dengan Mac
  • Mencetak halaman sampul dengan Mac
  • Menggunakan tanda air dengan Mac
  • Mencetak beberapa halaman pada satu lembar kertas dengan Mac
  • Mencetak pada kedua sisi halaman (pencetakan dupleks) dengan Mac
  • Menggunakan menu Services [Layanan] dengan Mac


Menggunakan produk dengan Mac

Membatalkan pekerjaan cetak di Mac

Jika pekerjaan cetak sedang dicetak, batalkan dengan menekan tombol Batal [image] pada panel kontrol produk.

CATATAN:

Menekan tombol Batal [image] akan menghapus pekerjaan yang sedang diproses oleh produk. Jika proses yang sedang berjalan lebih dari satu (misalnya, produk sedang mencetak dokumen sambil menerima faks), menekan tombol Batal [image] akan menghapus proses yang saat itu tampak pada panel kontrol produk.

Anda juga dapat membatalkan pekerjaan cetak dari program perangkat lunak atau antrian cetak.

Untuk menghentikan pekerjaan cetak dengan segera, keluarkan sisa media cetak dari produk. Setelah pencetakan berhenti, gunakan salah satu opsi berikut:

●
Panel kontrol produk: Untuk membatalkan pekerjaan cetak, tekan dan lepaskan tombol Batal [image] pada panel kontrol produk.
●
Program perangkat lunak: Biasanya, kotak dialog akan muncul sebentar pada layar komputer, agar Anda dapat membatalkan pekerjaan cetak.
●
Antrean cetak pada Mac: Buka antrean cetak dengan klik ganda pada produk dalam dok. Sorot pekerjaan cetak tersebut, kemudian klik Delete.


Menggunakan produk dengan Mac

Mengubah ukuran dan jenis kertas dengan Mac

1.
Pada menu File dalam program perangkat lunak, klik opsi Print [Cetak].
2.
Di menu Copies & Pages [Salinan & Halaman], klik tombol Page Setup [Pengaturan Halaman].
3.
Pilih ukuran dari daftar buka-bawah Paper Size [Ukuran Kertas], lalu klik tombol OK.
4.
Buka menu Finishing [Penuntas].
5.
Pilih jenis dari daftar buka-bawah Media-type [Jenis media].
6.
Klik tombol Print [Cetak].


Menggunakan produk dengan Mac

Membuat dan menggunakan preset pencetakan dengan Mac

Gunakan prasetel pencetakan untuk menyimpan pengaturan driver printer yang sekarang aktif untuk digunakan kembali.

Membuat prasetel pencetakan

1.
Pada menu File, klik opsi Print [Cetak].
2.
Pilih driver.
3.
Pilih pengaturan cetak yang akan disimpan untuk digunakan kembali.
4.
Pada menu Presets [Pra-setel], klik opsi Save As... [Simpan Sbg...], dan masukkan nama untuk preset tersebut.
5.
Klik tombol OK.

Menggunakan prasetel pencetakan

1.
Pada menu File, klik opsi Print [Cetak].
2.
Pilih driver.
3.
Pada menu Presets [Pra-setel], pilih preset pencetakan.

CATATAN:

Untuk menggunakan pengaturan standar driver printer, pilih opsi standard [standar].


Menggunakan produk dengan Mac

Mengubah ukuran dokumen atau mencetak pada ukuran kertas khusus dengan Mac

Mac OS X 10.5 dan 10.6
Gunakan salah satu metode ini.
1.
Pada menu File, klik opsi Print [Cetak].
2.
Klik tombol Page Setup [Pengaturan Halaman].
3.
Pilih produk, kemudian pilih pengaturan yang benar untuk opsi Paper Size [Ukuran Kertas] dan Orientation [Orientasi].
1.
Pada menu File, klik opsi Print [Cetak].
2.
Buka menu Paper Handling [Penanganan Kertas].
3.
Di area Destination Paper Size [Ukuran Kertas Tujuan], klik kotak Scale to fit paper size [Skalakan sesuai ukuran kertas], kemudian pilih ukuran dari daftar buka-bawah.


Menggunakan produk dengan Mac

Mencetak halaman sampul dengan Mac

1.
Pada menu File, klik opsi Print [Cetak].
2.
Pilih driver.
3.
Buka menu Cover Page [Halaman Sampul], kemudian pilih di mana akan mencetak halaman sampul. Klik tombol Before Document [Sebelum Dokumen] atau tombol After Document [Setelah Dokumen].
4.
Pada menu Cover Page Type [Tipe Halaman Sampul], pilih pesan yang akan dicetak pada halaman sampul.
CATATAN:

Untuk mencetak halaman sampul kosong, pilih opsi standard [standar] dari menu Cover Page Type [Tipe Halaman Sampul].


Menggunakan produk dengan Mac

Menggunakan tanda air dengan Mac

1.
Pada menu File, klik opsi Print [Cetak].
2.
Buka menu Watermarks [Tanda Air].
3.
Dari menu Mode, pilih jenis tanda air yang akan digunakan. Pilih opsi Watermark [Tanda Air] untuk mencetak pesan semi transparan. Pilih opsi Overlay [Pelapis] untuk mencetak pesan yang tidak transparan.
4.
Dari menu Pages [Halaman], pilih apakah akan mencetak tanda air di semua halaman atau hanya halaman pertama.
5.
Dari menu Text [Teks], pilih salah satu pesan standar, atau pilih opsi Custom [Tersuai] dan ketikkan pesan baru di dalam kotak.
6.
Pilih opsi untuk pengaturan lainnya.


Menggunakan produk dengan Mac

Mencetak beberapa halaman pada satu lembar kertas dengan Mac

1.
Pada menu File, klik opsi Print [Cetak].
2.
Pilih driver.
3.
Buka menu Layout [Tata Letak].
4.
Dari menu Pages per Sheet [Halaman per Lembar], pilih jumlah halaman yang akan dicetak pada setiap lembar (1, 2, 4, 6, 9, atau 16).
5.
Di area Layout Direction [Arah Tata Letak], pilih urutan dan penempatan halaman pada lembaran.
6.
Dari menu Borders [Garis Tepi], pilih jenis garis tepi yang akan dicetak di sekeliling setiap halaman pada lembaran.


Menggunakan produk dengan Mac

Mencetak pada kedua sisi halaman (pencetakan dupleks) dengan Mac
Menggunakan pencetakan dupleks otomatis

1.
Masukkan kertas secukupnya di salah satu baki untuk mengakomodasi tugas cetak.
2.
Pada menu File, klik opsi Print [Cetak].
3.
Buka menu Layout [Tata Letak].
4.
Dari menu Two-Sided [Dua Sisi], pilih opsi penjilidan.

Mencetak pada kedua sisi secara manual

1.
Masukkan kertas secukupnya di salah satu baki untuk mengakomodasi tugas cetak.
2.
Pada menu File, klik opsi Print [Cetak].
3.
Buka menu Finishing [Penuntas], lalu klik tab Manual Duplex [Dupleks Manual] atau buka menu Manual Duplex [Dupleks Manual].
4.
Klik kotak Manual Duplex [Dupleks Manual], lalu pilih salah satu opsi penjilidan.
5.
Klik tombol Print [Cetak]. Ikuti petunjuk dalam jendela pop-up yang muncul pada layar komputer sebelum mengganti tumpukan hasil cetak dalam Baki 1 untuk mencetak bagian kedua.
6.
Pindah ke produk, dan keluarkan semua kertas kosong yang ada dalam Baki 1.
7.
Masukkan tumpukan yang telah dicetak menghadap ke atas dengan ujung bawah diumpankan ke printer terlebih dulu pada Baki 1. Anda harus mencetak sisi kedua dari Baki 1.
8.
Jika diminta, tekan tombol panel-kontrol yang sesuai untuk melanjutkan.


Menggunakan produk dengan Mac

Menggunakan menu Services [Layanan] dengan Mac

Jika produk terhubung ke jaringan, gunakan menu Services [Layanan] untuk memperoleh informasi produk dan status persediaan.

1.
Pada menu File, klik opsi Print [Cetak].
2.
Buka menu Services [Layanan].
3.
Untuk membuka server Web tertanam dan melaksanakan tugas pemeliharaan, lakukan yang berikut:

a.
Pilih tab Device Maintenance [Perawatan Perangkat].
b.
Pilih tugas dari daftar buka-bawah.
c.
Klik tombol Launch [Luncurkan].

4.
Untuk mengunjungi berbagai situs Web dukungan untuk produk ini, lakukan yang berikut:

a.
Pilih tab Services on the Web [Layanan di Web].
b.
Pilih salah satu opsi dari menu.
c.
Klik tombol Go! [Jalankan!].


Menggunakan produk dengan Mac

Memfaks dengan Mac

Untuk mengirim faks dengan cara mencetak ke driver faks, lakukan langkah-langkah berikut:

1.
Buka dokumen yang ingin Anda faks.
2.
Klik File kemudian klik Print [Cetak].
3.
Dalam menu pop-up Printer, pilih antrean cetak faks yang ingin digunakan.
4.
Dalam field Copies [salinan], sesuaikan jumlah salinan jika perlu.
5.
Dalam menu pop-up Paper Size [Ukuran Kertas], sesuaikan ukuran kertas jika perlu.
6.
Dalam area Fax Information [Informasi Faks], masukkan nomor faks satu atau lebih penerima.
CATATAN:

Jika Anda perlu menyertakan prefiks nomor telepon, masukkan pada field Dialing Prefix [Prefiks Nomor Telepon].

7.
Klik Fax [Faks].


Menggunakan produk dengan Mac

Memindai dengan Mac

Gunakan perangkat lunak HP Scan untuk memindai citra ke komputer Mac.

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.
2.
Buka folder Applications [Aplikasi], kemudian klik Hewlett-Packard. Klik ganda HP Scan.
3.
Buka menu HP Scan dan klik Preferences [Preferensi]. Dari menu pop-up Scanner[Pemindai], pilih produk ini dari daftar, dan klik Continue [Lanjutkan].
4.
Untuk menggunakan pengaturan prasetel standar, yang menghasilkan gambar dan teks yang dapat diterima, klik tombol Scan [Pindai].

Untuk menggunakan pengaturan prasetel yang dioptimasi untuk dokumen gambar dan teks, pilih prasetel dari menu pop-up Scanning Presets [Prasetel Pemindaian]. Untuk menyesuaikan pengaturan, klik tombol Edit. Setelah Anda siap memindai, klik tombol Scan [Pindai].

5.
Untuk melanjutkan pemindaian, muat halaman berikutnya dan klik Scan [Pindai]. Klik Append to List [Tambahkan ke Daftar] untuk menambahkan halaman baru ke daftar saat ini. Ulangi sampai semua halaman selesai dipindai.
6.
Klik tombol Save [Simpan], kemudian pilih folder di komputer tempat Anda ingin menyimpan file.
CATATAN:

Untuk mencetak gambar pindaian sekarang, klik tombol Print [Cetak].


Menghubungkan produk

Menghubungkan produk
  • Sistem operasi jaringan yang didukung
  • Penafian tentang berbagi-pakai printer
  • Menghubungkan dengan USB
  • Menghubungkan ke jaringan


Menghubungkan produk

Sistem operasi jaringan yang didukung

Sistem operasi berikut mendukung pencetakan lewat jaringan:

Instalasi perangkat lunak yang disarankan
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit dan 64-bit)
●
Windows 7 (32-bit dan 64-bit)
Driver cetak dan pindai
●
Windows Server 2003 (32-bit, Service Pack 3)
●
Windows Server 2008
Hanya driver printer
●
Linux (hanya Web)
●
UNIX model scripts (hanya Web)


Menghubungkan produk

Penafian tentang berbagi-pakai printer

HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft bukan dari driver printer HP. Kunjungi Microsoft di www.microsoft.com.


Menghubungkan produk

Menghubungkan dengan USB
CATATAN:

Jangan hubungkan kabel USB dari produk ke komputer hingga penginstal meminta Anda melakukannya.

1.
Masukkan CD produk ke dalam komputer Anda. Jika penginstal perangkat lunak tidak berjalan, cari file setup.exe dalam CD, kemudian klik ganda file tersebut.
2.
Ikuti petunjuk penginstal.
3.
Biarkan proses instalasi hingga selesai kemudian hidupkan ulang komputer.


Menghubungkan produk

Menghubungkan ke jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Protokol jaringan yang didukung
  • Menginstal produk pada jaringan kabel
  • Mengkofigurasi pengaturan jaringan


Menghubungkan produk

Protokol jaringan yang didukung

Untuk menghubungkan produk yang dilengkapi jaringan ke jaringan, Anda memerlukan jaringan yang menggunakan salah satu atau beberapa protokol berikut.

●
TCP/IP (IPv4 atau IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Menghubungkan produk

Menginstal produk pada jaringan kabel

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengkonfigurasi alamat IP
  • Menginstal perangkat lunak


Menghubungkan produk

Mengkonfigurasi alamat IP

Alamat IP pada produk dapat diatur secara manual,atau secara otomatis melalui DHCP, BootP, atau AutoIP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Konfigurasi manual
  • Konfigurasi otomatis


Menghubungkan produk

Konfigurasi manual

Hanya protokol IPv4 yang dapat dikonfigurasi secara manual.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih Pengaturan Jaringan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih Konfigurasi TCP/IP, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih Manual, kemudian tekan tombol OK.
5.
Gunakan tombol alfanumerik untuk mengetikkan alamat IP, kemudian tekan tombol OK.
6.
Jika alamat IP salah, gunakan tombol panah untuk memilih Tidak, kemudian tekan tombol OK. Ulangi langkah 5 dengan alamat IP yang benar, kemudian ulangi langkah 5 untuk pengaturan subnet mask dan gateway standar.


Menghubungkan produk

Konfigurasi otomatis

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih Pengaturan Jaringan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih Konfigurasi TCP/IP, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih Otomatis, kemudian tekan tombol OK.

Mungkin perlu beberapa menit sebelum alamat IP otomatis siap digunakan.

CATATAN:

Jika Anda ingin menonaktifkan atau mengaktifkan mode IP otomatis tertentu (seperti BOOTP, DHCP, atau AutoIP), pengaturan ini dapat diubah dengan menggunakan server Web tertanam atau HP ToolboxFX saja.


Menghubungkan produk

Menginstal perangkat lunak

1.
Tutup semua program pada komputer.
2.
Instal perangkat lunak dari CD.
3.
Ikuti petunjuk di layar.
4.
Saat diperintahkan, pilih opsi Menyambung melalui jaringan kabel, lalu klik tombol Next [Berikutnya].
5.
Dari daftar printer yang tersedia, pilih printer yang memiliki alamat IP yang benar.
6.
Klik tombol Finish [Selesai].
7.
Pada layar Opsi Lainnya, Anda dapat menginstal perangkat lunak lain, atau mengklik tombol Finish [Selesai].
8.
Cetak selembar halaman dari program perangkat lunak apa pun untuk memastikan perangkat lunak telah diinstal dengan benar.


Menghubungkan produk

Mengkofigurasi pengaturan jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Melihat dan mengubah pengaturan jaringan
  • Menetapkan atau mengubah kata sandi produk
  • Pengaturan kecepatan link


Menghubungkan produk

Melihat dan mengubah pengaturan jaringan

Gunakan server Web tertanam untuk melihat atau mengubah pengaturan konfigurasi IP.

1.
Cetak halaman konfigurasi dan cari alamat IP.
●
Jika Anda menggunakan IPv4, alamat IP hanya akan berisi digit. Formatnya berupa:

xxx.xxx.xxx.xxx
●
Jika Anda menggunakan IPv6, alamat IP berupa kombinasi heksadesimal dari karakter dan digit. Formatnya mirip dengan berikut:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Untuk membuka Server Web Tertanam HP, ketikkan alamat IP (IPv4) dalam baris alamat browser Web. Untuk IPv6, gunakan protokol yang ditetapkan browser Web untuk memasukkan alamat IPv6.
3.
Klik tab Networking [Jaringan] untuk mendapatkan informasi jaringan. Anda dapat mengubah pengaturannya bila perlu.


Menghubungkan produk

Menetapkan atau mengubah kata sandi produk

Gunakan Server Web Tertanam HP untuk mengatur kata sandi atau mengubah kata sandi yang ada untuk produk atau pada jaringan.

1.
Ketikkan alamat IP produk di baris alamat browser Web. Klik tab Networking [Jaringan], lalu klik link Security [Keamanan].
CATATAN:

Jika kata sandi telah ditetapkan sebelumnya, Anda akan diminta untuk memasukkan kata sandi tersebut. Ketikkan sandi, kemudian klik tombol Apply [Terapkan].

2.
Ketikkan kata sandi baru dalam kotak New Password [Kata Sandi Baru] dan dalam kotak Verify Password [Verifikasi Kata Sandi].
3.
Di bagian bawah jendela, klik tombol Apply [Terapkan] untuk menyimpan kata sandi.


Menghubungkan produk

Pengaturan kecepatan link
CATATAN:

Salah mengubah pengaturan kecepatan link dapat menyebabkan produk tidak dapat berkomunikasi dengan perangkat jaringan lain. Umumnya, produk harus dibiarkan dalam mode otomatis. Perubahan dapat menyebabkan produk melakukan restart. Perubahan sebaiknya hanya dilakukan ketika produk sedang menganggur.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih Pengaturan Jaringan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih Link Speed [Kecepatan Link], kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih salah satu pengaturan berikut.
●
Otomatis
●
10T Full [10T Penuh]
●
10T Half [10T Separuh]
●
100TX Full [10TX Penuh]
●
100TX Half [100TX Separuh]
CATATAN:

Pengaturan tersebut harus sesuai dengan produk jaringan yang dihubungkan (hub jaringan, switch, gateway, router, atau komputer).
5.
Tekan tombol OK. Matikan produk kemudian hidupkan kembali.


Kertas dan media cetak

Kertas dan media cetak
  • Memahami penggunaan kertas
  • Mengubah driver printer agar sesuai dengan jenis dan ukuran kertas
  • Ukuran kertas yang didukung
  • Jenis kertas yang didukung dan kapasitas baki
  • Memuat baki kertas
  • Muat pengumpan dokumen
  • Mengkonfigurasi baki


Kertas dan media cetak

Memahami penggunaan kertas

Produk ini mendukung beragam kertas dan media cetak lainnya sesuai dengan pedoman dalam panduan pengguna ini. Kertas atau media cetak yang tidak memenuhi pedoman dapat menyebabkan kualitas cetak yang buruk, bertambahnya kemacetan, dan lebih cepat aus pada produk.

Untuk hasil terbaik, gunakan hanya kertas dan media cetak merek HP yang dirancang untuk printer laser atau serbaguna. Jangan gunakan kertas atau media cetak yang dibuat untuk printer inkjet. Hewlett-Packard Company tidak bisa menganjurkan penggunaan media merek lainnya karena HP tidak bisa mengontrol kualitasnya.

Mungkin saja ada kertas yang telah sesuai dengan pedoman dalam buku pedoman ini, namun hasilnya tetap tidak memuaskan. Hal ini mungkin disebabkan oleh penanganan yang tidak tepat, suhu dan/atau tingkat kelembaban yang tidak cocok, atau faktor lain yang berada di luar kendali Hewlett-Packard.

PERHATIAN:

Penggunaan kertas atau media cetak yang tidak memenuhi spesifikasi Hewlett-Packard dapat menimbulkan masalah pada produk, sehingga memerlukan perbaikan. Perbaikan ini tidak termasuk dalam jaminan atau perjanjian layanan Hewlett-Packard.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pedoman kertas khusus


Kertas dan media cetak

Pedoman kertas khusus

Produk ini mendukung pencetakan pada media khusus. Gunakan pedoman berikut ini untuk mendapatkan hasil yang memuaskan. Bila menggunakan kertas atau media cetak khusus, pastikan untuk mengatur jenis dan ukurannya dalam driver printer untuk mendapatkan hasil terbaik.

PERHATIAN:

Produk HP LaserJet menggunakan fuser untuk melekatkan partikel toner secara tepat pada kertas. Kertas laser HP dirancang untuk menahan panas yang sangat tinggi. Penggunaan kertas inkjet dapat merusak produk.

Jenis media
Boleh
Tidak Boleh
Amplop
●
Simpan amplop dengan rata.
●
Gunakan amplop dengan lipatan yang memanjang hingga sudut amplop.
●
Gunakan strip perekat lepasan yang disetujui untuk digunakan pada printer laser.
●
Jangan gunakan amplop yang kusut, sobek, saling menempel, atau rusak.
●
Jangan gunakan amplop dengan penjepit, penahan, tali pengikat, jendela, atau berpelapis.
●
Jangan gunakan perekat yang menempel sendiri atau bahan sintetis lainnya.
Label
●
Gunakan hanya lembaran label yang pelapisnya tidak terbuka di antara label-label tersebut.
●
Gunakan label yang benar-benar rata.
●
Gunakan hanya lembaran label yang masih utuh.
●
Jangan gunakan label yang berkerut, menggelembung, atau rusak.
●
Jangan mencetak pada lembaran label yang telah terpakai sebagian.
Transparansi
●
Gunakan hanya transparansi yang disetujui untuk digunakan dengan printer laser warna.
●
Letakkan transparansi di atas permukaan yang rata setelah dikeluarkan dari produk.
●
Jangan gunakan media transparan yang tidak disetujui untuk printer laser.
Kertas kop surat dan formulir pracetak
●
Gunakan hanya kertas kop surat atau formulir yang disetujui untuk digunakan pada printer laser.
●
Jangan gunakan kertas kop surat timbul atau metalik.
Kertas tebal
●
Gunakan hanya kertas tebal yang disetujui untuk digunakan pada printer laser dan memenuhi spesifikasi berat untuk produk ini.
●
Jangan gunakan kertas yang lebih berat dari spesifikasi media yang dianjurkan untuk produk ini kecuali kertas HP yang telah disetujui untuk digunakan pada produk ini.
Kertas mengkilap atau berpelapis
●
Gunakan hanya kertas mengkilap atau berpelapis yang disetujui untuk digunakan pada printer laser.
●
Jangan gunakan kertas mengkilap atau berpelapis yang dirancang untuk digunakan pada produk inkjet.


Kertas dan media cetak

Mengubah driver printer agar sesuai dengan jenis dan ukuran kertas
CATATAN:

Jika Anda mengubah pengaturan halaman pada program perangkat lunak, pengaturan tersebut mengalahkan semua pengaturan pada driver printer.

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Pilih ukuran dari daftar buka-bawah Paper size [Ukuran kertas].
5.
Pilih jenis kertas dari daftar buka-bawah Paper type [Jenis kertas].
6.
Klik tombol OK.


Kertas dan media cetak

Ukuran kertas yang didukung
CATATAN:

Untuk mendapatkan hasil cetak terbaik, pilih ukuran dan jenis kertas yang sesuai dalam driver printer sebelum mencetak.

Driver printer hanya mendukung media berukuran tertentu untuk dupleks otomatis. Gunakan prosedur dupleks manual untuk ukuran media yang tidak tersedia di driver printer.

Ukuran kertas dan media cetak yang didukung
Ukuran
Dimensi
Baki 1
Slot kertas masuk prioritas
Letter
216 x 279 mm
Tanda cek
Tanda cek
Legal
216 x 356 mm
Tanda cek
Tanda cek
A4
210 x 297 mm
Tanda cek
Tanda cek
Executive
184 x 267 mm
Tanda cek
Tanda cek
8,5 x 13
216 x 330 mm
Tanda cek
Tanda cek
A5
148 x 210 mm
Tanda cek
Tanda cek
A6
105 x 148 mm
Tanda cek
Tanda cek
B5 (JIS)
182 x 257 mm
Tanda cek
Tanda cek
16k
184 x 260 mm
195 x 270 mm
197 x 273 mm
Tanda cek
Tanda cek
Kustom
Minimal: 76 x 127 mm
Maksimal: 216 x 356 mm
Tanda cek
Tanda cek

Amplop dan kartu pos yang didukung
Ukuran
Dimensi
Baki 1
Slot kertas masuk prioritas
Envelope #10
105 x 241 mm
Tanda cek
Tanda cek
Envelope DL
110 x 220 mm
Tanda cek
Tanda cek
Envelope C5
162 x 229 mm
Tanda cek
Tanda cek
Envelope B5
176 x 250 mm
Tanda cek
Tanda cek
Envelope Monarch
98 x 191 mm
Tanda cek
Tanda cek
Japanese Postcard
100 x 148 mm
Tanda cek
Tanda cek
Double Japanese Postcard Rotated
148 x 200 mm
Tanda cek
Tanda cek


Kertas dan media cetak

Jenis kertas yang didukung dan kapasitas baki

Untuk daftar lengkap kertas merek HP tertentu yang didukung produk ini, kunjungi www.hp.com/support/ljm1530series.

Jenis kertas (driver printer)
Baki 1
Slot kertas masuk prioritas
Biasa
Tanda cek
Tanda cek
Daur ulang
Tanda cek
Tanda cek
Kalkir
Tanda cek
Tanda cek
Terang
Tanda cek
Tanda cek
Sedang
Tanda cek
Tanda cek
Tebal
Tanda cek
Tanda cek
Sangat Tebal
Tanda cek
Tanda cek
Kop surat
Tanda cek
Tanda cek
Pracetak
Tanda cek
Tanda cek
Berlubang
Tanda cek
Tanda cek
Warna
Tanda cek
Tanda cek
Bond
Tanda cek
Tanda cek
Kasar
Tanda cek
Tanda cek
Amplop
Tanda cek
Tanda cek
Label
Tanda cek
Tanda cek
Stok kartu
Tanda cek
Tanda cek
Transparansi
Tanda cek
Tanda cek
Kartu pos
Tanda cek
Tanda cek

Baki atau wadah
Jenis kertas
Spesifikasi
Kuantitas
Baki 1
Kertas
Kisaran:
Bond 60 g/m2 sampai 163 g/m2
250 lembar bond 75 g/m2
Amplop
Bond kurang dari 60 g/m2 sampai 90 g/m2
Hingga 10 amplop
Transparansi
Tebal minimal 0,13 mm
Hingga 125 transparansi
Slot kertas masuk prioritas
Kertas
Kisaran:
Bond 60 g/m2 sampai 163 g/m2
Setara dengan 10 lembar bond 75 g/m2.
Transparansi
Tebal minimal 0,13 mm
Tinggi tumpukan maksimum: 1 mm
Wadah hasil cetak
Kertas
Kisaran:
Bond 60 g/m2 sampai 163 g/m2
Hingga 125 lembar bond 75 g/m2
Transparansi
Tebal minimal 0,13 mm
Hingga 75 transparansi
Amplop
Bond kurang dari 60 g/m2 sampai 90 g/m2
Hingga 10 amplop

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Orientasi kertas untuk memasukkan baki


Kertas dan media cetak

Orientasi kertas untuk memasukkan baki

Gunakan kertas yang direkomendasikan untuk printer laser saja.

Jika Anda menggunakan kertas yang memerlukan orientasi khusus, masukkan kertas sesuai informasi dalam tabel berikut.

Jenis kertas
Cara memuat kertas
Bercetak atau kop surat
●
Menghadap ke atas
●
Tepi atas mengarah ke produk
Berlubang
●
Menghadap ke atas
●
Lubang menghadap bagian kiri produk
Amplop
●
Menghadap ke atas
●
Sisi pendek bagian kiri mengarah ke produk

CATATAN:

Gunakan slot masukan prioritas untuk mencetak selembar amplop atau media khusus lainnya. Gunakan Baki 1 untuk mencetak beberapa amplop atau media khusus lainnya.


Kertas dan media cetak

Memuat baki kertas

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memuat slot masukan prioritas
  • Memuat Baki 1


Kertas dan media cetak

Memuat slot masukan prioritas

Slot masukan prioritas dapat menampung hingga sepuluh lembar kertas atau satu amplop, satu transparansi atau satu lembar label atau bahan kartu.

1.
Muat kertas dengan memasukkan bagian atas lebih dulu dan sisi yang akan dicetak menghadap ke atas.

Muat baki masukan prioritas

2.
Agar kertas tidak macet atau miring, selalu atur pemandu kertas samping dulu sebelum memasukkan kertas.

Sesuaikan pemandu baki masukan prioritas


Kertas dan media cetak

Memuat Baki 1

Baki 1 menampung hingga 250 lembar kertas bond 60-90 g/m2 .

CATATAN:

Bila Anda menambahkan kertas baru, pastikan Anda mengeluarkan semua kertas dari baki masukan dan meluruskan tumpukan kertas baru tersebut. Jangan mengipaskan kertas. Ini akan mengurangi macet karena mencegah beberapa lembar kertas masuk ke produk sekaligus.

1.
Muatlah kertas menghadap ke atas dengan bagian kepala terlebih dahulu ke dalam baki masukan.

Lokasi baki masukan

2.
Sesuaikan pemandu agar sejajar dengan kertas.

Lokasi pemandu baki masukan


Kertas dan media cetak

Muat pengumpan dokumen
CATATAN:

Bila Anda menambahkan kertas baru, pastikan Anda mengeluarkan semua kertas dari baki masukan dan meluruskan tumpukan kertas baru tersebut. Jangan mengipaskan media. Ini akan mengurangi macet karena mencegah beberapa lembar kertas masuk ke produk sekaligus.

PERHATIAN:

Untuk mencegah produk dari kerusakan, jangan memuat dokumen asli yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pengumpan dokumen.

Pengumpan dokumen menampung hingga 35 lembar kertas bond 60-90 g/m2 .

1.
Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.

Lokasi pengumpan dokumen

2.
Sesuaikan pemandu agar sejajar dengan kertas.


Kertas dan media cetak

Mengkonfigurasi baki

Secara standar, produk menarik kertas dari slot masukan prioritas. Jika slot masukan prioritas kosong, produk akan menarik kertas dari Baki 1. Mengkonfigurasi Baki 1 pada produk ini mengubah pengaturan panas dan kecepatan guna mendapatkan kualitas cetak terbaik untuk kertas yang Anda gunakan. Jika Anda menggunakan kertas khusus untuk semua atau hampir semua pekerjaan cetak pada produk, ubah pengaturan standar ini pada produk.

Tabel berikut berisi daftar semua cara menggunakan pengaturan baki untuk memenuhi kebutuhan cetak Anda.

Penggunaan kertas
Mengkonfigurasi produk
Print [Cetak]
Isi kedua baki dengan kertas yang sama, dan atur agar produk mengambil kertas dari salah satu baki jika baki yang lain kosong.
●
Muatlah kertas ke dalam baki masukan prioritas atau Baki 1. Konfigurasi tidak diperlukan, jika pengaturan standar untuk jenis dan ukuran belum berubah.
Dari program perangkat lunak, cetak pekerjaan.
Kadang-kadang menggunakan kertas khusus, seperti kertas tebal atau kop surat, dari baki yang biasanya berisi kertas biasa.
●
Muat kertas khusus ke dalam Baki 1.
Dari kotak dialog cetak program perangkat lunak, pilih jenis kertas yang sesuai dengan kertas khusus yang dimuat ke dalam baki dan pilih Baki 1 sebagai sumber kertas sebelum mengirim pekerjaan cetak. Pastikan tidak ada kertas di dalam slot masukan prioritas.
Sering menggunakan kertas khusus, seperti kertas tebal atau kop surat, dari salah satu baki.
●
Muat kertas khusus ke dalam Baki 1, dan konfigurasilah baki untuk jenis kertas tersebut.
Dari kotak dialog cetak program perangkat lunak, pilih jenis kertas yang sesuai dengan kertas khusus yang dimuat ke dalam baki dan pilih Baki 1 sebagai sumber kertas sebelum mengirim pekerjaan cetak. Pastikan tidak ada kertas di dalam slot masukan prioritas.

Mengkonfigurasi baki

1.
Pastikan produk telah dihidupkan.
2.
Lakukan salah satu tugas berikut:
●
Panel kontrol: Buka menu Setup Sistem, dan buka menu Pengaturan Kertas. Pilih baki tujuan yang akan dikonfigurasikan.
●
Server Web tertanam: Klik tab Settings [Pengaturan], kemudian klik Paper Handling [Penanganan Kertas] pada panel kiri.
3.
Ubah pengaturan baki yang diinginkan, kemudian tekan tombol OK atau klik tombol Apply [Terapkan].


Tugas cetak

Tugas cetak

Bagian ini menyediakan informasi tentang tugas-tugas pencetakan secara umum.

  • Membatalkan pekerjaan cetak
  • Tugas pencetakan dasar dengan Windows
  • Tugas pencetakan tambahan dengan Windows


Tugas cetak

Membatalkan pekerjaan cetak

Jika pekerjaan cetak sedang dicetak, batalkan dengan menekan tombol Batal [image] pada panel kontrol produk.

CATATAN:

Menekan tombol Batal [image] akan menghapus pekerjaan yang sedang diproses oleh produk. Jika proses yang sedang berjalan lebih dari satu (misalnya, produk sedang mencetak dokumen sambil menerima faks), menekan tombol Batal [image] akan menghapus proses yang saat itu tampak pada panel kontrol produk.

Anda juga dapat membatalkan pekerjaan cetak dari program perangkat lunak atau antrian cetak.

Untuk menghentikan pekerjaan cetak dengan segera, keluarkan sisa media cetak dari produk. Setelah pencetakan berhenti, gunakan salah satu opsi berikut:

●
Panel kontrol produk: Untuk membatalkan pekerjaan cetak, tekan dan lepaskan tombol Batal [image] pada panel kontrol produk.
●
Program perangkat lunak: Biasanya, kotak dialog akan muncul sebentar pada layar komputer, agar Anda dapat membatalkan pekerjaan cetak.
●
Antrian cetak pada Windows: Jika pekerjaan cetak sedang menunggu dalam antrian cetak (memori komputer) atau pada penampung (spooler) pekerjaan cetak, hapus pekerjaan cetak di sana.
●
Windows XP: Klik Start, klik Settings, kemudian klik Printers and Faxes. Klik ganda ikon produk untuk membuka jendela, klik kanan pekerjaan cetak yang ingin Anda batalkan, kemudian klik Cancel.
●
Windows Vista: Klik Start, klik Control Panel, kemudian pada Hardware and Sound, klik Printer. Klik ganda ikon produk untuk membuka jendela, klik kanan pekerjaan cetak yang ingin Anda batalkan, kemudian klik Cancel.
●
Windows 7: Klik Start [Mulai], kemudian klik Devices and Printers [Perangkat dan Printer]. Klik ganda ikon produk untuk membuka jendela, klik kanan pekerjaan cetak yang ingin Anda batalkan, kemudian klik Cancel.


Tugas cetak

Tugas pencetakan dasar dengan Windows

Metode untuk membuka dialog cetak dari program perangkat lunak mungkin berbeda-beda. Prosedur berikutnya mencakup metode yang umum. Beberapa program perangkat lunak tidak dilengkapi menu File. Lihat dokumentasi program perangkat lunak Anda untuk mempelajari cara membuka dialog cetak.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka driver printer dengan Windows
  • Menampilkan bantuan untuk opsi pencetakan dengan Windows
  • Mengubah jumlah salinan cetak dengan Windows
  • Menyimpan pengaturan cetak tersuai untuk digunakan lagi, dengan Windows
  • Meningkatkan kualitas cetak dengan Windows
  • Mencetak pada kedua sisi (dupleks) dengan Windows
  • Mencetak beberapa halaman per lembar dengan Windows
  • Memilih orientasi halaman dengan Windows


Tugas cetak

Membuka driver printer dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:


Tugas cetak

Menampilkan bantuan untuk opsi pencetakan dengan Windows

▲
Klik tombol Help [Bantuan] untuk membuka Bantuan online.

tombol Help [Bantuan]


Tugas cetak

Mengubah jumlah salinan cetak dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian pilih jumlah salinan.


Tugas cetak

Menyimpan pengaturan cetak tersuai untuk digunakan lagi, dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan pintasan pencetakan dengan Windows
  • Membuat pintasan pencetakan


Tugas cetak

Menggunakan pintasan pencetakan dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Printing Shortcuts [Pintasan Pencetakan].

tab Shortcuts [Pintasan]

4.
Pilih salah satu pintasan, lalu klik tombol OK.
CATATAN:

Bila Anda memilih pintasan, pengaturan yang terkait turut berubah di tab lain di driver printer.

tab Shortcuts [Pintasan]


Tugas cetak

Membuat pintasan pencetakan

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

Kotak dialog Print [Cetak]:

3.
Klik tab Printing Shortcuts [Pintasan Pencetakan].

tab Shortcuts [Pintasan]

4.
Pilih pintasan yang ada sebagai basis.
CATATAN:

Selalu pilih pintasan sebelum menyesuaikan pengaturan apa pun di sebelah kanan layar. Jika Anda mengubah pengaturan kemudian memilih pintasan, atau jika Anda memilih pintasan lain, semua pengubahan Anda akan hilang.

tab Shortcuts [Pintasan]

5.
Pilih opsi cetak untuk pintasan baru tersebut.
CATATAN:

Anda dapat memilih opsi cetak pada tab ini atau pada tab lain dalam driver printer. Setelah memilih opsi pada tab lain, kembali ke tab Printing Shortcuts [Pintasan Pencetakan] sebelum melanjutkan dengan langkah berikutnya.

tab Shortcuts [Pintasan]

6.
Klik tombol Simpan Sebagai.

7.
Ketikkan nama untuk pintasan tersebut, lalu klik tombol OK.

tab Shortcuts [Pintasan]


Tugas cetak

Meningkatkan kualitas cetak dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memilih ukuran halaman dengan Windows
  • Memilih ukuran halaman tersuai dengan Windows
  • Memilih jenis kertas dengan Windows
  • Memilih baki kertas dengan Windows


Tugas cetak

Memilih ukuran halaman dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Pilih ukuran dari daftar buka-bawahPaper size [Ukuran kertas] .


Tugas cetak

Memilih ukuran halaman tersuai dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Klik tombol Custom [Tersuai].
5.
Ketikkan nama untuk ukuran tersuai dan tentukan dimensinya.
●
Lebar adalah tepi pendek kertas.
●
Panjang adalah tepi panjang kertas.
CATATAN:

Selalu muat tepi pendek kertas lebih dahulu ke dalam baki.
6.
Klik tombol OK, lalu klik tombol OK pada tab Paper/Quality [Kertas/Kualitas]. Ukuran halaman tersuai akan muncul dalam daftar ukuran kertas di lain kali Anda membuka driver printer.


Tugas cetak

Memilih jenis kertas dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Dari daftar buka-bawah Paper type [Jenis kertas], klik opsi More... [Lainnya...].
5.
Buka daftar opsi Jenisnya.
6.
Buka kategori jenis kertas yang paling sesuai dengan kertas Anda, kemudian klik jenis kertas yang sedang digunakan.


Tugas cetak

Memilih baki kertas dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Pilih baki dari daftar buka-bawah Paper source [Sumber kertas].


Tugas cetak

Mencetak pada kedua sisi (dupleks) dengan Windows

Produk mendukung jenis kertas berikut untuk pencetakan dupleks otomatis:

●
Plain [Biasa]
●
Tipis
●
Letterhead [Kop surat]
●
Preprinted [Pracetak]
●
Berwarna
●
Bond
●
Kasar

Produk mendukung ukuran kertas berikut untuk pencetakan dupleks otomatis:

●
Letter
●
Legal
●
A4
●
216 x 330 mm

Kertas yang tidak memenuhi jenis atau ukuran untuk pencetakan dupleks otomatis dapat dicetak dupleks secara manual.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak pada kedua sisi secara otomatis dengan Windows
  • Mencetak pada kedua sisi secara manual dengan Windows


Tugas cetak

Mencetak pada kedua sisi secara otomatis dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

Kotak dialog Print [Cetak]:

3.
Klik tab Finishing [Penuntas].

tab Finishing [Penuntas]

4.
Pilih kotak cek Print on both sides [Cetak pada kedua sisi]. Klik tombol OK untuk mencetak pekerjaan.

tab Finishing [Penuntas]


Tugas cetak

Mencetak pada kedua sisi secara manual dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

Kotak dialog Print [Cetak]:

3.
Klik tab Finishing [Penuntas].

tab Finishing [Penuntas]

4.
Pilih kotak cek Print on both sides (manually) [Cetak pada kedua sisi (secara manual)]. Klik tombol OK untuk mencetak sisi pertama dari pekerjaan cetak.

tab Finishing [Penuntas]

5.
Bila diminta oleh petunjuk di layar, ambil tumpukan yang telah dicetak dari nampan keluaran, pertahankan orientasi tumpukan kertas itu, dan masukkan ke Baki 1.

6.
Pada panel kontrol, tekan tombol OK untuk mencetak sisi kedua dari pekerjaan cetak itu.


Tugas cetak

Mencetak beberapa halaman per lembar dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Finishing [Penuntas].

tab Finishing [Penuntas]

4.
Pilih jumlah halaman per lembar dari daftar buka-bawah Pages per sheet [Halaman per lembar].

tab Finishing [Penuntas]

5.
Pilih opsi Print page borders [Cetak garis tepi halaman], Page order [Urutan halaman], dan Orientation [Orientasi] yang benar.

tab Finishing [Penuntas]


Tugas cetak

Memilih orientasi halaman dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Finishing [Penuntas].

tab Finishing [Penuntas]

4.
Di area Orientation [Orientasi], pilih opsi Portrait [Potret] atau Landscape [Lanskap].

Untuk mencetak citra halaman secara terbalik, pilih opsi Rotate by 180 degrees [Putar 180 derajat].

tab Finishing [Penuntas]


Tugas cetak

Tugas pencetakan tambahan dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak formulir atau kop surat bercetak dengan Windows
  • Mencetak pada kertas khusus, label, atau transparansi
  • Mencetak halaman pertama atau terakhir pada kertas berbeda dengan Windows
  • Menskalakan dokumen agar muat di ukuran halaman
  • Menambahkan tanda air ke dokumen dengan Windows
  • Membuat buklet dengan Windows


Tugas cetak

Mencetak formulir atau kop surat bercetak dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

Kotak dialog Print [Cetak]:

3.
Klik tab Paper/Quality [Kertas/Kualitas].

tab Paper/Quality [Kertas/Kualitas]

4.
Dari daftar buka-bawah Paper type [Jenis kertas], klik opsi More... [Lainnya...].

tab Paper/Quality [Kertas/Kualitas]

5.
Buka daftar opsi Jenisnya.

daftar Paper type [Jenis kertas]

6.
Buka daftar opsi Other [Lain-lain].

daftar Paper type [Jenis kertas]

7.
Pilih opsi untuk jenis kertas yang digunakan, dan klik tombol OK.

daftar Paper type [Jenis kertas]


Tugas cetak

Mencetak pada kertas khusus, label, atau transparansi

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Paper/Quality [Kertas/Kualitas].

tab Paper/Quality [Kertas/Kualitas]

4.
Dari daftar buka-bawah Paper type [Jenis kertas], klik opsi More... [Lainnya...].

tab Paper/Quality [Kertas/Kualitas]

5.
Buka daftar opsi Jenisnya.

daftar Paper type [Jenis kertas]

6.
Buka kategori jenis kertas yang paling sesuai dengan kertas Anda.
CATATAN:

Label dan transparansi tercantum dalam daftar opsi Other [Lain-lain].

daftar Paper type [Jenis kertas]

7.
Pilih opsi untuk jenis kertas yang digunakan, lalu klik tombol OK.

daftar Paper type [Jenis kertas]


Tugas cetak

Mencetak halaman pertama atau terakhir pada kertas berbeda dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

Kotak dialog Print [Cetak]:

3.
Klik tab Paper/Quality [Kertas/Kualitas].

tab Paper/Quality [Kertas/Kualitas]

4.
Di area Special pages [Halaman khusus], klik opsi Cetak halaman pada kertas berbeda, kemudian klik tombol Settings [Pengaturan].

tab Paper/Quality [Kertas/Kualitas]

5.
Di area Pages in document [Halaman dalam dokumen], pilih opsi First [Pertama] atau Last [Terakhir].

Paper settings [Pengaturan kertas]

6.
Pilih opsi yang benar dari daftar buka-bawah Paper source [Sumber kertas] dan Paper type [Jenis kertas]. Klik tombol Add [Tambah].

Paper settings [Pengaturan kertas]

7.
Jika Anda mencetak halaman pertama dan terakhir pada kertas berbeda, ulangi langkah 5 dan 6, dengan memilih opsi untuk halaman satunya.

Paper settings [Pengaturan kertas]

8.
Klik tombol OK.

tab Paper/Quality [Kertas/Kualitas]


Tugas cetak

Menskalakan dokumen agar muat di ukuran halaman

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Efek.

tab Effects [Efek]

4.
Pilih opsi Cetak Dokumen Pada, lalu pilih ukuran dari daftar buka-bawah.

opsi Size [Ukuran]


Tugas cetak

Menambahkan tanda air ke dokumen dengan Windows

1.
Pada menu File [Berkas] dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Efek.
4.
Pilih tanda air dari daftar buka-bawah Tanda Air.

Atau, untuk menambahkan tanda air baru ke dalam daftar, klik tombol Edit. Tentukan pengaturan untuk tanda air, kemudian klik tombol OK.

5.
Untuk mencetak tanda air hanya di halaman pertama, pilih kotak centang Hanya Halaman Pertama. Jika tidak, tanda air akan dicetak pada setiap halaman.


Tugas cetak

Membuat buklet dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Finishing [Penuntas].

tab Finishing [Penuntas]

4.
Pilih kotak cek Print on both sides [Cetak pada kedua sisi].

tab Finishing [Penuntas]

5.
Pada daftar buka-bawah Pencetakan Buklet, klik opsi Left binding [Jilid di kiri] atau Right binding [Jilid di kanan]. Opsi Pages per sheet [Halaman per lembar] secara otomatis berubah menjadi 2 pages per sheet [2 halaman per lembar].

tab Finishing [Penuntas]


Menyalin

Menyalin
  • Menggunakan fungsi salin
  • Pengaturan salin
  • Menyalin foto
  • Menyalin dokumen asli berukuran campuran
  • Menyalin kedua sisi (dupleks)


Menyalin

Menggunakan fungsi salin

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyalin dengan satu sentuhan
  • Beberapa salinan sekaligus
  • Menyalin beberapa halaman asli sekaligus
  • Menyalin kartu identitas
  • Membatalkan pekerjaan salin
  • Memperkecil atau memperbesar citra salinan
  • Menyusun pekerjaan salin


Menyalin

Menyalin dengan satu sentuhan

1.
Muat dokumen ke kaca pemindai.

2.
Tekan tombol Mulai Salin [image] untuk mulai menyalin.
3.
Ulangi proses ini untuk setiap salinan.


Menyalin

Beberapa salinan sekaligus

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.
2.
Gunakan tombol angka untuk memasukkan jumlah salinan.
3.
Tekan tombol Mulai Salin [image] untuk mulai menyalin.


Menyalin

Menyalin beberapa halaman asli sekaligus

1.
Muat dokumen asli ke dalam pengumpan dokumen.

2.
Tekan tombol Mulai Salin [image] untuk mulai menyalin.


Menyalin

Menyalin kartu identitas

Gunakan fitur Penyalinan ID untuk menyalin kedua sisi kartu pengenal, atau dokumen berukuran kecil lainnya, ke sisi yang sama pada lembaran kertas. Produk akan meminta Anda menyalin sisi pertama kemudian meletakkan sisi kedua di area lain pada kaca pemindai dan menyalin lagi. Produk akan mencetak kedua citra pada halaman yang sama.

1.
Muat dokumen ke kaca pemindai.

2.
Tekan tombol Menu Salin [image].

Panel kontrol produk

3.
Gunakan tombol panah untuk memilih item Penyalinan ID, kemudian tekan tombol OK.
4.
Bila diminta oleh layar panel kontrol, balik dokumen, letakkan di bagian kaca pemindai yang lain, kemudian tekan tombol OK.
5.
Bila diminta oleh layar panel kontrol, tekan tombol Mulai Salin [image].


Menyalin

Membatalkan pekerjaan salin

1.
Tekan tombol Batal [image] pada panel kontrol produk.
CATATAN:

Jika lebih dari satu proses sedang dijalankan, menekan tombol Batal [image] akan membersihkan proses yang ada saat ini dan semua proses yang tertunda.

2.
Keluarkan halaman yang tersisa dari pengumpan dokumen.
3.
Tekan tombol OK untuk mengeluarkan halaman yang tersisa dari jalur kertas pengumpan dokumen.


Menyalin

Memperkecil atau memperbesar citra salinan

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

2.
Temukan tombol Perkecil/Perbesar [image].

Panel kontrol produk

3.
Tekan tombol Perkecil/Perbesar [image] berulang-ulang sampai tampil ukuran yang benar, kemudian tekan tombol OK.
4.
Tekan tombol Mulai Salin [image] untuk mulai menyalin.


Menyalin

Menyusun pekerjaan salin

1.
Tekan tombol Menu Salin [image].

Panel kontrol produk

2.
Gunakan tombol panah untuk memilih item Penumpukan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih opsi Hidup, kemudian tekan tombol OK.


Menyalin

Pengaturan salin

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah kualitas salinan
  • Mengatur ukuran dan jenis kertas untuk menyalin ke kertas khusus
  • Simpan perubahan pengaturan salin sebagai pengaturan standar
  • Memulihkan pengaturan standar penyalinan


Menyalin

Mengubah kualitas salinan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyetel kualitas salinan menurut dokumen asli
  • Menetapkan pengaturan draf salinan
  • Periksa kaca pemindai apakah kotor atau terdapat noda
  • Menyesuaikan tingkat terang atau tingkat gelap untuk salinan


Menyalin

Menyetel kualitas salinan menurut dokumen asli

Tersedia pengaturan kualitas salinan berikut:

●
Otomatis: Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Ini adalah pengaturan standar.
●
Campuran: Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan grafik.
●
Gambar: Gunakan pengaturan ini untuk menyalin grafik non-foto.
●
Foto Film: Gunakan pengaturan ini untuk menyalin foto.
●
Teks: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks.

1.
Tekan tombol Menu Salin [image].

Panel kontrol produk

2.
Gunakan tombol panah untuk memilih menu Optimalkan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih opsi kualitas salin, kemudian tekan tombol OK.
CATATAN:

Pengaturan dikembalikan ke nilai standar setelah dua menit.


Menyalin

Menetapkan pengaturan draf salinan

Gunakan panel kontrol untuk mengatur produk agar mencetak salinan dalam mode draf.

CATATAN:

Pengaturan ini mempengaruhi kualitas salin saja. Kualitas cetak tidak terpengaruh.

1.
Pada panel kontrol produk, tekan tombol Menu Salin [image].
2.
Gunakan tombol panah untuk memilih menu Mode Draft, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati.
4.
Tekan tombol OK untuk menyimpan pilihan tersebut.


Menyalin

Periksa kaca pemindai apakah kotor atau terdapat noda

Lama-kelamaan, noda debu dapat mengumpul pada kaca pemindai dan lapisan belakang plastik putih, yang dapat mempengaruhi kinerjanya. Gunakan prosedur berikut untuk membersihkan kaca pemindai dan lapisan belakang plastik putih.

1.
Gunakan sakelar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.

Mencabut kabel listrik

2.
Buka tutup pemindai.
3.
Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.

Area yang dibersihkan

PERHATIAN:

Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

4.
Keringkan kaca dan plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
5.
Pasang steker produk kemudian gunakan sakelar daya untuk menghidupkan produk.


Menyalin

Menyesuaikan tingkat terang atau tingkat gelap untuk salinan

1.
Tekan tombol Lebih Terang/Gelap [image].

Panel kontrol produk

2.
Gunakan tombol panah untuk menambah atau mengurangi pengaturan terang/gelap, kemudian tekan tombol OK.
CATATAN:

Pengaturan dikembalikan ke nilai standar setelah dua menit.


Menyalin

Mengatur ukuran dan jenis kertas untuk menyalin ke kertas khusus

Produk telah diatur untuk menyalin pada kertas berukuran letter atau A4, tergantung pada negara/kawasan di mana Anda membelinya. Anda dapat mengubah ukuran dan jenis kertas sasaran untuk pekerjaan salin yang sekarang atau untuk semua pekerjaan salin.

Pengaturan ukuran kertas
●
Letter
●
Legal
●
A4
Pengaturan jenis kertas
●
Plain [Biasa]
●
Light [Tipis]
●
Heavy [Tebal]
●
Transparency [Transparansi]
●
Labels [Label]
●
Letterhead [Kop surat]
●
Envelope [Amplop]
●
Preprinted [Pracetak]
●
Prepunched [Berlubang]
●
Colored [Berwarna]
●
Bond
●
Recycled [Daur ulang]
●
Mid weight [Berat sedang]
●
Extra heavy [Ekstra tebal]
●
Rough [Kasar]
●
Vellum
Mengubah pengaturan ukuran kertas standar

1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Setup Sistem, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Kertas, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Ukuran Kertas Std, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih ukuran kertas, kemudian tekan tombol OK.
6.
Tekan tombol OK untuk menyimpan pilihan tersebut.

Mengubah pengaturan jenis kertas standar

1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Setup Sistem, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Kertas, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Jenis Kertas Standar, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih jenis kertas, kemudian tekan tombol OK.
6.
Tekan tombol OK untuk menyimpan pilihan tersebut.


Menyalin

Simpan perubahan pengaturan salin sebagai pengaturan standar

Anda dapat menyimpan pengaturan yang diubah sebagai pengaturan standar produk yang baru dari panel kontrol.

1.
Pada panel kontrol produk, tekan tombol Menu Salin [image].
2.
Gunakan tombol panah untuk memilih Jadikan Standar Baru, kemudian tekan tombol OK.


Menyalin

Memulihkan pengaturan standar penyalinan

Gunakan panel kontrol untuk mengembalikan pengaturan salin ke nilai standar pengaturan pabrik.

1.
Pada panel kontrol produk, tekan tombol Menu Salin [image].

Panel kontrol produk

2.
Gunakan tombol panah untuk memilih Restore Standars [Kembalikan Standar], kemudian tekan tombol OK.
3.
Tekan tombol OK untuk mengkonfirmasikan bahwa Anda ingin memulihkan pengaturan standar.


Menyalin

Menyalin foto

CATATAN:

Foto harus disalin dari pemindai flatbed produk, bukan dari pengumpan dokumen.

1.
Angkat tutupnya dan letakkan foto pada pemindai flatbed dengan sisi gambar menghadap ke bawah dan sudut kiri atas foto di sudut yang ditandai dengan ikon pada pemindai.

Foto diletakkan pada pemindai flatbed

2.
Tutup perlahan pemindai tersebut.
3.
Tekan tombol Mulai Salin [image].


Menyalin

Menyalin dokumen asli berukuran campuran

Gunakan kaca pemindai untuk membuat salinan dokumen asli berukuran campuran.

CATATAN:

Anda dapat menggunakan pengumpan dokumen untuk menyalin dokumen asli berukuran campuran hanya jika ada dimensi halaman yang sama. Sebagai contoh, Anda dapat menggabungkan halaman ukuran Letter dan Legal karena lebarnya sama. Tumpuk kertas agar tepi atasnya rata dan semua halaman memiliki lebar yang sama meskipun panjangnya berbeda.

1.
Dalam Baki 1, muat kertas yang cukup besar untuk halaman yang terbesar dalam dokumen asli.
2.
Letakkan satu halaman dokumen asli menghadap ke bawah pada kaca pemindai.

3.
Pada panel kontrol, tekan tombol Menu Salin [image].
4.
Gunakan tombol panah untuk memilih menu Kertas, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih menu Ukuran Kertas, kemudian tekan tombol OK.
6.
Dari daftar ukuran kertas, pilih ukuran kertas yang dimuat di dalam Baki 1, kemudian tekan tombol OK.
7.
Gunakan tombol panah untuk memilih menu Jenis Kertas, kemudian tekan tombol OK.
8.
Dari daftar jenis kertas, pilih jenis kertas yang dimuat di dalam Baki 1, kemudian tekan tombol OK.
9.
Tekan tombol Mulai Salin [image] untuk mulai menyalin.
10.
Ulangi langkah ini untuk setiap halaman.


Menyalin

Menyalin kedua sisi (dupleks)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyalin dokumen secara otomatis
  • Menyalin dokumen dua-sisi secara manual


Menyalin

Menyalin dokumen secara otomatis

1.
Muat dokumen asli ke dalam pengumpan dokumen.

2.
Tekan tombol Menu Salin [image].

Panel kontrol produk

3.
Gunakan tombol panah untuk memilih menu Dua Sisi, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi 1 sisi ke 1 sisi atau opsi 1 sisi ke 2 sisi, kemudian tekan tombol OK.
5.
Tekan tombol Mulai Salin [image] untuk mulai menyalin.


Menyalin

Menyalin dokumen dua-sisi secara manual

Pengaturan salin flatbed multi halaman harus ditetapkan ke Hidup sebelum produk membuat salinan dua-sisi dari pemindai flatbed.

1.
Pada panel kontrol produk, tekan tombol Menu Salin [image].

Panel kontrol produk

2.
Gunakan tombol panah untuk memilih item Salinan Multi Halaman, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih opsi Hidup, kemudian tekan tombol OK menyimpan pilihan tersebut.
CATATAN:

Standar pengaturan pabrik untuk susunan salinan otomatis adalah Hidup.

4.
Muat halaman pertama dari dokumen pada pemindai flatbed.

Media telah dimuat untuk penyalinan dua-sisi secara manual

5.
Tekan tombol Mulai Salin [image].

Panel kontrol produk

6.
Keluarkan halaman cetakan dari nampan keluaran, kemudian masukkan halaman itu ke Baki 1 dengan tepi atas dimasukkan lebih dulu dan halaman bercetak menghadap ke bawah.
7.
Keluarkan halaman pertama, kemudian muat halaman kedua pada pemindai flatbed.
8.
Tekan tombol OK, kemudian ulangi prosesnya hingga semua halaman aslinya disalin.
9.
Setelah pekerjaan salin selesai, tekan tombol Mulai Salin [image] untuk mengembalikan produk ke mode Ready [Siap].


Pemindaian

Pemindaian
  • Menggunakan fungsi pindai
  • Pengaturan pindai
  • Memindai foto


Pemindaian

Menggunakan fungsi pindai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Metode pemindaian
  • Membatalkan pemindaian


Pemindaian

Metode pemindaian

Lakukan pekerjaan pemindaian dengan beberapa cara berikut.

●
Pindai dari komputer menggunakan perangkat lunak HP Scan
●
Memindai dari perangkat lunak yang mendukung dengan TWAIN atau mendukung Windows Imaging Application (WIA)
CATATAN:

Untuk mempelajari lebih jauh tentang dan penggunaan perangkat lunak pengenalan teks, instal program Readiris dari CD perangkat lunak. Perangkat lunak pengenalan teks juga dikenal sebagai perangkat lunak pengenalan karakter optik (OCR).

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memindai dengan perangkat lunak HP Scan (Windows)
  • Memindai dengan menggunakan perangkat lunak lain
  • Memindai dengan perangkat lunak pengenalan karakter optik (OCR)


Pemindaian

Memindai dengan perangkat lunak HP Scan (Windows)

1.
Klik ganda ikon HP Scan di desktop komputer.
2.
Pilih pintasan pemindaian, dan ubah pengaturan bila perlu.
3.
Klik Scan [Pindai].

CATATAN:

Klik Pengaturan Lanjutan untuk mengakses opsi lainnya.

Klik Buat Pintasan Baru untuk membuat serangkaian pengaturan yang disesuaikan dan menyimpannya dalam daftar pintasan.


Pemindaian

Memindai dengan menggunakan perangkat lunak lain

Produk ini kompatibel dengan TWAIN dan Windows Imaging Application (WIA). Produk ini dapat digunakan bersama program berbasis Windows yang mendukung perangkat pemindaian yang kompatibel dengan TWAIN atau WIA dan bersama program berbasis Macintosh yang mendukung perangkat pemindaian yang kompatibel dengan TWAIN.

Ketika Anda menggunakan program yang kompatibel dengan TWAIN atau WIA, Anda dapat mengakses fitur pemindaian dan memindai sebuah citra langsung ke program yang sedang dibuka. Untuk informasi lebih lanjut, lihat file Help [Bantuan] atau dokumentasi yang menyertai program perangkat lunak kompatibel TWAIN atau kompatibel WIA.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memindai dari program yang kompatibel TWAIN
  • Memindai dari program yang kompatibel dengan WIA


Pemindaian

Memindai dari program yang kompatibel TWAIN

Umumnya, sebuah program perangkat lunak dikatakan kompatibel dengan TWAIN jika memiliki perintah misalnya Acquire [Dapatkan], File Acquire, [Dapatkan File], Scan [Pindai], Import New Object [Impor Objek Baru], Insert from [Sisipkan dari], atau Scanner [Pemindai]. Jika Anda tidak yakin apakah program tersebut kompatibel atau Anda tidak tahu perintah apa yang dipanggilnya, lihat Help [Bantuan] program perangkat lunak atau dokumentasinya.

Bila memindai dari program yang kompatibel TWAIN, program perangkat lunak HP Scan mungkin dijalankan secara otomatis. Jika program HP Scan dijalankan, Anda dapat melakukan perubahan saat melihat pratinjau citra. Jika program tidak berjalan secara otomatis, citra tersebut akan segera pindah ke program yang kompatibel dengan TWAIN.

Mulai pindai dari program yang kompatibel dengan TWAIN. Lihat Help [Bantuan] program perangkat lunak atau dokumentasinya untuk informasi tentang perintah dan langkah-langkah yang digunakan.


Pemindaian

Memindai dari program yang kompatibel dengan WIA

WIA adalah cara lain untuk memindai citra langsung ke program perangkat lunak. WIA menggunakan perangkat lunak Microsoft untuk memindai, bukan perangkat lunak HP Scan.

Umumnya, sebuah program perangkat lunak dikatakan kompatibel dengan WIA jika memiliki perintah misalnya Picture/From Scanner or Camera dalam menu Insert atau File. Jika Anda ragu apakah program yang digunakan kompatibel dengan WIA, lihat Help [Bantuan] program perangkat lunak atau dokumentasinya.

Mulai pindai dari program yang kompatibel dengan WIA. Lihat Help [Bantuan] program perangkat lunak atau dokumentasinya untuk informasi tentang perintah dan langkah-langkah yang digunakan.

-Atau-

Dari panel kontrol Windows, dalam folder Cameras and Scanner (terletak di dalam folder Hardware and Sound pada Windows Vista dan Windows 7), klik ganda ikon produk. Ini akan membuka Microsoft WIA Wizard standar, yang memungkinkan Anda memindai ke file.


Pemindaian

Memindai dengan perangkat lunak pengenalan karakter optik (OCR)

Untuk mengimpor teks pindaian ke program pengolah kata yang disukai untuk diedit, buka perangkat lunak HP Scan dan pilih pintasan bernama Simpan sebagai Teks yang Dapat Diedit (OCR).

Anda juga dapat menggunakan perangkat lunak OCR pihak ketiga. Program Readiris OCR telah disertakan pada CD tersendiri yang disertakan bersama produk. Untuk menggunakan program Readiris, instal dari CD perangkat lunak tersebut, kemudian ikuti petunjuk dalam Help [Bantuan] online.


Pemindaian

Membatalkan pemindaian

Untuk membatalkan pekerjaan pindai, gunakan salah satu prosedur berikut ini.

●
Pada panel kontrol produk, tekan tombol Batal [image].
●
Klik tombol Batal di kotak dialog pada layar.


Pemindaian

Pengaturan pindai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Resolusi dan warna pemindai
  • Kualitas pemindaian


Pemindaian

Resolusi dan warna pemindai

Jika Anda mencetak citra yang telah dipindai, dan kualitasnya tidak seperti yang Anda harapkan, Anda mungkin telah memilih resolusi atau pengaturan warna dalam perangkat lunak pemindai yang tidak sesuai dengan kebutuhan Anda. Resolusi dan warna mempengaruhi fitur-fitur berikut pada citra yang dipindai:

●
Kejernihan citra
●
Tekstur gradasi (halus atau kasar)
●
Waktu pindai
●
Ukuran file

Resolusi pemindaian diukur dalam ppi (piksel per inci).

CATATAN:

Tingkat ppi pemindaian tidak dapat disamakan dengan tingkat dpi pada pencetakan (dot per inci).

Warna, skala abu-abu, serta hitam dan putih menentukan jumlah warna yang dimungkinkan. Anda dapat menyesuaikan resolusi perangkat keras pemindai hingga 1.200 ppi.

Tabel panduan resolusi dan warna mencantumkan daftar tip sederhana yang dapat Anda ikuti untuk memenuhi kebutuhan pemindaian Anda.

CATATAN:

Pengaturan resolusi dan warna ke nilai yang tinggi dapat menghasilkan file yang besar sehingga menyita ruang disk dan memperlambat proses pemindaian. Sebelum mengatur resolusi dan warna, tentukan bagaimana Anda akan menggunakan citra yang dipindai.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Panduan resolusi dan warna
  • Warna


Pemindaian

Panduan resolusi dan warna

Tabel berikut menjelaskan pengaturan resolusi dan warna yang disarankan untuk aneka jenis pekerjaan pindai.

Tujuan penggunaan
Resolusi yang disarankan
Pengaturan warna yang disarankan
Faks
150 ppi
●
Black and White [Hitam-Putih]
E-mail
150 ppi
●
Black and White [Hitam-Putih], jika gambar tidak memerlukan gradasi yang halus
●
Grayscale [Skala abu-abu], jika gambar memerlukan gradasi yang halus
●
Color [Warna], jika citra berwarna
Mengedit teks
300 ppi
●
Black and White [Hitam-Putih]
Cetak (gambar atau teks)
600 ppi untuk grafik yang rumit, atau jika Anda ingin memperbesar dokumen secara signifikan
300 ppi untuk grafik biasa dan teks
150 ppi untuk foto
●
Black and White [Hitam-Putih] untuk teks dan gambar vektor
●
Grayscale [Skala abu-abu] untuk gambar berarsir atau berwarna dan foto
●
Color [Warna], jika citra berwarna
Tampilan pada layar
75 ppi
●
Black and White [Hitam-Putih] untuk teks
●
Grayscale [Skala abu-abu] untuk grafik dan foto
●
Color [Warna], jika citra berwarna


Pemindaian

Warna

Anda dapat mengatur nilai warna ke pengaturan berikut saat memindai.

Pengaturan
Penggunaan yang disarankan
Color [Warna]
Gunakan pengaturan ini untuk foto berwarna berkualitas tinggi atau dokumen yang mengutamakan warna.
Black and White [Hitam-Putih]
Gunakan pengaturan ini untuk dokumen teks.
Grayscale [Skala abu-abu]
Gunakan pengaturan ini bila ukuran file menjadi masalah atau jika dokumen atau foto harus dipindai dengan cepat.


Pemindaian

Kualitas pemindaian

Lama-kelamaan, noda debu dapat mengumpul pada kaca pemindai dan lapisan belakang plastik putih, yang dapat mempengaruhi kinerjanya. Gunakan prosedur berikut untuk membersihkan kaca pemindai dan lapisan belakang plastik putih.

1.
Gunakan saklar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.

Cabut kabel listrik

2.
Buka tutup pemindai.
3.
Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.

Area yang dibersihkan

PERHATIAN:

Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

4.
Keringkan kaca dan plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
5.
Pasang steker produk kemudian gunakan saklar daya untuk menghidupkan produk.


Pemindaian

Memindai foto

1.
Letakkan foto pada pemindai flatbed dengan sisi gambar menghadap ke bawah dan sudut kiri atas foto di sudut yang ditandai dengan ikon pada pemindai.

Foto diletakkan pada pemindai flatbed

2.
Tutup perlahan pemindai tersebut.
3.
Pindai foto dengan menggunakan salah satu metode pemindaian.


Faks

Faks
  • Mengatur faks
  • Menggunakan buku telepon
  • Menetapkan pengaturan faks
  • Menggunakan faks
  • Mengatasi masalah faks
  • Informasi peraturan dan garansi


Faks

Mengatur faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memasang dan menghubungkan perangkat keras
  • Mengkonfigurasi pengaturan faks


Faks

Memasang dan menghubungkan perangkat keras

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menghubungkan faks ke saluran telepon
  • Menghubungkan perangkat tambahan
  • Mengatur faks mandiri


Faks

Menghubungkan faks ke saluran telepon

Produk ini adalah perangkat analog. HP menyarankan penggunaan produk pada saluran telepon analog tersendiri.

CATATAN:

Adaptor mungkin diperlukan di beberapa negara/kawasan untuk menggunakan kabel telepon yang disertakan dengan produk.


Faks

Menghubungkan perangkat tambahan

Produk dilengkapi dua port faks:

●
Port “line” ikon telepon port faks, yang menghubungkan produk ke jack telepon di dinding.
●
Port “telephone” ikon telepon port faks, yang menghubungkan perangkat tambahan ke produk.

Telepon yang digunakan bersama-sama dengan produk dapat dipasang dengan dua cara:

●
Telepon ekstensi adalah telepon yang dihubungkan ke dalam saluran telepon yang sama pada lokasi lain.
●
Telepon sejalur adalah telepon yang dihubungkan ke produk atau perangkat yang dihubungkan ke produk.

Hubungkan perangkat tambahan dalam urutan yang dijelaskan dalam langkah-langkah berikut. Port keluaran bagi setiap perangkat dihubungkan ke port masukan ke port berikutnya, sehingga membentuk semacam "rantai". Jika Anda tidak menghubungkan perangkat tertentu, lewati langkah yang menerangkannya dan teruskan ke perangkat berikutnya.

CATATAN:

Jangan menghubungkan lebih dari tiga perangkat ke saluran telepon.
CATATAN:

Pesan suara tidak didukung pada produk ini.

1.
Cabut kabel listrik untuk semua perangkat yang ingin Anda hubungkan.
2.
Jika produk belum terhubung ke saluran telepon, lihat panduan instalasi produk sebelum melanjutkan. Produk harus sudah terhubung ke jack telepon.
3.
Lepas sisipan plastik dari port "telephone" (port yang ditandai dengan ikon telepon).

Lokasi port telepon

4.
Untuk menghubungkan sebuah modem internal atau eksternal pada komputer, tancapkan satu ujung kabel telepon ke port “telephone” ikon telepon port faks pada produk. Tancapkan ujung kabel telepon yang lain ke port “line” pada modem.

CATATAN:

Beberapa modem memiliki port “line” kedua untuk saluran khusus suara. Jika Anda memiliki dua port “line”, lihat dokumentasi modem untuk memastikan Anda menghubungkan ke port “line” yang benar.

5.
Untuk menghubungkan kotak ID-penelepon, masukkan kabel telepon ke port “telephone” pada perangkat. Masukkan ujung yang lain dari kabel telepon tersebut ke port “line” pada kotak ID-penelepon.

Menghubungkan kotak ID-penelepon

6.
Untuk menghubungkan mesin penjawab, masukkan kabel telepon ke port “telephone” pada perangkat. Masukkan ujung yang lain dari kabel telepon tersebut ke port “line” pada mesin penjawab.

Menghubungkan mesin penjawab

7.
Untuk menghubungkan telepon, masukkan kabel telepon ke port “telephone” pada perangkat sebelumnya. Masukkan ujung yang lain dari kabel telepon tersebut ke port “line” pada telepon.

8.
Setelah Anda selesai menghubungkan perangkat tambahan, hubungkan semua perangkat ke sumber dayanya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memasang faks dengan mesin penjawab telepon
  • Mengatur faks dengan telepon ekstensi


Faks

Memasang faks dengan mesin penjawab telepon
●
Tetapkan pengaturan dering-hingga-jawab pada perangkat, paling sedikit melebihi satu dering dari yang ditetapkan untuk mesin penjawab telepon.
●
Jika mesin penjawab dihubungkan ke saluran telepon yang sama namun pada jack yang berbeda (misalnya di ruang lain), ia dapat mengganggu kemampuan penerimaan faks pada produk.


Faks

Mengatur faks dengan telepon ekstensi

Bila pengaturan ini diaktifkan, Anda dapat memperingatkan produk untuk mengambil faks masuk dengan menekan 1-2-3 berturut-turut pada tombol angka telepon. Pengaturan standar adalah Hidup. Nonaktifkan pengaturan ini hanya jika Anda menggunakan pemanggilan pulsa atau jika memiliki layanan dari perusahaan telepon yang juga menggunakan urutan 1-2-3. Layanan perusahaan telepon tidak berfungsi jika konflik dengan produk.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Telepon Ekstensi, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Mengatur faks mandiri

1.
Buka kemasan dan pasanglah produk.
2.
Pada panel kontrol, tekan tombol Pengaturan [image].
3.
Gunakan tombol panah untuk memilih menu Setup Sistem, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Waktu/Tanggal, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih sistem 12-jam atau 24-jam, kemudian tekan tombol OK.
6.
Gunakan tombol angka untuk memasukkan waktu saat ini.
7.
Lakukan salah satu dari berikut ini:
●
Untuk sistem 12-jam, gunakan tombol panah untuk pindah melewati empat karakter. Pilih 1 untuk a.m. atau 2 untuk p.m. Tekan tombol OK.
●
Untuk sistem 24-jam, tekan tombol OK.
8.
Gunakan tombol angka untuk memasukkan tanggal saat ini. Gunakan dua digit untuk menentukan bulan, hari, dan tahun. Tekan tombol OK.
9.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
10.
Gunakan tombol panah untuk memilih menu Pengaturan Dasar, kemudian tekan tombol OK.
11.
Gunakan tombol panah untuk memilih menu Header Faks, kemudian tekan tombol OK.
12.
Gunakan tombol angka untuk memasukkan nomor faks dan kop atau nama perusahaan Anda, kemudian tekan tombol OK.
CATATAN:

Jumlah karakter maksimum untuk nomor faks adalah 20; gunakan hingga 25 karakter untuk nama perusahaan.
13.
Tetapkan pengaturan lain yang perlu dikonfigurasi bagi lingkungan produk.


Faks

Mengkonfigurasi pengaturan faks

Pengaturan faks dapat diatur dari panel kontrol atau dari HP ToolboxFX.

Di Amerika Serikat dan di banyak negara/kawasan lain, mengatur waktu, tanggal, dan informasi kop faks lainnya merupakan sebuah ketentuan hukum.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan panel kontrol untuk mengatur waktu, tanggal, dan kop faks
  • Gunakan huruf yang umum dalam kop faks


Faks

Menggunakan panel kontrol untuk mengatur waktu, tanggal, dan kop faks

Untuk menggunakan panel kontrol bagi pengaturan tanggal, waktu, dan kop, lakukan langkah-langkah berikut:

1.
Pada panel kontrol, tekan tombol Pengaturan [image].

2.
Gunakan tombol panah untuk memilih menu Setup Sistem, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Waktu/Tanggal, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih sistem 12-jam atau 24-jam, kemudian tekan tombol OK.
5.
Gunakan tombol angka untuk memasukkan waktu saat ini.
6.
Lakukan salah satu dari berikut ini:
●
Untuk sistem 12-jam, gunakan tombol panah untuk pindah melewati empat karakter. Pilih 1 untuk a.m. atau 2 untuk p.m. Tekan tombol OK.
●
Untuk sistem 24-jam, tekan tombol OK.
7.
Gunakan tombol angka untuk memasukkan tanggal saat ini. Gunakan dua digit untuk menentukan bulan, hari, dan tahun. Tekan tombol OK.
8.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
9.
Gunakan tombol panah untuk memilih menu Pengaturan Dasar, kemudian tekan tombol OK.
10.
Gunakan tombol panah untuk memilih menu Header Faks, kemudian tekan tombol OK.
11.
Gunakan tombol angka untuk memasukkan nomor faks dan kop atau nama perusahaan Anda, kemudian tekan tombol OK.
CATATAN:

Jumlah karakter maksimum untuk nomor faks adalah 20; gunakan hingga 25 karakter untuk nama perusahaan.


Faks

Gunakan huruf yang umum dalam kop faks

Bila menggunakan panel kontrol untuk memasukkan nama Anda dalam kop atau memasukkan nama untuk tombol sekali sentuh, entri panggil-cepat, atau entri panggil-grup, sentuh tombol 123 untuk membuka papan tombol yang berisi karakter khusus.


Faks

Menggunakan buku telepon

Anda dapat menyimpan nomor faks yang sering dihubungi (hingga 100 entri).

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan panel kontrol untuk membuat dan mengedit buku telepon faks
  • Mengimpor atau mengekspor kontak Microsoft Outlook ke buku telepon faks
  • Menggunakan data buku telepon dari program lain
  • Menghapus buku telepon
  • Menggunakan panggil cepat
  • Mengelola entri panggil-grup


Faks

Menggunakan panel kontrol untuk membuat dan mengedit buku telepon faks

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

Tombol Menu Faks

2.
Gunakan tombol panah untuk memilih menu Pengaturan Buku Telepon, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Individual atau menu Pengaturan grup, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Tambah/Edit, kemudian tekan tombol OK.
5.
Masukkan nomor faks dan nama, kemudian tekan tombol OK.


Faks

Mengimpor atau mengekspor kontak Microsoft Outlook ke buku telepon faks

1.
Buka HP ToolboxFX.
2.
Klik Fax [Faks], kemudian klik Fax Phone Book [Buku Telepon Faks].
3.
Gulir ke ke buku telepon program tersebut, kemudian klik Import/Export Phone Book [Impor/Ekspor Buku Telepon].


Faks

Menggunakan data buku telepon dari program lain
CATATAN:

Sebelum buku telepon dari program lain dapat diimpor, Anda harus menggunakan fitur ekspor dalam program lain itu.

HP ToolboxFX dapat mengimpor informasi kontak dari buku telepon program perangkat lunak berikut.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Buku telepon yang diekspor dari perangkat lunak ToolboxFX produk HP lain.


Faks

Menghapus buku telepon

Anda dapat menghapus semua entri buku telepon yang telah diprogram dalam produk.

PERHATIAN:

Setelah entri buku telepon dihapus, entri tersebut tidak dapat lagi dikembalikan.

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

Tombol Menu Faks

2.
Gunakan tombol panah untuk memilih menu Pengaturan Buku Telepon, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih opsi Hapus Semua, kemudian tekan tombol OK.
4.
Tekan tombol OK untuk mengkonfirmasikan penghapusan tersebut.


Faks

Menggunakan panggil cepat

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuat dan mengedit panggil nomor cepat
  • Menghapus panggil cepat


Faks

Membuat dan mengedit panggil nomor cepat

Panggil cepat 1 sampai 12 juga dikaitkan dengan tombol satu-sentuhannya masing-masing pada panel kontrol. Tombol satu-sentuhan dapat digunakan untuk entri panggil cepat atau entri panggil-grup. Maksimal 50 karakter yang dapat dimasukkan untuk satu nomor faks.

CATATAN:

Untuk mendapatkan akses terhadap semua panggil cepat, Anda harus menggunakan tombol Shift. Panggil cepat 7 sampai 12 tersedia dengan menekan Shift dan tombol satu-sentuhannya pada panel kontrol.

Lakukan langkah-langkah berikut untuk memprogram panggil cepat dari panel kontrol:

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

Tombol Menu Faks

2.
Gunakan tombol panah untuk memilih menu Pengaturan Buku Telepon, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Individual, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Tambah/Edit, kemudian tekan tombol OK.
5.
Gunakan tombol alfanumerik untuk menentukan nomor entri panggil cepat yang ingin Anda kaitkan dengan nomor faks ini, kemudian tekan tombol OK. Pemilihan nomor dari 1 sampai 8 juga mengaitkan nomor faks dengan tombol satu-sentuhannya.
6.
Gunakan tombol alfanumerik untuk memasukkan nomor faks. Sertakan jeda atau nomor lain yang diperlukan, misalnya kode area, kode akses untuk nomor di luar sistem PBX (biasanya 9 atau 0), awalan jarak jauh.
CATATAN:

Saat memasukkan nomor faks, tekan tombol # hingga muncul koma (,) jika Anda ingin menyisipkan jeda dalam urutan pemanggilan nomor, atau tekan tombol * hingga muncul W jika Anda ingin produk menunggu nada panggil.

7.
Tekan tombol OK.
8.
Gunakan tombol alfanumerik untuk memasukkan nama bagi nomor faks. Untuk melakukannya, tekan berulang kali tombol alfanumerik untuk huruf yang Anda inginkan hingga muncul huruf tersebut.
CATATAN:

Untuk menyisipkan tanda baca, tekan tombol bintang (*) berulang kali hingga karakter yang Anda inginkan muncul, kemudian tekan tombol panah ke atas untuk pindah ke spasi berikutnya.

9.
Tekan tombol OK untuk menyimpan informasi.
10.
Jika Anda memiliki beberapa panggilan cepat yang ingin diprogram, ulangi langkah 1 sampai 9.


Faks

Menghapus panggil cepat

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

Tombol Menu Faks

2.
Gunakan tombol panah untuk memilih menu Pengaturan Buku Telepon, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Individual, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Hapus, kemudian tekan tombol OK.
5.
Gunakan tombol alfanumerik untuk memasukkan nomor entri panggil cepat yang ingin Anda hapus, kemudian tekan tombol OK.
6.
Tekan tombol OK untuk mengkonfirmasikan penghapusan tersebut.


Faks

Mengelola entri panggil-grup

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuat dan mengedit entri panggil-grup
  • Menghapus entri panggil-grup
  • Menghapus individu dari entri panggil-grup


Faks

Membuat dan mengedit entri panggil-grup

1.
Menetapkan entri panggil cepat untuk setiap nomor faks yang Anda inginkan dalam grup tersebut.
2.
Pada panel kontrol, tekan tombol Menu Faks [image].
3.
Gunakan tombol panah untuk memilih menu Pengaturan Buku Telepon, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Pengaturan grup, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih item Tambah/Edit grup, kemudian tekan tombol OK.
6.
Gunakan tombol alfanumerik untuk memasukkan nomor entri panggil cepat yang ingin Anda kaitkan dengan grup ini, kemudian tekan tombol OK. Pemilihan 1 sampai 8 juga mengaitkan grup tersebut dengan tombol satu-sentuhannya.
7.
Gunakan tombol alfanumerik untuk memasukkan nama grup, kemudian tekan tombol OK.
8.
Tekan tombol sekali sentuh, kemudian tekan lagi tombol OK untuk mengkonfirmasi penambahan. Ulangi langkah ini untuk setiap anggota grup, yang ingin Anda tambahkan.
9.
Setelah selesai, tekan tombol OK.
10.
Jika Anda memiliki beberapa entri panggil-grup yang akan ditetapkan, tekan tombol OK, kemudian ulangi langkah 1 sampai 10.


Faks

Menghapus entri panggil-grup

1.
Pada panel kontrol, tekan tombol Menu Faks [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Buku Telepon, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan grup, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih item Hapus grup, kemudian tekan tombol OK.
5.
Gunakan tombol alfanumerik, masukkan nomor panggil-grup yang ingin Anda hapus, kemudian tekan tombol OK.
6.
Tekan tombol OK untuk mengkonfirmasikan penghapusan tersebut.


Faks

Menghapus individu dari entri panggil-grup

1.
Pada panel kontrol, tekan tombol Menu Faks [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Buku Telepon, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan grup, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih Hps. # dlm grup, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih individu yang ingin Anda hapus dari grup tersebut.
6.
Tekan tombol OK untuk mengkonfirmasikan penghapusan tersebut.
7.
Ulangi langkah 4 dan 5 untuk menghapus anggota lain dari grup tersebut.

atau

Tekan tombol Batal [image] setelah selesai.

CATATAN:

Penghapusan entri panggil cepat juga menghapus entri itu dari entri panggil-grup yang telah memasukkan entri panggil cepat itu.


Faks

Menetapkan pengaturan faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pengaturan kirim faks
  • Pengaturan terima faks
  • Mengatur polling faks
  • Menonaktifkan faks produk


Faks

Pengaturan kirim faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur simbol dan opsi pemanggilan nomor khusus
  • Mengatur deteksi nada panggil
  • Mengatur panggil ulang otomatis dan waktu antar panggil ulang
  • Mengatur resolusi terang/gelap
  • Mengatur kode tagihan


Faks

Mengatur simbol dan opsi pemanggilan nomor khusus

Anda dapat menyisipkan jeda ke dalam nomor faks yang akan Anda hubungi. Jeda seringkali diperlukan saat memanggil nomor internasional atau menghubungkan ke saluran luar.

●
Menyisipkan jeda panggilan nomor: Tekan tombol # berulang kali hingga muncul koma (,) pada layar panel kontrol, yang menunjukkan bahwa akan terjadi jeda pada titik tersebut dalam urutan pemanggilan nomor.
●
Menyisipkan jeda untuk nada panggil: Tekan tombol * berulang kali hingga muncul W pada layar panel kontrol agar produk menunggu nada panggil sebelum memanggil sisa nomor telepon tersebut.
●
Menyisipkan hook flash: Tekan tombol * berulang kali hingga muncul R pada layar panel kontrol agar produk melakukan hook flash.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur kode awal sambungan


Faks

Mengatur kode awal sambungan

Nomor awalan adalah nomor atau sekelompok nomor yang secara otomatis ditambahkan ke awal setiap nomor faks yang Anda masukkan di panel kontrol atau dari perangkat lunak. Jumlah maksimal karakter untuk nomor awalan adalah 50.

Pengaturan standar adalah Mati. Anda mungkin ingin mengaktifkan pengaturan ini dan memasukkan awalannya jika, misalnya, Anda harus memanggil nomor misalnya 9 untuk menghubungi saluran telepon di luar sistem telepon perusahaan Anda. Ketika pengaturan ini aktif, Anda dapat menghubungi nomor faks tanpa nomor awalan dengan memanggil nomor secara manual.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Dasar, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Panggil Nomor Awalan, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK.
6.
Jika Anda memilih opsi Hidup, gunakan tombol angka untuk memasukkan awalan, kemudian tekan tombol OK. Anda dapat menggunakan nomor, jeda, dan simbol pemanggilan nomor.


Faks

Mengatur deteksi nada panggil

Biasanya, produk mulai memanggil nomor faks dengan segera. Jika Anda menggunakan produk pada saluran yang sama dengan telepon Anda, aktifkan pengaturan deteksi nada panggil. Ini mencegah produk mengirim faks saat ada orang sedang menggunakan telepon.

Standar pengaturan pabrik untuk deteksi nada panggil adalah Hidup untuk Prancis dan Hongaria, dan Mati untuk negara/kawasan lain.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Deteksi Nada Panggil, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur pemanggilan-nada atau pemanggilan-pulsa


Faks

Mengatur pemanggilan-nada atau pemanggilan-pulsa

Gunakan prosedur ini untuk mengatur produk ke mode pemanggilan-nada atau pemanggilan-pulsa. Standar pengaturan pabrik adalah opsi Nada. Jangan mengubah pengaturan ini kecuali jika Anda tahu bahwa saluran telepon tidak dapat menggunakan pemanggilan nada.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Mode Pemanggilan Nomor, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Nada atau Berulang, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.

CATATAN:

Opsi pemanggilan-pulsa tidak tersedia di semua negara/kawasan.


Faks

Mengatur panggil ulang otomatis dan waktu antar panggil ulang

Jika produk tidak mampu mengirim faks karena mesin faks penerima tidak menjawab atau sedang sibuk, produk akan berusaha menghubungi kembali berdasarkan opsi pgl-ulang-jk-sibuk, pgl-ulang-jk-tidak-jawab, dan pgl-ulang-jk-salah-komunikasi. Gunakan prosedur di bagian ini untuk mengaktifkan atau menonaktifkan opsi-opsi ini.

Mengatur opsi pgl-ulang-jk-sibuk

Jika opsi ini diaktifkan, produk akan menghubungi kembali secara otomatis jika menerima tanda sibuk. Standar pengaturan pabrik untuk opsi pgl-ulang-jk-sibuk adalah Hidup.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Panggil Ulang Jika Sibuk, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK.

Mengatur opsi panggil-ulang-jika-tiada-jawaban

Jika opsi ini diaktifkan, produk akan menghubungi kembali secara otomatis jika mesin penerima tidak menjawab. Standar pengaturan pabrik untuk opsi pgl-ulang-jk-tiada-jawab adalah Mati.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Panggil Ulang Bila Tiada Jawaban, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK.

Mengatur opsi pgl-ulang-jk-salah-komunikasi

Jika opsi ini diaktifkan, produk akan menghubungi kembali secara otomatis jika terjadi semacam kesalahan komunikasi. Standar pengaturan pabrik untuk opsi pgl-ulang-jk-salah-komunikasi adalah Hidup.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Pgl-Ulang Salah Kom., kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK.


Faks

Mengatur resolusi terang/gelap

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur terang/gelap (kontras) standar
  • Mengatur resolusi


Faks

Mengatur terang/gelap (kontras) standar

Kontras mempengaruhi tingkat terang dan tingkat gelap pada faks keluar saat dikirim.

Pengaturan terang/gelap standar adalah kontras yang biasanya diterapkan pada item yang akan difaks. Geseran diatur ke tengah sebagai pengaturan standar.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Terang/Gelap, kemudian tekan tombol OK.
5.
Gunakan tombol panah kiri untuk menggerakkan slider ke kiri agar faks lebih terang daripada aslinya, atau gunakan tombol panah kanan untuk menggerakkan slider ke kanan agar faks lebih gelap daripada aslinya.
6.
Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Mengatur resolusi
CATATAN:

Menaikkan resolusi akan menaikkan ukuran faks. Faks yang lebih besar akan menambah waktu pengiriman dan dapat melebihi memori yang tersedia dalam produk.

Pengaturan resolusi standar pabrik adalah opsi Standar.

Gunakan prosedur ini untuk mengubah resolusi standar bagi semua pekerjaan faks ke salah satu pengaturan berikut:

●
Standar: Pengaturan ini memberikan kualitas terendah dan waktu transmisi tercepat.
●
Halus: Pengaturan ini memberikan resolusi lebih tinggi daripada Standar yang biasanya cocok untuk dokumen teks.
●
Super tajam: Pengaturan ini paling cocok digunakan untuk dokumen yang berisi teks dan gambar. Waktu transmisi lebih lambat daripada pengaturan Halus namun lebih cepat daripada pengaturan Foto.
●
Foto: Pengaturan ini menghasilkan gambar terbaik, namun sangat menambah waktu transmisi.
Mengatur resolusi standar

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Resolusi Faks, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk mengubah pengaturan resolusi.
6.
Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Mengatur kode tagihan

Jika fitur kode tagihan diaktifkan, pengguna akan diminta untuk memasukkan kode tagihan bagi setiap faks. Hitungan kode tagihan bertambah untuk setiap faks yang terkirim. Ini termasuk semua jenis faks selain untuk poll-diterima, faks-diteruskan, atau faks yang didownload komputer. Untuk faks grup yang tidak ditentukan atau panggil-grup, hitungan kode tagihan akan bertambah untuk setiap faks yang berhasil yaitu yang terkirim ke setiap tujuan.

Standar pengaturan pabrik untuk pengaturan kode tagihan adalah Mati. Kode penagihan dapat berupa angka dari 1 sampai 250.

Mengatur kode tagihan

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Kode Penagihan, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih pengaturan Hidup atau pengaturan Mati, kemudian tekan tombol OK.

Menggunakan kode tagihan

1.
Isikan dokumen ke dalam baki masukan pengumpan dokumen atau pada pemindai flatbed.
2.
Pada panel kontrol, masukkan nomor telepon secara manual, melalui panggil-cepat, atau melalui entri panggil-grup.
3.
Tekan tombol Mulai Faks [image].
4.
Masukkan kode tagihan, kemudian tekan tombol Mulai Faks [image].

Pekerjaan faks dikirim dan direkam dalam laporan kode tagihan.

Mencetak laporan kode tagihan

Laporan kode tagihan adalah cetakan dari daftar semua kode tagihan faks dan total jumlah faks yang ditagih untuk setiap kode.

CATATAN:

Setelah laporan ini dicetak, semua data penagihan akan dihapus.

1.
Pada panel kontrol, tekan tombol Menu Faks [image].
2.
Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Laporan Penagihan, kemudian tekan tombol OK. Produk keluar dari pengaturan menu dan mencetak laporan.


Faks

Pengaturan terima faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur penerusan faks
  • Mengatur mode jawab
  • Memblokir atau membuka blokir nomor faks
  • Mengatur jumlah dering-hingga-jawab
  • Mengatur dering pembeda
  • Mengatur produk untuk mengirimkan faks yang diterima pada komputer
  • Menggunakan autoreduksi bagi faks masuk
  • Menetapkan pengaturan cetak ulang faks
  • Mengatur volume suara faks
  • Mengatur stempel faks yang diterima
  • Mengatur fitur penerimaan privat


Faks

Mengatur penerusan faks

Anda dapat mengatur produk agar meneruskan faks masuk ke nomor faks lain. Bila ada faks yang masuk pada produk Anda, ia akan disimpan dalam memori. Produk kemudian menghubungi nomor yang Anda berikan dan mengirim faks tersebut. Jika produk tidak dapat meneruskan faks karena suatu kesalahan (misalnya, nomor sedang sibuk) dan upaya pemanggilan kembali tidak berhasil, produk akan mencetak faks tersebut.

Jika produk kehabisan memori saat menerima faks, ia akan menghentikan faks masuk dan hanya meneruskan halaman dan sebagian halaman yang telah disimpan dalam memori.

Bila menggunakan fitur penerusan-faks, produk (dan bukan komputer) seharusnya menerima faks, dan mode jawab harus diatur ke Otomatis.

1.
Pada panel kontrol, tekan tombol Menu Faks [image].
2.
Gunakan tombol panah untuk memilih menu Opsi Terima, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Teruskan Faks, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK.
5.
Jika Anda mengaktifkan fitur penerusan-faks, gunakan tombol angka untuk menentukan nomor faks tujuan, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Mengatur mode jawab

Tergantung pada situasinya, aturlah mode jawab pada produk ke Otomatis, TAM, Faks/Tlp, atau Manual. Standar pengaturan pabrik adalah Otomatis.

●
Otomatis: Produk menjawab panggilan masuk setelah jumlah dering yang ditetapkan atau saat mengenali nada faks khusus.
●
TAM: Produk tidak secara otomatis menjawab panggilan. Melainkan, menunggu hingga ia mendeteksi nada faks.
●
Faks/Tlp: Produk menjawab panggilan masuk dengan segera. Jika mendeteksi nada faks, ia akan memproses panggilan sebagai faks. Jika tidak mendeteksi nada faks, ia akan membuat bunyi yang akan terdengar untuk memberitahu Anda untuk menjawab panggilan suara yang masuk.
●
Manual: Produk tidak akan menjawab panggilan. Anda harus menjalankan sendiri proses penerimaan faks, baik dengan menekan tombol Mulai Faks [image] pada panel kontrol atau dengan mengangkat telepon yang terhubung ke saluran tersebut dan menghubungi nomor 1-2-3.

Untuk mengatur atau mengubah mode jawab, lakukan langkah-langkah berikut:

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Mode Jawab, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih mode jawab, kemudian tekan tombol OK.


Faks

Memblokir atau membuka blokir nomor faks

Jika Anda tidak ingin menerima faks dari orang atau perusahaan tertentu, Anda dapat memblokir hingga 30 nomor faks melalui panel kontrol. Saat Anda memblokir sebuah nomor faks dan seseorang dari nomor itu mengirimi Anda faks, layar panel kontrol akan menunjukkan bahwa nomor itu diblokir, faks tidak dicetak, dan faks tersebut tidak disimpan dalam memori. Faks dari nomor faks yang diblokir akan muncul dalam log aktivitas faks dengan tanda “ditolak”. Anda dapat membuka blokir nomor faks satu per satu atau semuanya sekaligus.

CATATAN:

Pengirim dari faks yang diblokir tidak diberitahu bahwa faks tersebut gagal.

Lakukan langkah-langkah berikut untuk memblokir atau membuka blokir nomor faks melalui panel kontrol:

1.
Pada panel kontrol, tekan tombol Menu Faks [image].
2.
Gunakan tombol panah untuk memilih menu Opsi Terima, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Blokir Faks Sampah, kemudian tekan tombol OK.
4.
Untuk memblokir sebuah nomor faks, gunakan tombol panah untuk memilih opsi Tambah Nomor, kemudian tekan tombol OK. Masukkan nomor faks sebagaimana tampak dalam kop (termasuk spasi), kemudian tekan tombol OK. Masukkan nama untuk nomor yang diblokir, kemudian tekan tombol OK.

Untuk membuka blokir nomor faks, gunakan tombol panah untuk memilih opsi Hapus Nomor, kemudian tekan tombol OK. Gunakan tombol panah untuk memilih nomor faks yang ingin Anda hapus, kemudian tekan tombol OK untuk mengkonfirmasikan penghapusan.

Untuk membuka blokir semua nomor faks, gunakan tombol panah untuk memilih opsi Hapus Semua, kemudian tekan tombol OK. Tekan kembali tombol OK untuk mengkonfirmasikan penghapusan.


Faks

Mengatur jumlah dering-hingga-jawab

Bila mode jawab ditetapkan ke Otomatis, dering-hingga-jawab pada produk akan menentukan lama waktu telepon berdering sebelum produk menjawab panggilan masuk.

Jika produk terhubung ke saluran yang menerima faks dan panggilan suara (saluran bersama) dan juga menggunakan mesin penjawab, Anda mungkin perlu menyesuaikan pengaturan dering-hingga-jawab. Jumlah dering-hingga-jawab untuk produk harus lebih besar dari dering-hingga-jawab pada mesin penjawab. Ini memungkinkan mesin penjawab untuk menjawab panggilan masuk dan merekam pesan jika berupa panggilan suara. Bila mesin penjawab menjawab panggilan tersebut, produk akan mendengarkan panggilan tersebut dan secara otomatis menjawabnya jika mendeteksi nada faks.

Pengaturan standar untuk dering-hingga-jawab adalah lima untuk A.S. dan Kanada, dan dua untuk negara/kawasan lain.

Gunakan tabel berikut untuk menentukan jumlah dering-hingga-jawab yang dipakai.

Jenis saluran telepon
Pengaturan dering-hingga-jawab yang dianjurkan
Saluran khusus faks (hanya menerima panggilan faks)
Atur ke jumlah dering yang ada dalam kisaran yang ditayangkan pada layar layar panel kontrol. (Minimum dan maksimum jumlah dering yang diizinkan berbeda-beda menurut negara/kawasan.)
Satu saluran dengan dua nomor terpisah dan layanan pola-dering
Satu atau dua dering. (Jika Anda memiliki mesin penjawab atau pesan suara komputer untuk nomor telepon lain, pastikan bahwa produk telah diatur ke jumlah dering yang lebih besar dari sistem penjawab. Juga, gunakan fitur dering-pembeda untuk membedakan antara panggilan suara dan faks.)
Saluran bersama (menerima faks dan panggilan suara) hanya dengan satu telepon yang terpasang
Lima dering atau lebih.
Saluran bersama (menerima faks dan panggilan suara) hanya dengan satu telepon yang terpasang atau pesan suara komputer
Dua dering lebih dari mesin penjawab atau pesan suara komputer.

Untuk mengatur atau mengubah jumlah dering-hingga-jawab, gunakan langkah-langkah berikut:

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Dasar, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Dering Untuk Jawab, kemudian tekan tombol OK.
5.
Gunakan tombol angka untuk memasukkan jumlah dering-hingga-jawab, kemudian tekan tombol OK.


Faks

Mengatur dering pembeda

Layanan pola-dering atau dering-pembeda tersedia melalui sejumlah perusahaan telepon setempat. Layanan tersebut memungkinkan Anda memiliki lebih dari satu nomor telepon pada satu saluran. Setiap nomor telepon memiliki pola dering khusus, sehingga Anda dapat menjawab panggilan suara dan produk dapat menjawab panggilan faks.

Jika Anda berlangganan layanan pola-dering pada perusahaan telepon, maka Anda harus mengatur produk untuk menjawab pola dering yang benar. Tidak semua negara/kawasan mendukung pola dering khusus. Hubungi perusahaan telepon untuk mengetahui apakah layanan ini tersedia di negara/kawasan Anda.

CATATAN:

Jika Anda tidak memiliki layanan pola-dering dan Anda mengubah pengaturan pola-dering yang berbeda dengan standarnya, Semua Dering, produk mungkin tidak dapat menerima faks.

Pengaturannya adalah sebagai berikut:

●
Semua Dering: Produk menjawab panggilan yang datang melalui saluran telepon.
●
Sekali: Produk menjawab panggilan yang menghasilkan pola dering-sekali.
●
Dua Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali.
●
Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-tiga kali.
●
Dua Kali&Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali dan dering-tiga kali.

Untuk mengubah pola dering untuk menjawab panggilan, lakukan langkah-langkah berikut:

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Dasar, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Jenis Dering Jawab, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih pola dering yang Anda inginkan, kemudian tekan tombol OK.
6.
Setelah instalasi produk selesai, minta seseorang mengirim faks kepada Anda untuk memeriksa apakah layanan pola-dering berfungsi dengan benar.


Faks

Mengatur produk untuk mengirimkan faks yang diterima pada komputer
CATATAN:

Menerima faks melalui komputer tidak didukung untuk Macintosh.

Menerima faks ke komputer hanya bisa jika telah dilakukan instalasi perangkat lunak lengkap sewaktu pengaturan produk di awal.

Untuk menerima faks ke komputer Anda, aktifkan pengaturan terima-ke-PC dalam perangkat lunak.

1.
Buka HP ToolboxFX.
2.
Pilih produk.
3.
Klik Fax [Faks].
4.
Klik Fax Tasks [Tugas Faks].
5.
Pada Fax Receive Mode [Mode Penerimaan Faks], pilih Receive faxes to this computer [Terima faks ke komputer ini].
6.
Untuk menerima pemberitahuan bahwa faks telah diterima pada komputer, pilih opsi Menampilkan pesan saat faks telah diterima ke komputer ini.
7.
Klik tombol Apply [Terapkan].

CATATAN:

Fitur terima di PC hanya dapat diatur untuk satu komputer. Jika pengaturan ini telah diaktifkan dari komputer, pengaturan ini akan hilang dari perangkat lunak dan tak dapat diatur dari komputer lain. Untuk menerima faks di komputer lain, Anda harus menonaktifkan pengaturannya dari panel kontrol terlebih dulu.

Menonaktifkan pengaturan terima-ke-PC dari panel kontrol

Pengaturan terima-ke-PC hanya dapat diaktifkan dari satu komputer. Jika karena suatu sebab komputer tidak lagi dapat dipakai, Anda dapat menggunakan prosedur berikut untuk menonaktifkan pengaturan terima-ke-PC dari panel kontrol.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih item Stop Terima di PC, kemudian tekan tombol OK.


Faks

Menggunakan autoreduksi bagi faks masuk

Jika opsi seukuran-halaman diaktifkan, produk secara otomatis akan mengurangi faks yang panjang hingga 75% untuk mengepaskan informasi pada ukuran kertas standar (misalnya, faks dikurangi dari ukuran legal ke letter).

Jika opsi seukuran-halaman diaktifkan, faks yang panjang akan dicetak dengan ukuran penuh pada beberapa halaman. Standar pengaturan pabrik untuk autoreduksi faks masuk adalah Hidup.

Jika Anda telah mengaktifkan opsi Stempel Faks, Anda juga mungkin perlu mengaktifkan autoreduksi. Ini sedikit mengurangi ukuran faks masuk, dan mencegah stempel-halaman memaksakan faks pada dua halaman.

CATATAN:

Pastikan bahwa pengaturan ukuran media standar sama dengan ukuran media yang dimuat dalam baki.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Paskan ke Halaman, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Menetapkan pengaturan cetak ulang faks

Pengaturan Bolehkan Cetak Ulang produk harus diaktifkan agar produk dapat mencetak ulang faks yang tersimpan di memori. Pengaturan cetak-ulang faks standar adalah Hidup. Untuk mengubah pengaturan ini dari panel kontrol, lakukan langkah-langkah berikut:

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Bolehkan Cetak Ulang, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK.

Setelah pengaturan Bolehkan Cetak Ulang diaktifkan, produk dapat mencetak ulang pekerjaan faks.


Faks

Mengatur volume suara faks

Mengontrol volume suara faks dari panel kontrol. Anda dapat mengubah suara berikut:

●
Suara faks yang dikaitkan dengan faks masuk dan faks keluar
●
Bunyi faks masuk

Standar pengaturan pabrik untuk volume adalah Lembut.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur volume peringatan, volume saluran telepon, volume tombol papan kontrol, dan volume dering


Faks

Mengatur volume peringatan, volume saluran telepon, volume tombol papan kontrol, dan volume dering

1.
Tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Setup Sistem, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Volume, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Volume Alarm, menu Volume saluran telepon, menu Volume Tekan Tomboll, atau menu Volume Dering, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih pengaturan Mati, Lembut, Sedang, atau Keras.
6.
Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Mengatur stempel faks yang diterima

Produk mencetak informasi identifikasi pengirim di bagian teratas faks yang diterima. Anda juga dapat memberi stempel pada faks masuk dengan informasi kop sendiri untuk mengkonfirmasikan tanggal dan waktu faks tersebut diterima. Standar pengaturan pabrik untuk stempel-faks-yg-diterima adalah Mati.

CATATAN:

Mengaktifkan pengaturan stempel-yang-diterima dapat meningkatkan ukuran halaman dan menyebabkan produk mencetak halaman kedua.
CATATAN:

Opsi ini berlaku pada faks diterima yang dicetak oleh produk.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Stempel Faks, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Mengatur fitur penerimaan privat

Bila fitur penerimaan pribadi diaktifkan, faks yang telah diterima akan disimpan dalam memori. Diperlukan nomor identifikasi pribadi atau personal identification number (PIN) untuk mencetak faks yang tersimpan.

Mengaktifkan fitur penerimaan pribadi

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Terima Pribadi, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup, kemudian tekan tombol OK.
6.
Gunakan tombol angka untuk memasukkan kata sandi keamanan produk, kemudian tekan tombol OK.
7.
Untuk mengkonfirmasikan kata sandi keamanan produk, gunakan tombol angka untuk memasukkan kembali kata sandi keamanan produk, kemudian tekan tombol OK.

Menonaktifkan fitur penerimaan pribadi

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol angka untuk memasukkan kata sandi keamanan produk, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih menu Terima Pribadi, kemudian tekan tombol OK.
6.
Gunakan tombol panah untuk memilih opsi Mati, kemudian tekan tombol OK.

Jika ada faks yang belum dicetak dalam memori faks, produk akan mencetak dan menghapusnya dari memori.

Setelah pengaturan Terima Pribadi diaktifkan, produk dapat mencetak pekerjaan faks pribadi.


Faks

Mengatur polling faks

Jika ada orang lain yang telah mengatur faksnya untuk diuji, Anda dapat meminta agar faks tersebut dikirim ke produk Anda. (Ini disebut polling mesin lain).

1.
Pada panel kontrol, tekan tombol Menu Faks [image].
2.
Gunakan tombol panah untuk memilih menu Opsi Terima, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih opsi Penerimaan Polling, kemudian tekan tombol OK.

Produk akan menghubungi mesin faks lain dan meminta faks.


Faks

Menonaktifkan faks produk

Anda dapat menonaktifkan fungsi faks produk — baik perangkat lunak maupun firmware-nya — dari panel kontrol. Jika fungsi faks dinonaktifkan, perangkat hilir yang tersambung ke port faks “telepon” produk masih tetap berfungsi. Produk tidak akan menerima dan menyimpan faks yang dikirimkan ke produk.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Setup Sistem, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Nonaktifkan Faks, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Hidup, kemudian tekan tombol OK.
5.
Lakukan salah satu langkah berikut ini:
●
Jika kata sandi telah ditetapkan pada pengaturan Keamanan Produk, masukkan kata sandi, kemudian tekan tombol OK.
●
Jika kata sandi belum ditetapkan pada pengaturan Keamanan Produk, buat kata sandi saat diminta, kemudian tekan tombol OK.

Gunakan prosedur yang sama untuk mengaktifkan faks. Pengaturan Mati memulihkan fungsi faks.


Faks

Menggunakan faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Perangkat lunak faks
  • Membatalkan faks
  • Menghapus faks dari memori
  • Menggunakan faks pada sistem DSL, PBX, atau ISDN
  • Menggunakan faks pada layanan VoIP
  • Memori faks
  • Mengirim faks
  • Menerima faks


Faks

Perangkat lunak faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Program faks yang didukung


Faks

Program faks yang didukung

Program faks PC yang disertakan bersama produk adalah satu-satunya program faks PC yang berfungsi dengan produk ini. Agar dapat terus menggunakan program faks PC yang sebelumnya diinstal pada komputer, program harus digunakan bersama modem yang terhubung ke komputer; ia tidak akan berfungsi melalui modem pada produk.


Faks

Membatalkan faks

Gunakan petunjuk ini untuk membatalkan satu faks yang sedang menghubungi nomor atau sedang dikirimkan atau telah diterima.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membatalkan faks yang sekarang
  • Membatalkan pekerjaan faks yang belum diproses


Faks

Membatalkan faks yang sekarang

Tekan tombol Batal [image] pada panel kontrol. Halaman yang belum ditransmisikan akan dibatalkan. Menekan tombol Batal [image] juga akan menghentikan pekerjaan panggil-grup.


Faks

Membatalkan pekerjaan faks yang belum diproses

Gunakan prosedur ini untuk membatalkan pekerjaan faks dalam situasi berikut:

●
Produk menunggu untuk memanggil kembali setelah menemukan tanda sibuk, panggilan tak dijawab, atau kesalahan komunikasi.
●
Faks dijadwalkan untuk dikirim pada saat mendatang.

Gunakan langkah-langkah berikut untuk membatalkan pekerjaan faks melalui menu Fax Job Status [Status Pekerjaan Faks]:

1.
Pada panel kontrol, tekan tombol Menu Faks [image].
2.
Gunakan tombol panah untuk memilih menu Opsi Kirim, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Status Pekerjaan Faks, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk menyusuri pekerjaan yang belum diproses hingga Anda mencapai pekerjaan yang ingin Anda bebaskan.
5.
Tekan tombol OK untuk memilih pekerjaan yang ingin Anda batalkan.
6.
Tekan tombol OK untuk mengkonfirmasikan bahwa Anda ingin membatalkan pekerjaan tersebut.


Faks

Menghapus faks dari memori

Gunakan prosedur ini hanya jika Anda mempertimbangkan orang lain yang memiliki akses ke produk Anda dan mungkin berusaha mencetak ulang faks dari memori.

PERHATIAN:

Selain untuk membebaskan memori cetak ulang, prosedur ini juga menghapus segala faks sedang dikirim, faks tak terkirim yang sedang menunggu pemanggilan ulang, faks yang dijadwalkan untuk dikirim pada saat mendatang, dan faks yang tidak dicetak atau diteruskan.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].

2.
Gunakan tombol panah untuk memilih menu Layanan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Layanan Faks, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Hapus Faks Tersimpan, kemudian tekan tombol OK.
5.
Tekan tombol OK untuk mengkonfirmasikan penghapusan tersebut.


Faks

Menggunakan faks pada sistem DSL, PBX, atau ISDN

Produk HP dirancang khusus untuk dipakai bersama layanan telepon analog biasa. Produk tersebut tidak dirancang untuk dipakai pada saluran DSL, PBX, ISDN, atau layanan VoIP, namun mungkin dapat berfungsi dengan pengaturan dan peralatan yang benar.

CATATAN:

HP menganjurkan Anda menanyakan opsi-opsi pengaturan DSL, PBX, ISDN, dan VoIP dengan penyedia layanan.

Produk HP LaserJet adalah perangkat analog yang tidak selalu kompatibel dengan semua lingkungan telepon digital (kecuali jika digunakan konverter digital-ke-analog). HP tidak menjamin bahwa produknya akan kompatibel dengan lingkungan digital atau konverter digital-ke-analog.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • DSL
  • PBX
  • ISDN


Faks

DSL

Digital subscriber line (DSL) menggunakan teknologi digital melebihi standar kabel telepon tembaga. Produk ini tidak secara langsung kompatibel dengan sinyal digital. Walau demikian, jika konfigurasi dilakukan sewaktu pengaturan DSL, sinyal dapat dipisahkan sehingga sebagian bandwidth digunakan untuk mengirim sinyal analog (untuk suara dan faks) sementara sisa bandwidth digunakan untuk mengirim data digital.

CATATAN:

Tidak semua faks kompatibel dengan layanan DSL. HP tidak menjamin bahwa produknya akan kompatibel dengan semua layanan atau penyedia DSL.

Model DSL tipikal menggunakan filter untuk memisahkan frekuensi tinggi komunikasi modem DSL dari frekuensi rendah komunikasi telepon dan modem faks analog. Filter sering diperlukan untuk produk telepon dan faks analog yang terhubung ke saluran telepon yang digunakan oleh modem DSL. Penyedia layanan DSL biasanya menyediakan filter ini. Hubungi penyedia DSL untuk informasi lebih lanjut atau untuk bantuan.


Faks

PBX

Produk adalah perangkat analog yang tidak kompatibel dengan semua lingkungan telepon digital. Filter atau konverter digital-ke-analog mungkin diperlukan untuk fungsi faks. JIka terjadi masalah faks dalam lingkungan PBX, Anda mungkin perlu menghubungi penyedia PBX untuk minta bantuan. HP tidak menjamin bahwa produknya akan kompatibel dengan lingkungan digital atau konverter digital-ke-analog.

Hubungi penyedia PBX untuk informasi lebih lanjut atau untuk bantuan.


Faks

ISDN

Hubungi penyedia ISDN untuk informasi lebih lanjut atau untuk bantuan.


Faks

Menggunakan faks pada layanan VoIP

Layanan voice over internet protocol (VoIP) seringkali tidak kompatibel dengan mesin faks kecuali jika penyedia jasa secara eksplisit menyatakan mendukung layanan faks lewat IP.

Jika produk mengalami masalah dalam memfungsikan faks pada jaringan VoIP, periksa apakah semua kabel dan pengaturannya sudah benar. Menurunkan pengaturan kecepatan-faks barangkali dapat membuat produk mampu mengirim faks lewat jaringan VoIP.

Jika masalah faks berlanjut, hubungi penyedia VoIP.


Faks

Memori faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memori faks akan tersimpan bila listriknya putus


Faks

Memori faks akan tersimpan bila listriknya putus

Memori flash melindungi agar data tidak hilang bila listrik mati. Perangkat faks lain menyimpan halaman faks dalam RAM biasa atau RAM jangka-pendek. RAM biasa akan segera kehilangan data bila listriknya mati, sedangkan RAM jangka-pendek akan kehilangan data dalam 60 menit setelah listriknya mati. Memori flash dapat menyimpan datanya selama bertahun-tahun tanpa menggunakan listrik.


Faks

Mengirim faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memfaks dari pemindai flatbed
  • Memfaks dari pengumpan dokumen
  • Memfaks dengan memanggil nomor secara manual
  • Menggunakan entri panggil cepat dan entri panggil-grup
  • Mengirim faks dari perangkat lunak
  • Mengirim faks dengan memanggil nomor dari telepon yang terhubung ke saluran faks
  • Mengirim faks dengan konfirmasi
  • Menjadwalkan faks yang akan dikirim
  • Gunakan kode akses, kartu kredit, atau kartu panggil


Faks

Memfaks dari pemindai flatbed

1.
Letakkan dokumen menghadap ke bawah pada kaca pemindai.

2.
Tekan tombol Buku Telepon [image].
3.
Dari daftar, pilih entri buku telepon. Jika tidak ada entri, gunakan tombol angka pada panel kontrol untuk memanggil nomor.
4.
Pada panel kontrol, tekan tombol Mulai Faks [image]. Produk akan memulai pekerjaan faks tersebut.


Faks

Memfaks dari pengumpan dokumen

1.
Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.
CATATAN:

Kapasitas pengumpan dokumen hingga 35 lembar media 75 g/m2 atau 20 lb.

PERHATIAN:

Untuk mencegah produk dari kerusakan, jangan gunakan media yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pengumpan dokumen.

Tumpukan kertas dalam ADF

2.
Sesuaikan pemandu agar sejajar dengan kertas.

Pemandu media menghadap tumpukan kertas dalam ADF

3.
Tekan tombol Buku Telepon [image].
4.
Dari daftar, pilih entri buku telepon. Jika tidak ada entri, gunakan tombol angka pada panel kontrol untuk memanggil nomor.
5.
Pada panel kontrol, tekan tombol Mulai Faks [image]. Produk akan memulai pekerjaan faks tersebut.


Faks

Memfaks dengan memanggil nomor secara manual

Biasanya, produk akan menghubungi nomor setelah Anda menekan tombol Mulai Faks [image]. Kadang, Anda mungkin ingin agar produk menghubungi setiap nomor saat Anda menekannya. Misalnya, jika Anda membebankan biaya panggilan faks ke sebuah kartu panggil, Anda mungkin perlu menghubungi nomor faks tersebut, menunggu nada terima dari perusahaan telepon, kemudian menghubungi nomor kartu panggil tersebut. Bila memanggil nomor internasional, Anda mungkin perlu memanggil sebagian nomor kemudian mendengarkan nada panggil sebelum melanjutkan memanggil nomor.

Mengirim faks ke sebuah grup secara manual (faks khusus)

Gunakan petunjuk berikut untuk mengirim faks ke sebuah grup penerima:

1.
Muat dokumen ke dalam baki masukan pengumpan dokumen.
2.
Tekan tombol Buku Telepon [image].
3.
Dari daftar, pilih entri buku telepon. Jika tidak ada entri, gunakan tombol angka pada panel kontrol untuk memanggil nomor.
4.
Untuk melanjutkan pemanggilan nomor, ulangi langkah 2 dan 3. Jika Anda selesai memanggil nomor, pindah ke langkah berikutnya.
5.
Tekan tombol Mulai Faks [image].
6.
Jika Anda memiliki beberapa halaman yang akan dipindai, tekan 1 untuk memilih opsi Ya, kemudian ulangi langkah 5 untuk setiap halaman pekerjaan faks tersebut. Jika Anda selesai, tekan 2 untuk memilih opsi Tidak.

Produk akan mengirim faks ke setiap nomor faks. Jika sebuah nomor dalam grup tersebut sedang sibuk atau tidak menjawab, produk akan menghubungi kembali berdasarkan pada pengaturan panggil ulang. Jika semua upaya pemanggilan ulang gagal, produk akan memperbarui log aktivitas faks dengan menambahkan kesalahan tersebut, kemudian meneruskan ke nomor berikutnya dalam grup tersebut.

Pemanggilan ulang manual

1.
Muat dokumen ke dalam pengumpan dokumen.
2.
Pada panel kontrol, tekan tombol Panggil Ulang [image].
3.
Tekan tombol Mulai Faks [image].
4.
Jika Anda memiliki beberapa halaman untuk dipindai, tekan 1 untuk memilih opsi Ya, kemudian ulangi langkah 3 untuk setiap halaman pekerjaan faks tersebut. Jika Anda selesai, tekan 2 untuk memilih opsi Tidak.

Produk akan mengirim faks ke nomor yang telah dipanggilnya kembali. Jika nomor tersebut sedang sibuk atau tidak menjawab, produk akan memanggil ulang nomor tersebut berdasarkan pada pengaturan panggil ulang. Jika semua upaya panggil ulang gagal, produk akan memperbarui log aktivitas faks dengan menambahkan kesalahan tersebut.


Faks

Menggunakan entri panggil cepat dan entri panggil-grup

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengirim faks dengan panggil cepat
  • Mengirim faks dengan entri panggil cepat


Faks

Mengirim faks dengan panggil cepat

1.
Isikan dokumen ke dalam baki masukan pengumpan dokumen atau pada pemindai flatbed.
2.
Lakukan salah satu dari berikut:
●
Tekan tombol satu-sentuhan untuk panggil cepat tersebut.
●
Tekan tombol Buku Telepon [image], gunakan tombol alfanumerik untuk memasukkan entri panggil cepat, kemudian tekan tombol OK.
3.
Isikan dokumen ke dalam baki masukan pengumpan dokumen atau pada pemindai flatbed.
4.
Tekan tombol Mulai Faks [image]. Jika halaman yang ingin Anda kirim ada dalam pengumpan dokumen, maka faks akan dimulai secara otomatis.
5.
Jika sensor pengumpan dokumen mendeteksi tidak ada dokumen yang dimuat ke dalam baki masukan pengumpan dokumen, Kirim dari kaca? 1=Ya 2=Tidak muncul di layar panel kontrol. Untuk mengirim faks dari pemindai flatbed, tekan 1 untuk memilih Ya, kemudian tekan tombol OK.

Setelah menekan tombol OK, Muat halaman: X Tekan OK muncul di layar panel kontrol.

6.
Jika Anda telah meletakkan dokumen pada pemindai flatbed, tekan tombol OK (atau letakkan dokumen pada pemindai flatbed kemudian tekan tombol OK).

Setelah memindai halaman, Another page? 1=Ya 2=Tidak muncul di layar panel kontrol.

7.
Jika Anda memiliki beberapa halaman untuk dipindai, tekan 1 untuk memilih Ya, kemudian ulangi langkah 5 untuk setiap halaman pekerjaan faks tersebut.

Jika Anda selesai, tekan 2 untuk memilih Tidak.

Bila halaman terakhir faks telah dikeluarkan dari produk, Anda dapat mulai mengirim faks, menyalin, atau memindai yang lain.


Faks

Mengirim faks dengan entri panggil cepat

1.
Isikan dokumen ke dalam baki masukan pengumpan dokumen atau pada pemindai flatbed.
2.
Lakukan salah satu langkah berikut ini:
●
Tekan tombol satu-sentuhan untuk grup tersebut.
●
Tekan tombol Buku Telepon [image], gunakan tombol alfanumerik untuk memasukkan entri panggil-grup, kemudian tekan tombol OK.
3.
Tekan tombol Mulai Faks [image]. Jika halaman yang ingin Anda kirim ada dalam pengumpan dokumen, maka faks akan dimulai secara otomatis.
4.
Jika sensor pengumpan dokumen produk mendeteksi bahwa tidak ada dokumen yang dimuat ke dalam baki masukan pengumpan dokumen, Kirim dari kaca? 1=Ya 2=Tidak muncul di layar panel kontrol. Untuk mengirim faks dari pemindai flatbed, tekan 1 untuk memilih Ya, kemudian tekan tombol OK.

Setelah menekan tombol OK, Muat halaman: X Tekan OK muncul di layar panel kontrol.

5.
Jika Anda telah meletakkan dokumen pada pemindai flatbed, tekan tombol OK (atau letakkan dokumen pada pemindai flatbed kemudian tekan tombol OK).

Setelah memindai halaman, Another page? 1=Ya 2=Tidak muncul di layar panel kontrol.

6.
Jika Anda memiliki beberapa halaman untuk dipindai, tekan 1 untuk memilih Ya, kemudian ulangi langkah 5 untuk setiap halaman pekerjaan faks tersebut.

Jika Anda selesai, tekan 2 untuk memilih Tidak.

Produk akan memindai dokumen ke memori dan mengirim faks ke setiap nomor yang ditentukan. Jika nomor dalam grup tersebut sedang sibuk atau tidak menjawab, produk akan memanggil ulang nomor tersebut berdasarkan pada pengaturan panggil ulang. Jika semua upaya pemanggilan ulang gagal, produk akan memperbarui log aktivitas faks dengan kesalahan tersebut, dan meneruskan ke nomor berikutnya dalam grup tersebut.


Faks

Mengirim faks dari perangkat lunak

Informasi berikut menyediakan petunjuk dasar untuk mengirim faks dengan menggunakan perangkat lunak yang disertakan bersama produk. Semua topik yang menyangkut perangkat lunak lain dibahas dalam Bantuan perangkat lunak, yang dapat dibuka dari menu Bantuan pada perangkat lunak tersebut.

Anda dapat memfaks dokumen elektronik dari komputer jika Anda memenuhi syarat berikut:

●
Produk terhubung langsung ke komputer Anda atau ke jaringan tempat komputer terhubung.
●
Perangkat lunak produk telah diinstal pada komputer.
●
Sistem operasi komputer adalah sistem yang didukung produk ini.
Mengirim faks dari perangkat lunak

Prosedur mengirim faks berbeda-beda sesuai spesifikasi Anda. Langkah-langkah paling umum adalah sebagaimana berikut.

1.
Klik Mulai, klik Programs [Program] (atau All Programs [Semua Program] dalam Windows XP), kemudian klik HP.
2.
Klik nama produk, kemudian klik Send fax [Kirim faks]. Perangkat lunak faks terbuka.
3.
Masukkan nomor faks dari satu atau beberapa penerima.
4.
Muat dokumen dalam pengumpan dokumen.
5.
Klik Send Now [Kirim Sekarang].

Mengirim faks dari program perangkat lunak pihak ketiga, misalnya Microsoft Word

1.
Buka dokumen dalam program pihak ketiga.
2.
Klik menu File, kemudian klik Print [Cetak].
3.
Pilih driver cetak faks dari daftar buka-bawah driver printer tersebut. Perangkat lunak faks terbuka.
4.
Masukkan nomor faks dari satu atau beberapa penerima.
5.
Sertakan halaman yang dimuat pada produk. Langkah ini merupakan pilihan.
6.
Klik Send Now [Kirim Sekarang].


Faks

Mengirim faks dengan memanggil nomor dari telepon yang terhubung ke saluran faks

Kadang, Anda mungkin ingin memanggil nomor faks dari telepon yang terhubung ke saluran yang sama dengan produk. Misalnya, jika Anda mengirim faks ke orang yang perangkatnya dalam mode penerimaan manual, Anda dapat mengawali faks dengan menelepon dulu orang itu agar ia tahu ada faks akan masuk.

CATATAN:

Telepon harus sudah terhubung ke port "telephone" ikon telepon port faks pada produk.

1.
Muat dokumen ke dalam pengumpan dokumen.
2.
Angkat handset telepon yang terhubung ke saluran yang sama dengan produk. Hubungi nomor faks dengan menggunakan tombol angka pada telepon.
3.
Bila penerima menjawabnya, perintahkan orang tersebut menjalankan mesin faksnya.
4.
Bila Anda mendengar nada faks, tekan tombol Mulai Faks [image], tunggu hingga Menghubungkan muncul pada layar panel kontrol, kemudian tutup telepon.


Faks

Mengirim faks dengan konfirmasi

Gunakan panel kontrol produk untuk mewajibkan pengirim faks agar mengkonfirmasi nomor perangkat penerima.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Konfirmasi Faks, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK.


Faks

Menjadwalkan faks yang akan dikirim

Gunakan panel kontrol pada produk untuk menjadwalkan faks yang akan dikirim secara otomatis nanti ke satu atau beberapa orang. Bila prosedur ini selesai, produk akan memindai dokumen ke dalam memori kemudian kembali ke status Ready [Siap].

CATATAN:

Jika produk tidak dapat mengirim faks pada waktu yang telah dijadwalkan, informasi itu akan ditandai pada laporan kesalahan faks (jika opsi itu diaktifkan) atau direkam dalam log aktivitas faks. Pengiriman mungkin tidak dijalankan karena panggilan pengiriman-faks tidak dijawab, atau karena sinyal sibuk menghentikan upaya pemanggilan ulang.

Jika faks telah dijadwalkan untuk dikirim nanti namun ia perlu diperbarui, kirimkan informasi tambahan sebagai pekerjaan lain. Semua faks yang telah dijadwalkan untuk dikirim ke nomor faks yang sama pada saat yang sama akan dikirim sebagai faks terpisah.

1.
Muat dokumen ke dalam pengumpan dokumen.

Muat pengumpan dokumen

2.
Pada panel kontrol, tekan tombol Menu Faks [image].

Tombol Menu Faks

3.
Gunakan tombol panah untuk memilih menu Opsi Kirim, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Kirim Faks Nanti, kemudian tekan tombol OK.
5.
Gunakan tombol angka untuk memasukkan waktu.
6.
Jika produk telah diatur ke mode waktu 12-jam, gunakan tombol panah untuk memindah kursor melewati karakter keempat untuk mengatur ke A.M. atau P.M. Pilih 1 untuk A.M. atau pilih 2 untuk P.M., kemudian tekan tombol OK. Jika produk telah diatur ke mode waktu 24-jam, tekan tombol OK.
7.
Tekan tombol OK untuk menerima tanggal standar atau gunakan tombol angka untuk memasukkan tanggal, kemudian tekan tombol OK.
8.
Masukkan nomor faks.
CATATAN:

Fitur ini tidak mendukung grup yang tidak ditentukan (khusus).
9.
Tekan tombol OK atau tombol Mulai Faks [image]. Produk akan memindai dokumen ke dalam memori dan mengirimnya pada waktu yang telah ditentukan.


Faks

Gunakan kode akses, kartu kredit, atau kartu panggil

Untuk menggunakan kode akses, kartu kredit, atau kartu panggil, panggil nomor secara manual untuk memungkinkan jeda dan memanggil kode.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengirim faks internasional


Faks

Mengirim faks internasional

Untuk mengirim faks ke tujuan internasional, panggil nomor secara manual untuk memungkinkan jeda dan kode panggilan internasional.


Faks

Menerima faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak faks
  • Mencetak ulang faks
  • Mencetak secara otomatis pada kedua sisi faks yang diterima
  • Menerima faks saat nada faks terdengar pada saluran telepon
  • Menerima faks ke komputer


Faks

Mencetak faks

Ketika produk menerima transmisi faks, ia akan mencetak faks tersebut (kecuali jika fitur penerimaan privat diaktifkan) dan juga menyimpannya secara otomatis ke memori flash.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak faks yang tersimpan bila fitur penerimaan privat diaktifkan


Faks

Mencetak faks yang tersimpan bila fitur penerimaan privat diaktifkan

Untuk mencetak faks yang tersimpan, Anda harus memasukkan PIN penerimaan privat. Setelah produk mencetak faks yang tersimpan, faks tersebut akan dihapus dari memori.

1.
Pada panel kontrol, tekan tombol Menu Faks [image].
2.
Gunakan tombol panah untuk memilih menu Opsi Terima, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih opsi Cetak Faks, kemudian tekan tombol OK.
4.
Gunakan tombol angka untuk memasukkan PIN keamanan produk, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih menu Terima Pribadi, kemudian tekan tombol OK.


Faks

Mencetak ulang faks

Jika Anda ingin mencetak ulang faks karena kartrid cetak sedang kosong atau jika faks telah dicetak pada jenis media yang salah, Anda dapat mencoba untuk mencetaknya kembali. Jumlah memori yang tersedia menentukan jumlah faks sesungguhnya yang tersimpan untuk dicetak ulang. Faks yang terbaru akan dicetak lebih dulu; faks yang paling lama dalam tempat penyimpanan akan dicetak terakhir.

Faks ini akan disimpan terus menerus. Mencetaknya kembali tidak akan menghapusnya dari memori.

1.
Pada panel kontrol, tekan tombol Menu Faks [image].
2.
Gunakan tombol panah untuk memilih menu Opsi Terima, kemudian tekan OK.
3.
Gunakan tombol panah untuk memilih Cetak Faks, kemudian tekan OK. Produk mulai mencetak ulang faks yang baru saja dicetak.

CATATAN:

Untuk menghentikan pencetakan sewaktu-waktu, tekan tombol Batal [image].

PERHATIAN:

Jika pengaturan Bolehkan Cetak Ulang ditetapkan ke Mati, faks yang salah cetak atau buram tidak dapat dicetak ulang.


Faks

Mencetak secara otomatis pada kedua sisi faks yang diterima

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Cetak Dupleks, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK.


Faks

Menerima faks saat nada faks terdengar pada saluran telepon

Jika Anda memiliki saluran telepon yang menerima panggilan faks dan telepon, dan Anda mendengar nada faks saat menjawab telepon, Anda dapat memulai proses penerimaan dengan salah satu cara berikut:

●
Jika Anda berada dekat produk, tekan tombol Mulai Faks [image] pada panel kontrol.
●
Jika tidak, tekan 1-2-3 secara berurutan pada tombol angka telepon, dengarkan suara transmisi faks, kemudian tutup.
CATATAN:

Agar metode kedua dapat berfungsi, pengaturan Telepon Ekstensi harus diatur ke Ya.


Faks

Menerima faks ke komputer
CATATAN:

Menerima faks melalui komputer tidak didukung untuk Macintosh.

Menerima faks ke komputer hanya bisa jika telah dilakukan instalasi perangkat lunak lengkap sewaktu pengaturan produk di awal.

Untuk menerima faks ke komputer Anda, aktifkan pengaturan terima-ke-PC dalam perangkat lunak.

1.
Buka HP ToolboxFX.
2.
Pilih produk.
3.
Klik Fax [Faks].
4.
Klik Fax Tasks [Tugas Faks].
5.
Pada Fax Receive Mode [Mode Penerimaan Faks], pilih Receive faxes to this computer [Terima faks ke komputer ini].

Menonaktifkan pengaturan terima-ke-PC dari panel kontrol

Pengaturan terima-ke-PC hanya dapat diaktifkan dari satu komputer. Jika karena suatu sebab komputer tidak lagi dapat dipakai, Anda dapat menggunakan prosedur berikut untuk menonaktifkan pengaturan terima-ke-PC dari panel kontrol.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Stop Terima ke PC, kemudian tekan tombol OK.

Melihat faks baru saat berada dalam mode terima ke PC

1.
Buka HP ToolboxFX.
2.
Pilih produk.
3.
Klik Fax [Faks].
4.
Klik Fax Receive Log [Log Penerimaan Faks].
5.
Di kolom Fax Image [Citra Faks], klik link “view” dari faks yang ingin Anda lihat.


Faks

Mengatasi masalah faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Daftar periksa pemecahan masalah faks
  • Pesan kesalahan faks
  • Kode faks dan laporan pelacakan pemecahan masalah
  • Log dan laporan faks
  • Mengubah koreksi kesalahan dan kecepatan faks
  • Mengatasi masalah mengirim faks
  • Mengatasi masalah mengirim faks
  • Mengatasi masalah faks yang umum


Faks

Daftar periksa pemecahan masalah faks
●
Beberapa kemungkinan perbaikan tersedia. Setelah setiap tindakan yang disarankan, coba faks ulang untuk melihat apakah masalah telah teratasi.
●
Untuk hasil terbaik selama mengatasi masalah faks, pastikan saluran dari produk terhubung langsung ke port telepon di dinding. Lepaskan semua perangkat lain yang terhubung ke produk.

1.
Pastikan bahwa kabel telepon ditancapkan ke port yang benar di bagian belakang produk.
2.
Periksa saluran telepon menggunakan uji faks.

a.
Dari panel kontrol, buka menu Pengaturan, kemudian buka menu Layanan.
b.
Pilih opsi Layanan Faks.
c.
Pilih opsi Jalankan Uji Faks. Produk mencetak laporan uji faks.

Laporan ini berisi kemungkinan hasil berikut:

●
Lulus: Laporan berisi semua pengaturan faks yang aktif untuk ditinjau.
●
Gagal: Kabel ke port yang salah. Laporan berisi saran untuk mengatasi masalah tersebut.
●
Gagal: Saluran telepon tidak aktif. Laporan berisi saran untuk mengatasi masalah tersebut.

3.
Pastikan firmware produk sudah yang terbaru:

a.
Cetak halaman konfigurasi dari menu panel kontrol Laporan untuk mendapatkan kode tanggal firmware yang aktif.
b.
Kunjungi www.hp.com.
1.
Klik link Support & Drivers.
2.
Klik opsi link Download drivers and software (and firmware).
3.
Di kotak For product, ketikkan nomor model produk, kemudian klik tombol Go.
4.
Klik link untuk sistem operasi Anda:
5.
Gulir ke bagian Firmware pada tabel.
●
Jika versi yang terdaftar cocok dengan versi di halaman konfigurasi, Anda memiliki versi terbaru.
●
Jika versinya berbeda, download peningkatan firmware dan perbarui firmware pada produk dengan mengikuti petunjuk pada layar.
CATATAN:

Untuk meningkatkan firmware, produk harus terhubung ke komputer dengan akses internet.
●
Kirim ulang faks tersebut.

4.
Verifikasi bahwa faks telah diatur ketika perangkat lunak produk diinstal.

Dari komputer, dalam folder program HP, jalankan Fax Setup Utility.

5.
Verifikasi bahwa layanan telepon mendukung faks analog.
●
Jika menggunakan ISDN atau PBX digital, hubungi penyedia layanan Anda untuk informasi konfigurasi ke saluran faks analog.
●
Jika menggunakan layanan VoIP, ubah pengaturan Kecepatan Faks ke Lambat(V.29) atau nonaktifkan Cepat(V.34) dari panel kontrol. Tanyakan apakah penyedia layanan Anda mendukung faks dan kecepatan modem faks yang disarankan. Beberapa perusahaan mungkin memerlukan adaptor.
●
Jika menggunakan layanan DSl, pastikan bahwa filter disertakan pada koneksi saluran telepon ke produk. Hubungi penyedia layanan DSL atau belilah filter DSL jika belum ada. Jika filter DSL telah terpasang, coba filter lain karena mungkin rusak.
6.
Jika masih bermasalah, temukan solusi mengatasi masalah yang lebih terperinci di bagian berikutnya.


Faks

Pesan kesalahan faks

Pesan pemberitahuan dan peringatan akan muncul sebentar dan mungkin meminta Anda untuk mengkonfirmasi pesan dengan menyentuh tombol OK untuk melanjutkan atau menyentuh tombol Batal [image] untuk membatalkan pekerjaan. Dengan peringatan tertentu, suatu pekerjaan mungkin tidak selesai atau kualitas cetak dapat terpengaruh. Jika pesan pemberitahuan atau pesan peringatan yang berkaitan dengan pencetakan dan fitur lanjut otomatis diaktifkan, produk akan melanjutkan kembali pekerjaan cetak setelah peringatan muncul selama 10 detik tanpa pemberitahuan.

Pesan panel kontrol
Keterangan
Tindakan yang dianjurkan
Faks sedang sibuk
Panggil Ulang Ditunda
Saluran faks ke mana Anda sedang mengirim faks, sedang sibuk. Produk secara otomatis memanggil kembali nomor yang sibuk.
Biarkan produk mencoba mengirim faks kembali.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Periksa nada panggil pada saluran telepon dengan menyentuh tombol Mulai Faks [image].
Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain, kemudian coba lagi mengirim faks.
Coba kabel telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Faks sedang sibuk
Pengiriman dibatalkan
Saluran faks tujuan, sedang sibuk. Produk telah membatalkan pengiriman faks.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Periksa apakah opsi Panggil Ulang Jika Sibuk diaktifkan.
Periksa nada panggil pada saluran telepon dengan menyentuh tombol Mulai Faks [image].
Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain, kemudian coba lagi mengirim faks.
Coba kabel telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan Kom.
Kesalahan komunikasi terjadi antara produk dan pengirim atau penerima.
Biarkan produk mencoba mengirim faks kembali. Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon. Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Coba kabel telepon lain.
Atur opsi Kecepatan Faks ke pengaturan Lambat(V.29) atau nonaktifkan pengaturan Cepat(V.34).
Nonaktifkan fitur Koreksi Kesalahan untuk mencegah koreksi kesalahan otomatis.
CATATAN:

Menonaktifkan fitur Koreksi Kesalahan dapat menurunkan kualitas gambar.

Cetak laporan Log Aktivitas Faks dari panel kontrol untuk menentukan apakah kesalahan terjadi dengan nomor faks tertentu.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan penerimaan faks
Terjadi kesalahan saat coba menerima sebuah faks.
Minta pengirim untuk mengirim kembali faks tersebut.
Cobalah memfaks kembali ke pengirim atau mesin faks lain.
Periksa nada panggil pada saluran telepon dengan menyentuh tombol Mulai Faks [image].
Periksa apakah kabel telepon telah terpasang dengan erat dengan mencabut dan memasangnya kembali.
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
Kurangi kecepatan faks. Minta pengirim untuk mengirim kembali faks tersebut.
Matikan mode koreksi kesalahan. Minta pengirim untuk mengirim kembali faks tersebut.
CATATAN:

Menonaktifkan mode koreksi kesalahan dapat menurunkan kualitas citra faks.
Hubungkan produk ke saluran telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan Pengiriman Faks
Terjadi kesalahan saat coba mengirim sebuah faks.
Cobalah mengirim kembali faks tersebut.
Cobalah memfaks ke nomor faks lain.
Periksa nada panggil pada saluran telepon dengan menyentuh tombol Mulai Faks [image].
Periksa apakah kabel telepon telah terpasang dengan erat dengan mencabut dan memasangnya kembali.
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
Hubungkan produk ke saluran telepon lain.
Aturlah resolusi faks ke Standar sebagai ganti Halus untuk standar.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Memori faks penuh
Membatalkan penerimaan
Selama transmisi faks, produk kehabisan memori. Hanya halaman yang termuat dalam memori yang akan dicetak.
Cetak semua faks, kemudian minta pengirim untuk mengirim ulang faksnya. Minta pengirim membagi pekerjaan faks ke dalam beberapa pekerjaan sebelum mengirimnya kembali. Batalkan semua pekerjaan faks atau hapus faks dari memori.
Memori faks penuh
Membatalkan pengiriman
Selama pekerjaan faks, memori akan terisi. Semua halaman faks harus berada dalam memori agar pekerjaan faks berjalan dengan benar. Hanya halaman yang termuat dalam memori yang akan dikirim.
Cetak semua faks yang diterima atau tunggu hingga faks yang belum diproses untuk dikirim.
Minta pengirim untuk mengirim kembali faks tersebut.
Minta pengirim untuk membagi faks yang besar menjadi beberapa bagian kecil, kemudian faks secara terpisah.
Pastikan bahwa resolusi mesin faks pengirim tidak diatur ke pengaturan Foto atau Super tajam.
Batalkan semua pekerjaan faks atau hapus faks dari memori.
Memori hampir habis
Membatalkan penerimaan
Jumlah memori yang tersedia untuk menyimpan faks tidak memadai untuk menyimpan faks masuk.
Menghapus faks dari memori. Buka menu Setup Sistem, kemudian buka menu Layanan. Dalam menu Layanan Faks, pilih opsi Hapus Faks Tersimpan.
Nonaktifkan fitur Bolehkan Cetak Ulang Faks. Bila fitur ini dinonaktifkan, produk tidak menyimpan faks yang diterima ke dalam memori. Buka menu Setup Sistem, kemudian buka menu Pengaturan Faks. Pada menu Pengaturan Lanjutan, pilih opsi Bolehkan Cetak Ulang Faks dan nonaktifkan.
Pintu pengumpan dokumen terbuka.
Faks dibatalkan.
Penutup di bagian atas pengumpan dokumen terbuka, dan produk tidak dapat mengirimkan faks.
Tutup penutup, dan kirimkan ulang faks.
Tiada faks yang terdeteksi
Produk menjawab panggilan masuk namun tidak mendeteksi mesin faks yang sedang memanggil.
Biarkan produk mencoba menerima faks kembali.
Coba kabel telepon lain.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tiada jawaban faks.
Panggil Ulang Ditunda
Saluran faks penerima tidak menjawab. Produk berusaha memanggil ulang setelah beberapa menit.
Biarkan produk mencoba mengirim faks kembali.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Jika produk terus memanggil ulang, cabut kabel telepon pada produk dari dinding, masukkan ke te telepon, dan cobalah menelepon.
Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Coba kabel telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tiada jawaban faks.
Pengiriman dibatalkan
Upaya memanggil ulang nomor faks telah gagal, atau opsi Panggil Ulang Bila Tiada Jawaban dinonaktifkan.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Periksa apakah opsi panggil ulang diaktifkan.
Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tiada nada panggil
Produk tidak dapat mendeteksi nada panggil.
Periksa nada panggil pada saluran telepon dengan menyentuh tombol Mulai Faks [image].
Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Periksa saluran telepon dengan menggunakan opsi Jalankan Uji Faks dari menu Layanan pada panel kontrol.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Kode faks dan laporan pelacakan pemecahan masalah

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Melihat dan menafsirkan kode kesalahan faks
  • Menampilkan laporan pelacakan faks


Faks

Melihat dan menafsirkan kode kesalahan faks

Gunakan kode kesalahan faks dari log aktivitas faks untuk mengatasi masalah pada fitur faks produk.

Nomor kode
Keterangan
232
Kemungkinan penyebabnya, antara lain:
●
Terjadi kegagalan komunikasi antara kedua mesin.
●
Pengguna mungkin menekan tombol Stop pada mesin di sana.
●
Daya mesin di sana mungkin terputus, atau sengaja dimatikan sehingga sesi faks terputus.
Untuk mengatasi masalah ini, cobalah langkah-langkah berikut:
1.
Kirimkan ulang faks pada lain waktu setelah kondisi saluran telepon membaik.
2.
Jika kesalahan terus berlanjut, dan koreksi kesalahan sedang digunakan untuk sesi faks, nonaktifkan pengaturan Koreksi Kesalahan.
282
Produk tidak menerima data pada awal halaman saat menerima faks dalam mode koreksi kesalahan, tetapi modem tidak mendeteksi terjadinya pemutusan koneksi. Mesin di sana mungkin mengirimkan sync frame, bukannya data, dan dalam keadaan macet atau rusak.
Mesin di sana mungkin mengirimkan sync frame, bukannya data, dan dalam keadaan macet atau rusak. Minta pengirim mengirimkan ulang faks tersebut setelah sebelumnya minta pengirim memeriksa apakah mesin pengirim berfungsi dengan baik.
321
Ada kesalahan komunikasi dengan mesin faks penerima karena kondisi saluran telepon yang buruk.
Kirimkan ulang faks pada lain waktu setelah kondisi saluran telepon membaik.
344-348
Kemungkinan penyebabnya, antara lain:
●
Mesin di sana gagal merespons perintah faks dari mesin di sini karena koneksi terputus.
●
Pengguna mungkin menekan tombol Stop pada mesin di sana.
●
Dalam kondisi yang jarang terjadi, ketidaksesuaian antara mesin dapat menyebabkan mesin di sana memutus koneksi.
Untuk mengatasi masalah ini, cobalah langkah-langkah berikut:
1.
Kirimkan ulang faks pada lain waktu setelah kondisi saluran telepon membaik.
2.
Jika kesalahan terus berlanjut, dan koreksi kesalahan sedang digunakan untuk sesi faks, nonaktifkan pengaturan Koreksi Kesalahan.
381
Kemungkinan penyebabnya, antara lain:
●
Mesin di sana gagal merespons perintah faks dari mesin di sini karena koneksi terputus.
●
Pengguna mungkin menekan tombol Stop pada mesin di sana.
Untuk mengatasi masalah ini, cobalah langkah-langkah berikut:
1.
Kirimkan ulang faks pada lain waktu setelah kondisi saluran telepon membaik.
2.
Jika kesalahan terus berlanjut, dan koreksi kesalahan sedang digunakan untuk sesi faks, nonaktifkan pengaturan Koreksi Kesalahan.


Faks

Menampilkan laporan pelacakan faks

Laporan pelacakan faks T.30 berisi informasi yang dapat membantu mengatasi masalah pengiriman faks. Jika Anda meminta bantuan HP untuk mengatasi masalah ini, cetak laporan pelacakan T.30 sebelum menelepon.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Pilih menu Layanan.
3.
Pilih opsi Layanan Faks.
4.
Pilih opsi Cetak Jejak T.30. Produk mencetak laporan pelacakan faks.


Faks

Log dan laporan faks

Gunakan petunjuk berikut untuk mencetak log dan laporan faks:

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak semua laporan faks
  • Mencetak laporan faks individual
  • Mengatur log aktivitas faks agar dicetak secara otomatis
  • Mengatur laporan kesalahan faks
  • Mengatur laporan konfirmasi faks
  • Menyertakan halaman pertama setiap faks pada laporan konfirmasi faks, kesalahan faks, dan panggilan terakhir


Faks

Mencetak semua laporan faks

Gunakan prosedur ini untuk untuk mencetak semua laporan berikut sekaligus:

●
Log aktivitas faks
●
Daftar buku telepon
●
Laporan konfigurasi
●
Daftar faks sampah
●
Laporan panggilan terakhir
●
Laporan penagihan
●
Halaman penggunaan

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

2.
Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih opsi Semua Laporan Faks, kemudian tekan tombol OK. Produk keluar dari pengaturan menu dan mencetak laporan.


Faks

Mencetak laporan faks individual

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

2.
Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih laporan yang akan dicetak, kemudian tekan tombol OK. Produk keluar dari pengaturan menu dan mencetak laporan.
CATATAN:

Jika Anda memilih laporan Log Aktivitas Faks dan menekan tombol OK, tekan tombol OK lagi untuk memilih opsi Cetak Log Sekarang. Produk keluar dari pengaturan menu dan mencetak log.


Faks

Mengatur log aktivitas faks agar dicetak secara otomatis

Anda dapat memutuskan apakah Anda ingin agar log faks dicetak secara otomatis setiap 40 entri. Standar pengaturan pabrik adalah Hidup. Gunakan langkah-langkah berikut untuk mengatur agar log aktivitas faks dicetak secara otomatis:

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

2.
Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Log Aktivitas Faks, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Cetak Log Otomatis, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup, kemudian tekan tombol OK mengkonfirmasikan pilihan tersebut.


Faks

Mengatur laporan kesalahan faks

Laporan kesalahan faks adalah laporan singkat yang menunjukkan kesalahan pekerjaan faks yang dialami produk. Laporan dapat diatur agar dicetak setelah kejadian berikut:

●
Setiap kesalahan faks (standar pengaturan pabrik)
●
Kesalahan kirim faks
●
Kesalahan terima faks
●
Never [Jangan]
CATATAN:

Jika Anda memilih Jangan, Anda tidak akan mengetahui apakah faks gagal dikirim kecuali jika Anda mencetak log aktivitas faks.

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

2.
Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Laporan Kesalahan Faks, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi kapan Anda ingin laporan kesalahan faks akan dicetak.
5.
Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Mengatur laporan konfirmasi faks

Laporan konfirmasi adalah laporan singkat yang menunjukkan pekerjaan faks yang berhasil dikirim atau diterima produk. Ia dapat diatur agar dicetak setelah kejadian berikut:

●
Setiap pekerjaan faks
●
Kirim faks
●
Terima faks
●
Jangan (standar pengaturan pabrik)

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

2.
Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Konfirmasi Faks, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi kapan Anda ingin laporan kesalahan faks akan dicetak.
5.
Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Menyertakan halaman pertama setiap faks pada laporan konfirmasi faks, kesalahan faks, dan panggilan terakhir

Jika opsi ini diaktifkan dan citra halaman masih ada dalam memori produk, laporan konfigurasi faks, kesalahan faks, dan panggilan terakhir akan menyertakan thumbnail (reduksi 50%) dari halaman pertama dari faks yang terakhir dikirim atau diterima. Standar pengaturan pabrik untuk opsi ini adalah Hidup.

1.
Pada panel kontrol, tekan tombol Menu Faks [image].

2.
Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Sertakan halaman 1, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Hidup, kemudian tekan tombol OK mengkonfirmasikan pilihan tersebut.


Faks

Mengubah koreksi kesalahan dan kecepatan faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur mode koreksi kesalahan faks
  • Mengubah kecepatan faks


Faks

Mengatur mode koreksi kesalahan faks

Biasanya, produk akan memantau sinyal pada saluran telepon saat mengirim atau menerima faks. Jika produk mendeteksi kesalahan sewaktu transmisi dan pengaturan koreksi kesalahan Hidup, produk dapat meminta bagian faks tersebut dikirim ulang. Standar pengaturan pabrik untuk koreksi kesalahan adalah Hidup.

Anda harus menonaktifkan koreksi kesalahan hanya jika Anda mengalami kesulitan mengirim atau menerima faks, dan Anda bermaksud menerima kesalahan dalam transmisi tersebut. Menonaktifkan pengaturan tersebut dapat berguna bila Anda berusaha mengirim faks ke luar negeri atau menerima dari luar negeri, atau jika Anda menggunakan koneksi telepon satelit.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Layanan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Layanan Faks, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Koreksi Kesalahan, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Hidup atau Mati, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks

Mengubah kecepatan faks

Pengaturan kecepatan faks adalah protokol modem yang digunakan produk untuk mengirim faks. Ini merupakan standar internasional bagi modem dupleks-penuh yang mengirim dan menerima data lintas saluran telepon hingga 33.600 bit per detik (bps - bits per second). Standar pengaturan pabrik untuk pengaturan kecepatan faks adalah Cepat(V.34).

Anda perlu mengubah pengaturan hanya jika Anda mengalami kesulitan mengirim faks ke atau menerima faks dari perangkat tertentu. Mengurangi kecepatan faks tersebut dapat berguna bila Anda berusaha mengirim faks ke luar negeri atau menerima faks dari luar negeri, atau jika Anda menggunakan koneksi telepon satelit.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan Faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Lanjutan, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Kecepatan Faks, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih pengaturan kecepatan, kemudian tekan OK.


Faks

Mengatasi masalah mengirim faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pesan kesalahan ditampilkan pada panel kontrol
  • Panel kontrol menampilkan pesan Ready [Siap] tanpa berusaha mengirimkan faks.
  • Panel kontrol menampilkan pesan "Menyimpan halaman 1" dan tidak beranjak dari pesan tersebut.
  • Faks dapat diterima, tetapi tidak dapat dikirim.
  • Tidak dapat menggunakan fungsi faks dari panel kontrol
  • Tidak dapat menggunakan panggil-cepat
  • Tidak dapat menggunakan panggil-grup
  • Menerima rekaman pesan kesalahan dari perusahaan telepon saat mencoba mengirim faks
  • Tidak dapat mengirim faks ketika telepon terhubung ke produk


Faks

Pesan kesalahan ditampilkan pada panel kontrol

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pesan Kesalahan Kom. ditampilkan
  • Tiada nada panggil
  • Pesan Faks sedang sibuk ditampilkan
  • Pesan Tiada jawaban faks. ditampilkan
  • Document feeder paper jam [Kemacetan kertas pengumpan dokumen]
  • Pesan Memori faks penuh ditampilkan
  • Kesalahan pemindai


Faks

Pesan Kesalahan Kom. ditampilkan
●
Biarkan produk mencoba mengirim faks kembali. Mengirim ulang menurunkan sementara kecepatan faks.
●
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon. Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Coba kabel telepon lain.
●
Dari panel kontrol, ubah opsi Kecepatan Faks ke pengaturan Sedang(V.17) atau Lambat(V.29).
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Kecepatan Faks.
e.
Pilih pengaturan yang benar.
●
Nonaktifkan opsi Koreksi Kesalahan.
a.
Buka menu Pengaturan.
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Buka menu Koreksi Kesalahan.
e.
Pilih pengaturan Mati.
CATATAN:

Menonaktifkan opsi Koreksi Kesalahan dapat menurunkan kualitas gambar.

●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Tiada nada panggil
●
Pastikan kabel telepon telah ditancapkan ke port yang benar pada produk.
●
Pastikan kabel telepon dari produk telah ditancapkan langsung ke jack telepon di dinding.
●
Periksa nada panggil pada saluran telepon dengan menggunakan tombol Mulai Faks [image].
●
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
●
Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
●
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
●
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Periksa saluran telepon dengan menggunakan opsi Jalankan Uji Faks dari menu Layanan pada panel kontrol.
a.
Buka menu Pengaturan.
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Pilih item Jalankan Uji Faks.


Faks

Pesan Faks sedang sibuk ditampilkan
●
Coba kirim kembali faks tersebut.
●
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
●
Periksa apakah Anda memanggil nomor faks yang salah.
●
Periksa nada panggil pada saluran telepon dengan menggunakan tombol Mulai Faks [image].
●
Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
●
Masukkan kabel telepon produk ke jack untuk saluran telepon lain, kemudian coba lagi mengirim faks.
●
Coba kabel telepon lain.
●
Kirim faks di lain waktu.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Pesan Tiada jawaban faks. ditampilkan
●
Coba kirim ulang faks tersebut.
●
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
●
Periksa apakah Anda memanggil nomor faks yang salah.
●
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
●
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Coba kabel telepon lain.
●
Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
●
Periksa saluran telepon dengan menggunakan opsi Jalankan Uji Faks dari menu Layanan pada panel kontrol.
a.
Buka menu Pengaturan.
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Pilih item Jalankan Uji Faks.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Document feeder paper jam [Kemacetan kertas pengumpan dokumen]
●
Verifikasi bahwa kertas memenuhi persyaratan ukuran produk. Produk tidak mendukung kertas yang lebih panjang dari 381 mm untuk mengirim faks.
●
Salin atau cetak dokumen asli ke kertas ukuran letter, A4, atau legal, kemudian kirim ulang faks.


Faks

Pesan Memori faks penuh ditampilkan
●
Matikan produk kemudian hidupkan.
●
Cetak faks tersimpan yang belum dicetak.
a.
Buka menu Faks.
b.
Buka menu Opsi Terima.
c.
Pilih item Cetak Faks.
d.
Masukkan PIN, kemudian pilih item Terima Pribadi.
●
Hapus faks tersimpan dari memori.
a.
Buka menu Pengaturan.
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Pilih item Hapus Faks Tersimpan.
●
Bagilah faks yang besar ke dalam beberapa bagian kedil, kemudian faks secara terpisah.


Faks

Kesalahan pemindai
●
Verifikasi bahwa kertas memenuhi persyaratan ukuran produk. Produk tidak mendukung kertas yang lebih panjang dari 381 mm untuk mengirim faks.
●
Salin atau cetak dokumen asli ke kertas ukuran letter, A4, atau legal, kemudian kirim ulang faks.


Faks

Panel kontrol menampilkan pesan Ready [Siap] tanpa berusaha mengirimkan faks.
●
Periksa apakah ada kesalahan pada log aktivitas faks.
a.
Buka menu Faks.
b.
Buka menu Laporan Faks.
c.
Buka menu Log Aktivitas Faks.
d.
Pilih opsi Cetak Log Sekarang.
●
Jika telepon terhubung ke produk, pastikan telepon ditutup.
●
Lepaskan semua saluran lain di antara faks dan produk.
●
Sambungkan produk langsung ke jack telepon di dinding dan kirim ulang faks.


Faks

Panel kontrol menampilkan pesan "Menyimpan halaman 1" dan tidak beranjak dari pesan tersebut.
●
Hapus faks tersimpan dari memori.
a.
Buka menu Pengaturan.
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Pilih item Hapus Faks Tersimpan.


Faks

Faks dapat diterima, tetapi tidak dapat dikirim.

Mengirim faks dan tidak ada yang terjadi.

1.
Periksa nada panggil pada saluran telepon dengan menggunakan tombol Mulai Faks [image].
2.
Matikan produk kemudian hidupkan.
3.
Gunakan panel kontrol untuk mengkonfigurasi waktu, tanggal, dan kop faks.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Header Faks.
e.
Masukkan pengaturan yang benar.
4.
Verifikasi bahwa semua telepon ekstensi pada saluran itu telah ditutup.
5.
Jika menggunakan layanan DSL, pastikan bahwa koneksi saluran telepon ke produk dilengkapi filter.


Faks

Tidak dapat menggunakan fungsi faks dari panel kontrol
●
Produk mungkin diproteksi kata sandi. Gunakan Server Web Tertanam HP, perangkat lunak HP Toolbox, atau panel kontrol untuk menentukan kata sandi.
●
Jika Anda tidak tahu kata sandi untuk produk, hubungi administrator sistem Anda.
●
Verifikasi dengan administrator sistem bahwa fungsionalitas faks belum dinonaktifkan.


Faks

Tidak dapat menggunakan panggil-cepat
●
Pastikan bahwa nomor faks valid.
●
Jika saluran keluar memerlukan awalan, aktifkan opsi Panggil Nomor Awalan atau masukkan awalan dalam nomor panggil-cepat.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Panggil Nomor Awalan.
e.
Pilih pengaturan Hidup.


Faks

Tidak dapat menggunakan panggil-grup
●
Pastikan bahwa nomor faks valid.
●
Jika saluran keluar memerlukan awalan, aktifkan opsi Panggil Nomor Awalan atau masukkan awalan dalam nomor panggil-cepat.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Panggil Nomor Awalan.
e.
Pilih pengaturan Hidup.
●
Atur semua entri dalam grup dengan entri panggil-cepat.
a.
Buka entri panggil-cepat yang belum digunakan.
b.
Masukkan nomor faks untuk panggil-cepat.
c.
Gunakan tombol OK untuk menyimpan panggil cepat.


Faks

Menerima rekaman pesan kesalahan dari perusahaan telepon saat mencoba mengirim faks
●
Pastikan Anda memanggil nomor faks yang benar, dan pastikan layanan telepon tidak diblokir. Sebagai contoh, beberapa layanan telepon mungkin mencegah panggilan jarak jauh.
●
Jika saluran keluar memerlukan awalan, aktifkan opsi Panggil Nomor Awalan atau masukkan awalan dalam nomor panggil-cepat.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Panggil Nomor Awalan.
e.
Pilih pengaturan Hidup.
CATATAN:

Untuk mengirim faks tanpa awalan, bila opsi Panggil Nomor Awalan diaktifkan, kirimkan faks secara manual.

●
Mengirim faks ke nomor internasional
a.
Jika awalan diperlukan, panggil nomor telepon secara manual dengan awalan.
b.
Masukkan kode negara/kawasan sebelum memanggil nomor telepon.
c.
Tunggu jeda saat Anda mendengar nada pada telepon.
d.
Kirim faks secara manual dari panel kontrol.


Faks

Tidak dapat mengirim faks ketika telepon terhubung ke produk
●
Pastikan telepon ditutup.
●
Pastikan telepon tidak digunakan untuk panggilan suara saat mengirim faks.
●
Cabut telepon dari saluran, kemudian coba kirimkan faks.


Faks

Mengatasi masalah mengirim faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Faks tidak menanggapi
  • Pesan kesalahan ditampilkan pada panel kontrol
  • Faks diterima tetapi tidak dicetak.
  • Pengirim menerima sinyal sibuk.
  • Tiada nada panggil
  • Tidak dapat mengirim atau menerima faks pada saluran PBX


Faks

Faks tidak menanggapi

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Faks memiliki saluran telepon khusus
  • Mesin penjawab terhubung ke produk
  • Handset telepon tersambung ke produk
  • Pengaturan Mode Jawab diatur ke pengaturan Manual
  • Pesan suara tersedia pada saluran faks
  • Produk terhubung ke layanan telepon DSL.
  • Produk menggunakan layanan faks melalui IP atau telepon VoIP


Faks

Faks memiliki saluran telepon khusus
●
Atur opsi Mode Jawab ke pengaturan Otomatis dari panel kontrol.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan Otomatis.


Faks

Mesin penjawab terhubung ke produk
●
Atur opsi Mode Jawab ke pengaturan TAM dan tancapkan mesin penjawab ke port “telepon”.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan TAM.

Jika pengaturan TAM tidak tersedia, atur opsi Mode Jawab ke pengaturan Otomatis.

●
Tetapkan pengaturan Dering Untuk Jawab ke setidaknya satu dering lebih dari jumlah dering yang diatur untuk mesin penjawab.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Dering Untuk Jawab.
e.
Pilih pengaturan yang benar.
●
Tancapkan mesin penjawab ke port “telepon”.
●
Jika produk dilengkapi handset telepon, atur opsi Mode Jawab ke pengaturan Faks/Tlp untuk melewatkan panggilan ke perangkat yang benar. Bila mendeteksi panggilan suara, produk akan mengeluarkan nada dering yang memberitahu Anda untuk mengangkat handset telepon.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan Faks/Tlp.


Faks

Handset telepon tersambung ke produk

Atur opsi Mode Jawab ke pengaturan Otomatis .

1.
Buka menu Pengaturan.
2.
Buka menu Pengaturan Faks.
3.
Buka menu Pengaturan Dasar.
4.
Buka menu Mode Jawab.
5.
Pilih pengaturan Otomatis.


Faks

Pengaturan Mode Jawab diatur ke pengaturan Manual
●
Tekan tombol Mulai Faks [image] pada panel kontrol.


Faks

Pesan suara tersedia pada saluran faks
●
Tambahkan layanan dering khusus ke saluran telepon Anda dan ubah pengaturan Dering Pembeda pada produk untuk mencocokkan dengan pola dering perusahaan telepon. Hubungi perusahaan telepon Anda untuk informasi.
a.
Verifikasi bahwa mode jawab diatur ke pengaturan Otomatis.
b.
Buka menu Pengaturan.
c.
Buka menu Pengaturan Faks.
d.
Buka menu Pengaturan Dasar.
e.
Buka menu Dering Pembeda.
f.
Pilih pengaturan yang benar.
●
Belilah saluran khusus untuk faks.
●
Atur opsi Mode Jawab ke pengaturan Manual .
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan Manual.
CATATAN:

Anda harus hadir untuk menerima faks.


Faks

Produk terhubung ke layanan telepon DSL.
●
Periksa instalasi dan fiturnya. Unit faks pada produk memerlukan filter pada koneksi saluran telepon ke modem DSL. Hubungi penyedia layanan DSL Anda untuk meminta filter atau belilah filter.
●
Verifikasi apakah filter sudah dipasang.
●
Ganti filter yang ada untuk memastikan filter tidak rusak.


Faks

Produk menggunakan layanan faks melalui IP atau telepon VoIP
●
Setel opsi Kecepatan Faks ke pengaturan Lambat(V.29) atau nonaktifkan pengaturan Cepat(V.34).
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Kecepatan Faks.
e.
Pilih pengaturan yang benar.
●
Hubungi penyedia layanan Anda untuk memastikan bahwa faks didukung dan pengaturan kecepatan faks yang disarankan. Beberapa perusahaan mungkin memerlukan adaptor.


Faks

Pesan kesalahan ditampilkan pada panel kontrol

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pesan Tiada faks yang terdeteksi ditampilkan
  • Pesan Kesalahan Kom. ditampilkan
  • Pesan Memori faks penuh ditampilkan
  • Pesan Faks sedang sibuk ditampilkan


Faks

Pesan Tiada faks yang terdeteksi ditampilkan
CATATAN:

Kesalahan ini tidak selalu berarti faks yang tidak dijawab. Jika panggilan suara dibuat ke nomor faks tanpa sengaja dan penelepon menutup telepon, pesan Tiada faks yang terdeteksi muncul pada panel kontrol.

●
Minta pengirim untuk mengirim kembali faks tersebut.
●
Pastikan kabel telepon dari produk telah ditancapkan ke jack telepon di dinding.
●
Coba kabel telepon lain.
●
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Pastikan saluran telepon dan jack dinding aktif dengan menancapkan telepon dan memeriksa nada panggil.
●
Pastikan kabel telepon telah ditancapkan ke port yang benar “saluran” pada produk.
●
Periksa saluran telepon dengan melakukan uji faks dari panel kontrol.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Pesan Kesalahan Kom. ditampilkan
●
Minta pengirim untuk mengirim ulang faks atau mengirim di lain kali setelah kondisi saluran membaik.
●
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon. Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Coba kabel telepon lain.
●
Atur opsi Kecepatan Faks ke pengaturan Lambat(V.29) atau nonaktifkan pengaturan Cepat(V.34).
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Kecepatan Faks.
e.
Pilih pengaturan yang benar.
●
Nonaktifkan fitur Koreksi Kesalahan untuk mencegah koreksi kesalahan otomatis.
a.
Buka menu Pengaturan.
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Buka menu Koreksi Kesalahan.
e.
Pilih pengaturan Mati.
CATATAN:

Menonaktifkan fitur Koreksi Kesalahan dapat menurunkan kualitas gambar.

●
Cetak laporan Log Aktivitas Faks dari panel kontrol untuk menentukan apakah kesalahan terjadi dengan nomor faks tertentu.
a.
Buka menu Faks.
b.
Buka menu Laporan Faks.
c.
Buka menu Log Aktivitas Faks.
d.
Pilih opsi Cetak Log Sekarang.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Pesan Memori faks penuh ditampilkan
●
Matikan produk kemudian hidupkan.
●
Cetak semua faks, kemudian minta pengirim untuk mengirim ulang faksnya.
●
Minta pengirim untuk membagi faks yang besar menjadi beberapa bagian kecil, kemudian faks secara terpisah.
●
Pastikan bahwa resolusi mesin faks pengirim tidak diatur ke pengaturan Foto atau Super tajam.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Resolusi Faks.
e.
Pilih pengaturan yang benar.
●
Batalkan semua pekerjaan faks atau hapus faks dari memori.


Faks

Pesan Faks sedang sibuk ditampilkan
●
Produk tidak dapat menerima faks saat sedang mencoba mengirim faks. Batalkan pengiriman faks dan coba kirimkan di lain kali.
●
Biarkan produk mencoba mengirim ulang faks.


Faks

Faks diterima tetapi tidak dicetak.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Fitur Terima Pribadi diaktifkan
  • Fitur Terima ke PC diaktifkan


Faks

Fitur Terima Pribadi diaktifkan
●
Bila fitur Terima Pribadi diaktifkan, faks yang telah diterima akan disimpan dalam memori. Diperlukan nomor identifikasi pribadi (PIN) atau kata sandi untuk mencetak faks yang tersimpan.
●
Masukkan PIN atau kata sandi untuk mencetak faks. Jika Anda tidak tahu PIN atau kata sandinya, hubungi administrator produk.
CATATAN:

Kesalahan memori dapat terjadi jika faks tidak dicetak. Produk tidak akan menjawab jika memori penuh.


Faks

Fitur Terima ke PC diaktifkan
●
Pastikan opsi Terima ke PC telah diatur. Anda harus menggunakan perangkat lunak HP Toolbox untuk mengkonfigurasi fitur.
a.
Di komputer, buka HP ToolboxFX.
b.
Pilih produk.
c.
Klik Fax [Faks].
d.
Klik Fax Tasks [Tugas Faks].
e.
Pada Fax Receive Mode [Mode Penerimaan Faks], pilih Receive faxes to this computer [Terima faks ke komputer ini].
●
Periksa komunikasi dengan produk.


Faks

Pengirim menerima sinyal sibuk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Handset telepon tersambung ke produk
  • Pembagi saluran telepon sedang digunakan


Faks

Handset telepon tersambung ke produk
●
Pastikan telepon ditutup.
●
Ubah opsi Mode Jawab untuk mencocokkan pengaturan produk.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan yang cocok dengan pengaturan produk.

Atur opsi Mode Jawab ke pengaturan Faks/Tlp untuk menerima faks secara otomatis. Pengaturan Faks/Tlp mendeteksi secara otomatis apakah transmisi yang masuk adalah faks atau panggilan suara dan melewatkan panggilan ke perangkat yang sesuai.


Faks

Pembagi saluran telepon sedang digunakan
●
Jika Anda menggunakan pembagi saluran telepon, lepaskan pembagi dan atur telepon setelah faks.
●
Pastikan telepon ditutup.
●
Pastikan telepon tidak digunakan untuk panggilan suara saat mengirim faks.


Faks

Tiada nada panggil
●
Jika Anda menggunakan pembagi saluran telepon, lepaskan pembagi dan atur telepon setelah faks.


Faks

Tidak dapat mengirim atau menerima faks pada saluran PBX
●
Jika Anda menggunakan saluran telepon PBX, hubungi administrator PBX Anda untuk mengkonfigurasi saluran faks analog untuk produk Anda.


Faks

Mengatasi masalah faks yang umum

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Faks lambat terkirim
  • Kualitas faks buruk
  • Faks terpotong atau tercetak di dua halaman


Faks

Faks lambat terkirim

Produk mengalami kualitas saluran telepon yang buruk.

●
Ulangi pengiriman faks setelah kondisi saluran telepon membaik.
●
Tanyakan pada penyedia layanan telepon yang salurannya digunakan untuk faks.
●
Nonaktifkan pengaturan Koreksi Kesalahan.
a.
Buka menu Pengaturan.
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Buka menu Koreksi Kesalahan.
e.
Pilih pengaturan Mati.
CATATAN:

Ini dapat menurunkan kualitas citra.
●
Gunakan kertas putih untuk aslinya. Jangan gunakan warna seperti abu-abu, kuning, atau merah muda.
●
Naikkan pengaturan Kecepatan Faks.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Kecepatan Faks.
e.
Pilih pengaturan yang benar.
●
Bagilah pekerjaan faks yang besar ke dalam beberapa bagian lebih kecil, kemudian faks secara terpisah.
●
Ubah pengaturan faks di panel kontrol untuk menurunkan resolusi.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Resolusi Faks.
e.
Pilih pengaturan yang benar.


Faks

Kualitas faks buruk

Faks tidak jelas atau terlalu tipis.

●
Tingkatkan resolusi faks saat mengirim. Resolusi tidak berpengaruh pada faks yang diterima.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Resolusi Faks.
e.
Pilih pengaturan yang benar.
CATATAN:

Peningkatan resolusi akan menurunkan kecepatan transmisi.
●
Aktifkan pengaturan Koreksi Kesalahan dari panel kontrol.
a.
Buka menu Pengaturan.
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Buka menu Koreksi Kesalahan.
e.
Pilih pengaturan Hidup.
●
Periksa kartrid cetak dan ganti jika perlu.
●
Minta pengirim menggelapkan pengaturan kontras di mesin faks pengirim, kemudian kirimkan ulang faks tersebut.


Faks

Faks terpotong atau tercetak di dua halaman
●
Tetapkan pengaturan Ukuran Kertas Std. Faks mencetak di satu ukuran kertas berdasarkan pengaturan Ukuran Kertas Std.
a.
Buka menu Pengaturan.
b.
Buka menu Setup Sistem.
c.
Buka menu Pengaturan Kertas.
d.
Buka menu Ukuran Kertas Std.
e.
Pilih pengaturan yang benar.
●
Tetapkan jenis dan ukuran kertas untuk baki yang digunakan untuk faks.
●
Aktifkan pengaturan Paskan ke Halaman agar mencetak faks yang lebih panjang di kertas ukuran letter atau A4.
a.
Buka menu Pengaturan.
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Paskan ke Halaman.
e.
Pilih pengaturan Hidup.
CATATAN:

Jika pengaturan Paskan ke Halaman dinonaktifkan dan pengaturan Ukuran Kertas Std diatur ke letter, dokumen ukuran legal akan dicetak pada dua halaman.


Faks

Informasi peraturan dan garansi

Untuk informasi garansi dan peraturan, lihat Informasi tambahan untuk produk telekom (faks).


Mengelola dan merawat produk

Mengelola dan merawat produk
  • Halaman informasi
  • HP ToolboxFX
  • Embedded Web server [Server Web tertanam]
  • Menggunakan perangkat lunak HP Web Jetadmin
  • Fitur keamanan produk
  • Pengaturan Ekonomi
  • Pengaturan mode Diam
  • Mengelola persediaan dan aksesori
  • Membersihkan produk
  • Pembaruan produk


Mengelola dan merawat produk

Halaman informasi

Halaman informasi terdapat dalam memori produk. Halaman ini membantu Anda mendiagnosis dan mengatasi masalah pada produk.

CATATAN:

Jika bahasa produk tidak ditetapkan dengan benar selama instalasi, Anda dapat mengatur bahasa secara manual sehingga halaman informasi dapat dicetak dengan salah satu bahasa yang didukung. Ubah bahasa dengan menu Setup Sistem pada panel kontrol atau server Web tertanam.

Keterangan halaman
Cara mencetak halaman
Halaman konfigurasi
Menampilkan pengaturan dan properti produk sekarang.
1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Laporan konfigurasi, kemudian tekan tombol OK.
Halaman kedua juga dicetak. Pada halaman itu, bagian Menu Faks memberikan perincian tentang pengaturan faks pada produk.
Halaman status persediaan
Menampilkan sisa masa pakai kartrid cetak HP, perkiraan sisa halaman, jumlah halaman yang dicetak, informasi persediaan lain.
1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Supplies Status [Status Suplai], kemudian tekan tombol OK.
Daftar font PCL, PCL 6, atau PS
Menunjukkan font mana yang sekarang terpasang pada perangkat.
1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih item Laporan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Daftar font PCL, item Daftar font PS, atau item Daftar font PCL6, kemudian tekan tombol OK.
Demo page [Halaman demo]
Berisi contoh-contoh teks dan grafik.
1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Halaman Demo, kemudian tekan tombol OK.
Log kejadian
Anda dapat mencetak log kejadian dari HP ToolboxFX, server Web tertanam, atau HP Web Jetadmin.
Usage page [Halaman penggunaan]
Menunjukkan jumlah halaman untuk setiap ukuran kertas yang dicetak, jumlah halaman satu-sisi (simpleks) atau dua-sisi (dupleks), dan persentase rata-rata cakupan setiap warna.
1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Halaman Penggunaan, kemudian tekan tombol OK.
Peta menu
Menunjukkan menu panel kontrol dan pengaturan yang tersedia.
1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Struktur menu, kemudian tekan tombol OK.
Network report [Laporan jaringan]
Menampilkan pengaturan jaringan produk.
1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Ringkasan Jaringan, kemudian tekan tombol OK.
Laporan faks
Untuk informasi tentang log dan laporan faks, lihat bab Faks.
Service page [Halaman layanan]
Menampilkan jenis kertas yang didukung, pengaturan penyalinan, dan aneka pengaturan produk.
1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Halaman Layanan, kemudian tekan tombol OK.


Mengelola dan merawat produk

HP ToolboxFX

HP ToolboxFX adalah program yang dapat Anda gunakan untuk melakukan tugas berikut ini:

●
Memeriksa status produk.
●
Mengkonfigurasi pengaturan produk.
●
Menampilkan informasi pemecahan masalah.
●
Menampilkan dokumentasi online.

Anda dapat melihat HP ToolboxFX apabila produk terhubung langsung ke komputer atau sewaktu terhubung ke jaringan. Anda harus melakukan instalasi perangkat lunak lengkap yang disarankan agar dapat menggunakan HP ToolboxFX.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menampilkan HP ToolboxFX
  • Status
  • Faks
  • Help [Bantuan]
  • System Settings [Pengaturan Sistem]
  • Print Settings [Pengaturan Cetak]
  • Network Settings [Pengaturan Jaringan]


Mengelola dan merawat produk

Menampilkan HP ToolboxFX

Buka HP ToolboxFX dengan salah satu cara ini:

●
Pada baki sistem Windows atau pada desktop Anda, klik ganda ikonHP ToolboxFX.
●
Pada menu Start di Windows, klik Programs (atau All Programs di Windows XP), klik HP, klik HP LaserJet Pro Seri M1530 MFP, kemudian klik HP ToolboxFX.


Mengelola dan merawat produk

Status

Tab Status pada HP ToolboxFX berisi link ke halaman utama berikut:

●
Device Status [Status Perangkat]. Menampilkan informasi status produk. Halaman ini menunjukkan kondisi produk, seperti kemacetan atau baki kosong. Setelah Anda mengoreksi masalah pada produk, klik Refresh [Perbarui] untuk memperbarui status produk.
●
Supplies Status [Status Persediaan]. Menampilkan informasi persediaan secara rinci seperti perkiraan persentase sisa toner dalam kartrid cetak dan jumlah halaman yang sudah dicetak dengan kartrid cetak yang sekarang digunakan. Halaman ini juga mempunyai link untuk memesan persediaan dan untuk menemukan informasi daur-ulang.
●
Device Configuration [Konfigurasi Perangkat]. Menampilkan keterangan lengkap tentang konfigurasi produk, termasuk jumlah memori yang diinstal dan pemasangan baki opsional.
●
Network Summary [Ringkasan Jaringan]. Menampilkan keterangan lengkap tentang konfigurasi jaringan sekarang, termasuk alamat IP dan status jaringan.
●
Print Info Pages [Cetak Halaman Info]. Mencetak halaman konfigurasi dan berbagai halaman informasi lainnya yang disediakan produk, misalnya halaman status persediaan dan halaman demo.
●
Event log [Log kejadian]. Menampilkan riwayat kesalahan produk. Kesalahan terbaru ditampilkan di bagian paling atas pada daftar.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Log kejadian


Mengelola dan merawat produk

Log kejadian

Log kejadian adalah tabel empat kolom, di mana kejadian pada produk dicatat sebagai rujukan Anda. Log tersebut berisi kode-kode yang berkaitan dengan pesan kesalahan yang muncul di layar panel kontrol produk. Nomor dalam kolom Page Count [Jumlah Halaman] menyebutkan jumlah halaman yang sudah dicetak produk sewaktu kesalahan terjadi. Log kejadian juga memuat uraian singkat mengenai kesalahan.


Mengelola dan merawat produk

Faks

Gunakan tab Fax pada HP ToolboxFX untuk melakukan pekerjaan faks dari komputer Anda. Tab Fax berisi link ke halaman utama berikut:

●
Fax Tasks [Tugas Faks]. Aturlah mode penerimaan faks.
●
Fax Phone Book [Buku Telepon Faks]. Menambah, mengedit, atau menghapus entri dalam buku telepon produk.
●
Fax Send Log [Log Pengiriman Faks]. Menampilkan semua faks baru yang telah dikirim dari produk.
●
Fax Receive Log [Log Penerimaan Faks]. Menampilkan semua faks baru yang telah diterima oleh produk.
●
Block Faxes [Blokir Faks]. Menambah, menghapus, atau menampilkan nomor faks yang telah diblokir.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tugas faks
  • Buku telepon faks
  • Log pengiriman faks
  • Log penerimaan faks
  • Block Faxes [Blokir Faks]


Mengelola dan merawat produk

Tugas faks

Tersedia tiga opsi berikut saat menerima faks:

●
Print the fax [Cetak faks]. Anda juga dapat memilih opsi agar pesan muncul pada komputer Anda untuk memberitahu bila faks telah dicetak.
●
Receive the fax on your computer [Terima faks di komputer Anda]. Anda juga dapat memilih opsi agar pesan muncul pada komputer Anda untuk memberitahu bila faks telah tiba. Jika mesin faks telah terhubung ke beberapa komputer sekaligus, maka hanya satu komputer yang dapat dipilih untuk menerima faks.
●
Forward the fax to another fax machine [Teruskan faks ke mesin faks lain].
CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

Buku telepon faks

Gunakan buku telepon faks HP ToolboxFX untuk menambah atau menghapus individu atau grup pada daftar panggilan cepat Anda, mengimpor buku telepon dari beragam sumber, dan memperbarui serta memelihara daftar kontak.

●
Untuk menambah kontak individual ke daftar panggilan cepat, pilih baris nomor panggil cepat yang ingin Anda tentukan. Ketikkan nama kontak dalam jendela Contact name [Nama kontak]. Ketikkan nomor faks dalam jendela Fax number [Nomor faks]. Klik Add [Tambah].
●
Untuk menambah grup kontak ke daftar panggilan cepat, pilih baris nomor panggil cepat yang ingin Anda tentukan. Klik Add Group [Tambah Grup]. Klik ganda nama kontak dari daftar di sebelah kiri untuk memindahnya ke daftar grup di sebelah kanan, atau pilih nama di sebelah kiri kemudian klik panah yang sesuai untuk memindahnya ke daftar grup di sebelah kanan. Anda juga dapat menggunakan kedua metode untuk memindah nama dari kanan ke kiri. Bila Anda telah membuat sebuah grup, ketikkan nama dalam jendela Group name [Nama grup], kemudian klik OK.
●
Untuk mengedit entri panggil cepat individual yang ada, klik di mana saja pada baris yang berisi nama kontak tersebut untuk memilihnya, kemudian klik Update [Perbarui]. Ketikkan perubahan pada jendela yang sesuai, kemudian klik OK.
●
Untuk mengedit entri panggil cepat grup yang ada, klik di mana saja pada baris yang berisi nama grup tersebut untuk memilihnya, kemudian klik Update [Perbarui]. Buat perubahan yang diperlukan, kemudian klik OK.
●
Untuk menghapus entri dari daftar panggilan cepat, pilih item tersebut, kemudian klik Delete [Hapus].
●
Untuk memindah entri panggil cepat, pilih entri tersebut kemudian klik Move [Pindah], atau pilih Move [Pindah] kemudian tentukan entri dalam kotak dialog. Pilih Next empty row [Baris kosong berikut] atau tentukan nomor baris ke mana Anda ingin memindah entri tersebut.
CATATAN:

Jika Anda menentukan baris yang sudah ditempati, entri baru tersebut akan menimpa entri yang Anda.
●
Untuk mengimpor kontak dari buku telepon yang ada dalam Lotus Notes, Outlook, atau Outlook Express, klik Import/Export Phone Book [Impor/Ekspor Buku Telepon]. Pilih opsi Import [Impor], kemudian klik Next [Berikut]. Pilih program perangkat lunak yang sesuai, arahkan ke file yang sesuai, kemudian klik Finish [Selesai]. Untuk mengekspor kontak dari buku telepon, klik Import/Export Phone Book [Impor/Ekspor Buku Telepon]. Pilih opsi Export [Ekspor], kemudian klik Next [Berikut]. Masukkan nama file atau arahkan ke file ke mana Anda ingin mengekspornya, kemudian klik Finish [Selesai]. Anda juga dapat memilih entri individual dari buku telepon sebagai ganti mengimpor seluruh buku telepon.
●
Untuk menghapus semua entri, klik Delete All [Hapus Semua], kemudian klik Yes [Ya].

Selain digit angka, karakter berikut juga valid untuk nomor faks:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<spasi>
CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

Log pengiriman faks

Daftar log pengiriman faks HP ToolboxFX mencantumkan semua faks yang baru dikirim dan informasi mengenainya, termasuk tanggal dan waktu terkirim, nomor pekerjaan, nomor faks, jumlah halaman, dan hasilnya.

Klik judul kolom dalam log pengiriman faks untuk mengurutkan ulang informasi dalam kolom itu dalam urutan menaik atau menurun.

Kolom Results [Hasil] memberikan status faks. Jika upaya faks tidak berhasil, kolom ini akan memberikan keterangan mengapa faks tidak terkirim.


Mengelola dan merawat produk

Log penerimaan faks

Log penerimaan faks HP ToolboxFX memberikan daftar semua faks yang baru diterima dan informasinya termasuk tanggal dan waktu diterima, nomor pekerjaan, nomor faks, jumlah halaman, hasil, dan kutipan citra faks.

Log penerimaan faks dapat digunakan untuk memblokir faks yang akan datang. Isi kotak cek Block Fax [Blokir Faks] di sebelah faks yang diterima yang tercantum pada log.

Bila komputer yang terhubung ke produk menerima faks, faks tersebut akan berisi link View [Lihat]. Mengklik link ini akan membuka halaman baru berisi informasi tentang faks.

Klik judul kolom dalam log penerimaan faks untuk mengurutkan ulang informasi dalam kolom itu dalam urutan menaik atau menurun.

Kolom Results [Hasil] memberikan status faks. Jika upaya faks tidak berhasil, kolom ini akan memberikan keterangan mengapa faks belum diterima.

CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

Block Faxes [Blokir Faks]

Block Faxes [Blokir Faks] memberikan daftar semua nomor yang telah diblokir. Tambah, ubah, atau hapus nomor faks yang diblokir pada tab ini.


Mengelola dan merawat produk

Help [Bantuan]

Tab Documentation [Dokumentasi] HP ToolboxFX berisi link ke halaman utama berikut:

●
Troubleshooting [Pemecahan Masalah]
●
Animated demonstrations [Demo beranimasi]
●
User Guide [Panduan Pengguna]. Menampilkan informasi tentang pemakaian produk, garansi, spesifikasi, dan dukungan. Panduan pengguna tersedia dalam format HTML dan PDF.


Mengelola dan merawat produk

System Settings [Pengaturan Sistem]

Tab System Settings [Pengaturan Sistem] HP ToolboxFX berisi link ke halaman utama berikut:

●
Device Information [Informasi Perangkat]. Menampilkan informasi tentang produk, seperti keterangan produk dan orang yang dapat dihubungi.
●
Paper Handling [Penanganan Kertas]. Mengubah pengaturan penanganan kertas produk, misalnya ukuran kertas standar dan jenis kertas standar.
●
Print Quality [Kualitas Cetak]. Mengubah pengaturan kualitas cetak produk.
●
Paper Types [Jenis Kertas]. Mengubah pengaturan mode produk untuk setiap jenis media, seperti kop surat, kertas berlubang, atau kertas mengkilap.
●
System Setup [Setup Sistem]. Mengubah pengaturan sistem produk, misalnya bahasa produk dan pemulihan macet.
●
Service [Layanan]. Memperoleh akses ke berbagai prosedur yang diperlukan untuk memelihara produk.
●
Device Polling [Polling Perangkat]. Mengubah pengaturan polling produk, yang menentukan seberapa sering HP ToolboxFX mengumpulkan data dari produk.
●
Save/Restore Settings [Simpan/Kembalikan Pengaturan]. Menyimpan pengaturan yang sekarang berlaku untuk produk ke file pada komputer. Gunakan file ini untuk memuat pengaturan yang sama pada produk lain atau untuk mengembalikan pengaturan ini ke produk di lain waktu.
●
Password [Kata Sandi]. Menetapkan, mengubah, atau menghapus kata sandi pengaman produk.
CATATAN:

Kata sandi Sekali dapat ditetapkan dari panel kontrol, HP ToolboxFX, atau server Web tertanam.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Device information [Informasi perangkat]
  • Paper handling [Penanganan kertas]
  • Print quality [Kualitas cetak]
  • Jenis kertas
  • System setup [Setup sistem]
  • Service [Layanan]
  • Device polling [Polling perangkat]


Mengelola dan merawat produk

Device information [Informasi perangkat]

Halaman informasi perangkat HP ToolboxFX menyimpan data tentang produk untuk rujukan nanti. Informasi yang Anda ketik dalam kolom ini akan muncul pada Halaman konfigurasi. Anda bisa mengetikkan karakter apa saja di dalam setiap field ini.

CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

Paper handling [Penanganan kertas]

Gunakan opsi penanganan kertas HP ToolboxFX untuk mengkonfigurasi pengaturan standar. Ini adalah opsi yang sama dengan yang tersedia pada panel kontrol produk.

Tersedia tiga opsi untuk menangani pekerjaan cetak saat produk kehabisan media:

●
Pilih Wait for paper to be loaded [Tunggu hingga kertas dimasukkan].
●
Pilih Cancel [Batal] dari daftar tarik Paper out action [Tindakan saat kertas habis] untuk membatalkan pekerjaan cetak.
●
Pilih Override [Abaikan] dari daftar tarik Paper out time [Waktu kertas habis] untuk mengirim pekerjaan cetak ke baki kertas yang lain.

Field Paper out time [Waktu kertas habis] menentukan berapa lama produk akan menunggu sebelum melakukan tindakan yang telah dipilih. Anda dapat menentukan dari 0 hingga 3.600 detik.

CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

Print quality [Kualitas cetak]

Gunakan opsi HP ToolboxFX kualitas cetak untuk meningkatkan penampilan pekerjaan cetak. Ini adalah opsi yang sama dengan yang tersedia pada panel kontrol produk.

Tersedia empat opsi untuk mengontrol kualitas cetak yaitu resolusi, REt (Resolution Enhancement technology), kepekatan cetak, dan EconoMode.

●
Resolution [Resolusi]. Pilih resolusi 600 untuk pekerjaan cetak biasa dan FastRes 1200 untuk pekerjaan cetak berkualitas lebih tinggi.
●
REt. Anda dapat mengaktifkan REt, yang disediakan HP untuk meningkatkan kualitas cetak.
●
Print density [Kepekatan cetak]. Untuk menambah kepekatan cetak, pilih angka yang lebih tinggi. Untuk mengurangi kepekatan cetak, pilih angka yang lebih rendah.
●
EconoMode. Aktifkan EconoMode bila Anda mencetak pekerjaan cetak biasa. Gunakan EconoMode agar produk menggunakan toner lebih sedikit per halaman. Memilih opsi ini akan memperpanjang masa pakai persediaan toner dan dapat mengurangi biaya per halaman. Walau demikian, ini juga akan menurunkan kualitas cetak. Citra yang dicetak akan lebih tipis, namun memadai untuk mencetak draf atau pruf. HP tidak menganjurkan penggunaan EconoMode terus-menerus. Jika EconoMode digunakan terus-menerus, ada kemungkinan persediaan toner akan bertahan lebih lama dari komponen mekanis dalam kartrid cetak. Jika kualitas cetak mulai menurun dalam keadaan ini, Anda perlu memasang kartrid cetak baru, meskipun masih ada toner di dalam kartrid tersebut.
CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

Jenis kertas

Gunakan opsi Paper types [Jenis kertas] HP ToolboxFX untuk mengkonfigurasi mode cetak yang sesuai dengan beragam jenis media. Pilih Restore Modes [Kembalikan Mode] untuk mengembalikan pengaturan semua mode ke pengaturan pabrik.

CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

System setup [Setup sistem]

Gunakan opsi pengaturan sistem HP ToolboxFXuntuk mengkonfigurasi pengaturan global untuk menyalin, memfaks, memindai, dan mencetak, seperti pemulihan kemacetan dan lanjut-otomatis.

CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

Service [Layanan]

Selama proses pencetakan, partikel kertas, toner dan debu dapat menumpuk di dalam produk. Lama-kelamaan, tumpukan ini bisa menyebabkan masalah kualitas cetak seperti noda atau corengan toner. HP ToolboxFX memberikan cara yang mudah untuk membersihkan jalur kertas.


Mengelola dan merawat produk

Device polling [Polling perangkat]

Anda dapat menonaktifkan polling perangkat HP ToolboxFX untuk mengurangi kemudian lintas jaringan, namun melakukannya juga menonaktifkan beberapa fitur HP ToolboxFX: peringatan pop-up, pembaruan log faks, dan kemampuan menerima faks ke komputer ini.

CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

Print Settings [Pengaturan Cetak]

Tab Print Settings [Pengaturan Cetak] HP ToolboxFX berisi link ke halaman utama berikut:

●
Printing [Pencetakan]. Mengubah pengaturan cetak produk standar, seperti jumlah lembar salinan dan orientasi kertas.
●
PCL5e. Menampilkan dan mengubah pengaturan PCL5.
●
PostScript. Menampilkan dan mengubah pengaturan PS.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pencetakan
  • PCL 5e
  • PostScript


Mengelola dan merawat produk

Pencetakan

Gunakan opsi pengaturan cetak HP ToolboxFX untuk mengkonfigurasi pengaturan bagi semua fungsi cetak. Ini adalah opsi yang sama dengan yang tersedia pada panel kontrol produk.

CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

PCL 5e

Gunakan opsi PCL 5 untuk mengkonfigurasi pengaturan bila Anda menggunakan personalitas cetak PCL 5. Ini adalah opsi yang sama dengan yang tersedia di menu PCL5 pada panel kontrol.

CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

PostScript

Gunakan opsi PostScript bila Anda menggunakan karakter cetak emulasi HP postscript level 3. Bila pilihan Print PostScript error [Kesalahan cetak PostScript] diaktifkan, maka halaman kesalahan PostScript secara otomatis akan dicetak bila terjadi kesalahan HP postscript level 3.

CATATAN:

Anda harus mengklik tombol Terapkan untuk mengaktifkan perubahan.


Mengelola dan merawat produk

Network Settings [Pengaturan Jaringan]

Administrator jaringan dapat menggunakan tab Network Settings [Pengaturan Jaringan] HP ToolboxFX untuk mengontrol pengaturan yang terkait jaringan untuk produk apabila terhubung ke jaringan berbasis IP.


Mengelola dan merawat produk

Embedded Web server [Server Web tertanam]

Produk ini dilengkapi server Web tertanam, yang menyediakan akses ke informasi tentang produk dan aktivitas jaringan. Server Web menyediakan lingkungan untuk menjalankan program Web, caranya mirip sekali dengan sistem operasi, seperti Windows, menyediakan lingkungan agar program dapat berjalan pada komputer. hasil dari semua program ini kemudian dapat ditampilkan oleh browser Web, seperti Microsoft Internet Explorer, Safari, atau Netscape Navigator.

Server Web “tertanam” berada pada perangkat keras (seperti produk HP LaserJet) atau dalam firmware, bukan dalam perangkat lunak yang dimuat pada server jaringan.

Kelebihan dari EWS adalah karena menyediakan antarmuka ke produk yang dapat digunakan setiap orang yang memiliki produk dan komputer yang terhubung ke jaringan. Tidak ada perangkat lunak khusus yang perlu diinstal atau dikonfigurasi, tetapi Anda harus memiliki browser Web yang didukung pada komputer. Untuk dapat mengakses EWS, ketikkan alamat IP produk pada baris alamat browser. (Untuk mengetahui alamat IP, cetak halaman konfigurasi.

CATATAN:

Untuk sistem operasi Macintosh, Anda dapat menggunakan EWS melalui koneksi USB setelah menginstal perangkat lunak Macintosh yang disertakan bersama produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Fitur


Mengelola dan merawat produk

Fitur

EWS memungkinkan Anda melihat status produk dan jaringan serta mengelola fungsi pencetakan dari komputer. Dengan EWS, Anda dapat melakukan tugas berikut:

●
Menampilkan informasi status produk
●
Mengetahui sisa masa pakai pada semua persediaan dan memesan yang baru
●
Menampilkan dan mengubah sebagian konfigurasi produk
●
Menampilkan dan mencetak beberapa halaman internal
●
Memilih bahasa untuk menampilkan halaman EWS
●
Menampilkan dan mengubah konfigurasi jaringan
●
Menetapkan, mengubah, atau menghapus kata sandi pengaman produk.
CATATAN:

Mengubah pengaturan jaringan dalam EWS dapat menonaktifkan beberapa fitur atau perangkat lunak produk.


Mengelola dan merawat produk

Menggunakan perangkat lunak HP Web Jetadmin

HP Web Jetadmin adalah solusi perangkat lunak berbasis-Web untuk instalasi, pemantauan, dan pemecahan masalah periferal terhubung-jaringan dari jarak jauh. Manajemen bersifat proaktif, memungkinkan administrator jaringan untuk menyelesaikan masalah perangkat sebelum berdampak pada pengguna. Perangkat lunak manajemen canggih yang gratis untuk didownload pada www.hp.com/go/webjetadmin.

Plug-in perangkat dapat dipasang pada HP Web Jetadmin untuk memberikan dukungan terhadap fitur produk tertentu. Perangkat lunak HP Web Jetadmin dapat memberitahu Anda secara otomatis bila plug-in baru tersedia. Pada halaman Product Update [Pembaruan Produk], ikuti petunjuk untuk menghubungkan ke situs Web HP secara otomatis dan memasang plug-in perangkat terbaru untuk produk Anda.

CATATAN:

Browser harus berkemampuan Java™. Menjelajah dari Mac OS tidak didukung.


Mengelola dan merawat produk

Fitur keamanan produk

Produk dilengkapi fitur kata sandi yang membatasi akses ke fitur pengaturan dan membiarkan fungsi dasar tetap dapat diakses. Kata sandi dapat diatur dari EWS atau dari panel kontrol produk.

Penerimaan pribadi dapat digunakan untuk menyimpan faks pada produk hingga Anda berada pada produk untuk mencetaknya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menentukan kata sandi sistem melalui panel kontrol produk
  • Menentukan kata sandi sistem melalui EWS
  • Mengunci produk


Mengelola dan merawat produk

Menentukan kata sandi sistem melalui panel kontrol produk

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Setup Sistem, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Keamanan Produk, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Hidup, kemudian tekan tombol OK.
5.
Gunakan papan tombol untuk memasukkan kata sandi, kemudian tekan tombol OK.


Mengelola dan merawat produk

Menentukan kata sandi sistem melalui EWS

Tetapkan kata sandi untuk produk sehingga pengguna yang tidak sah tidak dapat mengubah pengaturan produk.

1.
Buka Server Web Tertanam HP dengan memasukkan alamat IP produk ke baris alamat browser Web.
2.
Klik tab Settings [Pengaturan].
3.
Di sebelah kiri jendela, klik menu Security [Keamanan].
4.
Di area Pengaturan Keamanan Perangkat, klik tombol Konfigurasi ....
5.
Di area Device Password [Kata Sandi Perangkat], masukkan kata sandi di kotak New Password [Kata Sandi Baru], kemudian masukkan lagi di kotak Verify Password [Verifikasi Kata Sandi].
6.
Klik tombol Apply [Terapkan]. Catat kata sandi tersebut dan simpan di tempat yang aman.


Mengelola dan merawat produk

Mengunci produk

Produk memiliki sebuah slot yang dapat Anda gunakan untuk memasang kunci pengaman jenis kabel.

Lokasi slot pengaman


Mengelola dan merawat produk

Pengaturan Ekonomi

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak dengan Mode Hemat
  • Archive print [Cetakan arsip]


Mengelola dan merawat produk

Mencetak dengan Mode Hemat

Produk ini memiliki opsi EconoMode [Mode Hemat] untuk mencetak draf dokumen. Penggunaa EconoMode [Mode Hemat] dapat menggunakan sedikit toner dan mengurangi biaya per halaman. Walau demikian, penggunaan EconoMode [Mode Hemat] juga dapat mengurangi kualitas cetak.

HP tidak menyarankan penggunaan Mode Hemat secara terus-menerus. Jika Mode Hemat digunakan terus-menerus, ada kemungkinan persediaan toner akan bertahan lebih lama dari komponen mekanis dalam kartrid cetak. Jika kualitas cetak mulai menurun dalam kondisi ini, Anda harus memasang kartrid cetak yang baru, walaupun masih ada sisa toner di dalam kartrid.

1.
Dalam menu File di program perangkat lunak, klik Print.
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Klik kotak cek Mode Hemat.


Mengelola dan merawat produk

Archive print [Cetakan arsip]

Archive print [Cetakan arsip] memberikan hasil yang tidak mudah terkena lunturan dan debu toner. Gunakan cetakan arsip untuk membuat dokumen yang ingin Anda simpan atau arsipkan.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Layanan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Cetakan Arsip, pilih Hidup atau Mati, kemudian tekan tombol OK.


Mengelola dan merawat produk

Pengaturan mode Diam

Produk ini mempunyai mode senyap yang mengurangi kebisingan saat mencetak. Bila mode senyap diaktifkan, produk akan mencetak dengan kecepatan lebih lambat.

CATATAN:

Mode Diam mengurangi kecepatan cetak produk sehingga dapat meningkatkan kualitas cetak.

Ikuti langkah-langkah ini untuk mengaktifkan mode senyap ini.

Mengaktifkan mode senyap dari driver printer

1.
Buka properti printer, kemudian klik tab Device Settings [Pengaturan Perangkat].
2.
Klik pilihan Enable [Aktifkan] untuk mengaktifkan fitur Quiet Mode [Mode Diam].

Mengaktifkan mode senyap dari panel kontrol produk

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Setup Sistem, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Mode Senyap, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih opsi Hidup, kemudian tekan tombol OK.


Mengelola dan merawat produk

Mengelola persediaan dan aksesori

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak bila kartrid mencapai perkiraan akhir masa pakai
  • Mengatur kartrid cetak
  • Petunjuk penggantian


Mengelola dan merawat produk

Mencetak bila kartrid mencapai perkiraan akhir masa pakai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pesan persediaan
  • Mengaktifkan atau menonaktifkan fitur peringatan 'bila sangat sedikit' dari panel kontrol


Mengelola dan merawat produk

Pesan persediaan

Pemberitahuan terkait persediaan disampaaikan pada panel kontrol produk dan di komputer yang diinstal dengan perangkat lunak produk lengkap. Jika perangkat lunak produk lengkap tidak diinstal, Anda mungkin tidak menerima pemberitahuan terkait persediaan secara jelas. Untuk menginstal perangkat lunak produk lengkap, masukkan CD yang disertakan dengan produk dan ikuti langkah untuk instalasi lengkap.

●
Pesan Kartrid hitam hampir habis akan muncul bila kartrid cetak mendekati perkiraan akhir masa pakainya.
●
Pesan Hitam hampir habis akan muncul bila kartrid cetak telah mencapai perkiraan akhir masa pakainya. Untuk menjamin kualitas cetak yang optimal, HP menyarankan untuk mengganti kartrid cetak bila pesan Hitam hampir habis muncul.

Masalah kualitas cetak dapat terjadi bila menggunakan kartrid cetak pada akhir perkiraan masa pakainya. Persediaan tidak perlu diganti saat ini kecuali jika kualitas cetak tidak lagi dapat diterima.

CATATAN:

Menggunakan pengaturan Lanjutkan membolehkan pencetakan setelah ambang sangat sedikit tanpa interaksi pelanggan dan dapat menyebabkan kualitas cetak yang tidak memuaskan.


Mengelola dan merawat produk

Mengaktifkan atau menonaktifkan fitur peringatan 'bila sangat sedikit' dari panel kontrol

Anda dapat mengaktifkan atau menonaktifkan fitur Lanjutkan kapan saja, dan Anda tidak harus mengaktifkannya kembali saat memasang kartrid cetak baru. Bila menu Di Sangat Rendah diatur ke Lanjutkan, produk secara otomatis akan meneruskan pencetakan bila kartrid cetak mencapai batas penggantian yang disarankan. Pesan Hitam hampir habis muncul selagi kartrid cetak terus digunakan pada mode 'lanjutkan bila sangat sedikit'.

1.
Tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Setup Sistem, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Di Sangat Rendah, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Kartrid Hitam, kemudian tekan tombol OK.
5.
Pilih salah satu dari opsi berikut:
●
Pilih opsi Lanjutkan untuk mengaktifkan fitur 'lanjutkan bila sangat sedikit'.
●
Pilih opsi Stop untuk menonaktifkan fitur cetak hitam (atau lanjutkan) bila sangat sedikit.
●
Pilih opsi Prompt untuk bertanya pada pengguna sebelum produk mencetak pekerjaan.
6.
Tekan tombol OK untuk menyimpan pengaturan.

Bila persediaan HP telah mencapai status sangat sedikit, Garansi Perlindungan premium HP atas persediaan itu telah berakhir. Semua cacat cetak atau kegagalan kartrid yang terjadi bila persediaan HP digunakan dalam mode lanjutkan bila sangat sedikit tidak akan dianggap sebagai cacat bahan atau pengerjaan pada persediaan menurut Pernyataan Jaminan Kartrid Cetak HP.


Mengelola dan merawat produk

Mengatur kartrid cetak

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyimpanan kartrid-cetak
  • Kebijakan HP mengenai kartrid cetak non-HP
  • Fraud hotline dan situs Web HP
  • Mendaur ulang persediaan
  • Tata letak kartrid cetak


Mengelola dan merawat produk

Penyimpanan kartrid-cetak

Jangan mengeluarkan kartrid cetak dari kemasannya sampai Anda siap menggunakannya.

PERHATIAN:

Untuk menghindari kerusakan kartrid cetak, jangan terkena cahaya lebih dari beberapa menit.


Mengelola dan merawat produk

Kebijakan HP mengenai kartrid cetak non-HP

Hewlett-Packard Company tidak menyarankan penggunaan kartrid cetak non-HP, baik dalam kondisi baru maupun yang diproduksi ulang.

CATATAN:

Kerusakan apa pun yang disebabkan kartrid cetak non-HP tidak tercakup di bawah jaminan dan perjanjian servis HP .


Mengelola dan merawat produk

Fraud hotline dan situs Web HP

Hubungi hotline kasus pemalsuan HP (1-877-219-3183, bebas pulsa di Amerika Utara) atau kunjungi www.hp.com/go/anticounterfeit apabila Anda menginstal kartrid cetak HP dan pesan panel depan menyatakan bahwa kartrid tersebut bukan HP asli. HP akan membantu menentukan apakah kartrid tersebut asli atau bukan dan mengambil langkah-langkah untuk mengatasi masalah tersebut.

Kartrid cetak Anda mungkin bukan kartrid cetak HP asli jika Anda memperhatikan hal berikut:

●
Halaman status persediaan menunjukkan bahwa persediaan non-HP diinstal.
●
Anda mengalami banyak masalah dengan kartrid cetak.
●
Kartrid tidak seperti biasanya (misalnya, kemasannya berbeda dengan kemasan HP).


Mengelola dan merawat produk

Mendaur ulang persediaan

Untuk mendaur ulang kartrid cetak HP asli, masukkan kartrid kosong ke dalam kemasan kartrid yang baru. Gunakan label pengembalian yang diberikan untuk mengirim persediaan yang telah digunakan ke HP agar didaur ulang. Untuk informasi lengkap, lihat panduan daur ulang yang disertakan dalam setiap item persediaan HP baru.


Mengelola dan merawat produk

Tata letak kartrid cetak

1
Pelindung plastik
2
Tag memori kartrid cetak
3
drum pencitraan. Jangan sentuh drum pencitraan di bagian bawah kartrid cetak. Sidik jari pada drum pencitraan dapat menyebabkan masalah kualitas cetakan.


Mengelola dan merawat produk

Petunjuk penggantian

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Meratakan ulang toner
  • Mengganti kartrid cetak
  • Mengganti rol penarik
  • Mengganti panel pemisah


Mengelola dan merawat produk

Meratakan ulang toner

Jika toner tinggal sedikit, maka pada halaman cetak akan muncul bagian yang memudar atau menipis. Anda dapat meningkatkan kualitas cetak untuk sementara dengan meratakan kembali toner.

1.
Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

Melepas kartrid cetak

2.
Untuk meratakan kembali toner, kocok perlahan kartrid ke depan dan ke belakang.

PERHATIAN:

Jika pakaian Anda terkena toner, bersihkan dengan lap kering kemudian cuci dengan air dingin. Air panas akan menyebabkan toner menempel pada pakaian.

3.
Masukkan kembali kartrid cetak ke dalam produk, kemudian tutup pintu kartrid cetak.

Memasukkan kartrid cetak

Jika hasil cetak masih kurang jelas, pasang kartrid cetak yang baru.


Mengelola dan merawat produk

Mengganti kartrid cetak

1.
Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak lama. Lihat informasi daur ulang dalam kemasan kartrid cetak.

melepas kartrid cetak

2.
Keluarkan kartrid cetak baru dari kemasannya.
PERHATIAN:

Agar kartrid cetak tidak rusak, peganglah kartrid cetak pada kedua ujungnya.
3.
Tarik tab, kemudian lepaskan seluruh pita perekat dari kartrid. Simpan tab dalam kemasan kartrid cetak untuk dikembalikan dan didaur ulang.

melepas pita perekat

4.
Goyangkan perlahan kartrid cetak agar toner tersebar merata di dalam kartrid.

mengocok kartrid cetak

5.
Masukkan kartrid cetak ke dalam produk, kemudian tutup pintu kartrid cetak.

memasukkan kartrid cetak

PERHATIAN:

Jika pakaian Anda terkena toner, bersihkan dengan kain kering, kemudian cuci dengan air dingin. Air panas akan menyebabkan toner menyerap pada kain.

CATATAN:

Jika toner hampir habis, bagian pudar atau tipis akan tampak pada halaman yang dicetak. Anda dapat meningkatkan kualitas cetak untuk sementara dengan meratakan kembali toner. Lepaskan kartrid dari produk, kemudian goyangkan agar toner kembali tersebar merata.


Mengelola dan merawat produk

Mengganti rol penarik

Penggunaan printer secara normal dengan media yang baik akan menimbulkan keausan. Jika media yang digunakan buruk, rol penarik mungkin harus lebih sering diganti.

Jika produk sering salah menarik kertas (tidak ada media yang masuk), kemungkinan rol penarik harus diganti atau dibersihkan.

PERINGATAN!

Sebelum mengganti rol penarik, gunakan sakelar daya untuk mematikan produk, cabut kabel daya, dan tunggu hingga produk dingin.
PERHATIAN:

Kelalaian melakukan prosedur ini dapat menyebabkan produk rusak.

1.
Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.
PERHATIAN:

Untuk mencegah kerusakan pada kartrid cetak, jauhkan kartrid dari cahaya langsung. Tutupi kartrid cetak dengan selembar kertas.

melepas kartrid cetak

2.
Cari rol penarik.

mencari rol penarik

3.
Lepaskan tonjolan kecil berwarna putih pada kedua sisi rol penarik, kemudian putar rol penarik ke arah depan.

4.
Dengan perlahan tarik rol penarik ke arah atas sampai keluar.

melepaskan rol penarik

5.
Tempatkan rol penarik baru dalam lubangnya. Dengan adanya lubang bundar dan lubang persegi pada kedua sisinya, Anda tidak akan salah menempatkan rol penarik.

menempatkan rol penarik yang baru

6.
Putar bagian atas rol penarik baru ke arah menjauh dari Anda sampai kedua sisi masuk ke tempatnya.

memutar bagian atas

7.
Masukkan kartrid cetak ke dalam produk, kemudian tutup pintu kartrid cetak.

memasukkan kartrid cetak


Mengelola dan merawat produk

Mengganti panel pemisah

Penggunaan printer secara normal dengan media yang baik akan menimbulkan keausan. Jika media yang digunakan buruk, panel pemisah mungkin harus lebih sering diganti.

Jika produk sering menarik lebih dari satu media sekaligus, Anda mungkin perlu mengganti pemisah.

PERINGATAN!

Sebelum mengganti alas pemisah, gunakan sakelar daya untuk mematikan produk, cabut kabel daya, kemudian tunggu hingga produk dingin.

CATATAN:

Sebelum Anda mengganti dinding pemisah, terlebih dahulu bersihkan rol penarik.

1.
Keluarkan kertas, kemudian tutup baki masukan utama. Atur produk pada sisinya.

2.
Pada bagian bawah produk, lepas kedua sekrup yang menahan pemisah pada tempatnya.

3.
Lepaskan pemisah.

4.
Masukkan pemisah baru, kemudian pasang sekrup hingga terpasang pada tempatnya.

memasukkan pemisah yang baru

5.
Sambungkan produk ke stopkontak, kemudian hidupkan produk.


Mengelola dan merawat produk

Membersihkan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membersihkan rol penarik
  • membersihkan rol penarik dan dinding pemisah pengumpan dokumen.
  • Membersihkan jalur kertas
  • Membersihkan strip kaca pemindai dan pelatnya


Mengelola dan merawat produk

Membersihkan rol penarik

Jika ingin membersihkan rol penarik sebelum ada rencana untuk menggantikannya, ikuti petunjuk berikut:

1.
Matikan produk, cabut kabel daya dari produk, kemudian lepaskan rol penarik.
2.
Basahi kain yang tidak berserabut dengan isopropil alkohol, kemudian gosok rol.

PERINGATAN!

Alkohol adalah bahan mudah terbakar. Jauhkan alkohol dan lap dari api terbuka. Sebelum menutup produk dan memasang kabel daya, tunggu hingga alkohol benar-benar kering.

CATATAN:

Di sebagian wilayah California, peraturan kontrol polusi udara melarang penggunaan isopropil alkohol (IPA) sebagai larutan pembersih. Di wilayah California tersebut, abaikan saran sebelumnya, dan gunakan kain kering bebas serabut yang dilembabkan dengan air untuk membersihkan rol penarik.

3.
Gunakan kain bersih yang kering dan tidak berserabut untuk membersihkan rol dan menghilangkan kotoran yang masih tersisa.

menyeka rol penarik

4.
Sebelum memasang kembali rol penarik pada produk, biarkan rol tersebut benar-benar kering.

Memasang kembali rol penarik.

5.
Sambungkan kabel daya ke produk.


Mengelola dan merawat produk

membersihkan rol penarik dan dinding pemisah pengumpan dokumen.

Jika pengumpan dokumen produk mengalami masalah penanganan kertas, seperti macet atau memasukkan beberapa lembar kertas sekaligus, bersihkan rol dan dinding pemisah pengumpan dokumen.

1.
Bukalah penutup pengumpan dokumen.

Bukalah penutup pengumpan dokumen

2.
Gunakan kain tidak berserat yang dibasahi untuk menyeka rol penarik dan dinding pemisah guna membersihkan kotoran.

Usap roller dan alas pengumpan dokumen

3.
Tutuplah penutup pengumpan dokumen.

Tutuplah penutup pengumpan dokumen


Mengelola dan merawat produk

Membersihkan jalur kertas

Sewaktu proses pencetakan, kertas, toner, dan partikel debu dapat menumpuk di dalam produk. Lama-kelamaan, tumpukan ini bisa menyebabkan masalah kualitas cetak seperti noda atau corengan toner. Produk ini dilengkapi mode pembersihan yang dapat memperbaiki dan mencegah timbulnya masalah ini.

Noda
Corengan

Contoh noda

Contoh hasil cetak yang tercoreng

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membersihkan jalur kertas dari HP ToolboxFX
  • Bersihkan jalur kertas dari dari panel kontrol produk


Mengelola dan merawat produk

Membersihkan jalur kertas dari HP ToolboxFX

Gunakan HP ToolboxFX untuk membersihkan jalur kertas. Ini merupakan metode pembersihan yang disarankan. Jika Anda tidak memiliki akses ke HP ToolboxFX, gunakan metode panel kontrol.

1.
Pastikan bahwa produk telah dimatikan dan dalam status Ready [Siap], dan media telah dimuat dalam baki masukan prioritas atau baki 1.
2.
Buka HP ToolboxFX, klik produk, kemudian klik tab System Settings [Pengaturan Sistem].
3.
Klik tab Service [Layanan], kemudian klik Start [Mulai].

Halaman akan diumpankan ke dalam produk secara perlahan. Buang halaman bila proses ini selesai.


Mengelola dan merawat produk

Bersihkan jalur kertas dari dari panel kontrol produk

Jika Anda tidak memiliki akses ke HP ToolboxFX, Anda dapat mencetak halaman pembersihan dari dari panel kontrol produk.

1.
Tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Layanan, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih item Cleaning Page [Halaman Pembersihan], kemudian tekan tombol OK.
4.
Masukkan kertas ukuran letter atau A4 jika diminta.
5.
Tekan lagi tombol OK untuk mengkonfirmasi dan memulai proses pembersihan.

Halaman akan diumpankan ke dalam produk secara perlahan. Buang halaman bila proses ini selesai.


Mengelola dan merawat produk

Membersihkan strip kaca pemindai dan pelatnya

Lama-kelamaan, noda debu dapat mengumpul pada kaca pemindai dan lapisan belakang plastik putih, yang dapat mempengaruhi kinerjanya. Gunakan prosedur berikut untuk membersihkan kaca pemindai dan lapisan belakang plastik putih.

1.
Gunakan saklar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.
2.
Buka tutup pemindai.
3.
Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.

Area yang dibersihkan

PERHATIAN:

Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

4.
Keringkan kaca dan lapisan belakang plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
5.
Pasang steker produk kemudian gunakan saklar daya untuk menghidupkan produk.


Mengelola dan merawat produk

Pembaruan produk

Petunjuk instalasi dan pembaruan perangkat lunak dan firmware tersedia di www.hp.com/support/ljm1530series. Klik Download dan driver, klik sistem operasi, kemudian pilih download untuk produk.


Mengatasi masalah

Mengatasi masalah
  • Bantuan sendiri
  • Daftar periksa pemecahan masalah
  • Beberapa faktor yang mempengaruhi kinerja produk
  • Mengembalikan standar pengaturan pabrik
  • Menafsirkan pesan panel kontrol
  • Pengambilan kertas salah atau macet
  • Meningkatkan kualitas cetak
  • Produk tidak mencetak atau mencetak pelan
  • Mengatasi masalah konektivitas
  • Masalah perangkat lunak produk
  • Mengatasi masalah umum Mac


Mengatasi masalah

Bantuan sendiri

Selain informasi dalam panduan ini, tersedia sumber lain yang menyediakan informasi berguna.

HP Help and Learn Center [Pusat Bantuan dan Belajar HP]
HP Help and Learn Center [Pusat Bantuan dan Belajar HP] dan dokumentasi lain tersedia pada CD yang disetakan dengan atau di dalam folder Program HP pada komputer. HP Help and Learn Center [Pusat Bantuan dan Belajar HP] adalah alat bantu produk yang memberi akses mudah ke informasi produk, dukungan Web untuk produk HP, panduan pemecahan masalah, serta informasi peraturan dan keselamatan.
Quick Reference Topics [Topik Referensi Singkat]
Beberapa Quick Reference Topics [Topik Referensi Singkat] untuk produk ini tersedia di situs Web ini: www.hp.com/support/ljm1530series
Anda dapat mencetak topik ini dan menyimpannya di dekat produk. Ini adalah rujukan praktis untuk prosedur yang sering Anda jalankan.
Panduan Ringkas
Panduan ini berisi prosedur untuk fungsi produk yang paling biasa digunakan. Panduan ini tersedia dari situs web: www.hp.com/support/ljm1530series
Anda dapat mencetak panduan ini dan menyimpannya di dekat produk.
Bantuan panel kontrol
Panel kontrol dilengkapi bantuan terpadu yang memandu Anda di sepanjang beberapa tugas, seperti mengganti kartrid cetak dan membebaskan kemacetan.


Mengatasi masalah

Daftar periksa pemecahan masalah

Ikuti langkah-langkah berikut ini untuk mengatasi masalah pada produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Langkah 1: Periksa apakah produk sudah dihidupkan.
  • Langkah 2: Periksa pesan kesalahan pada panel kontrol
  • Langkah 3: Menguji fungsi pencetakan
  • Langkah 4: Menguji fungsi penyalinan
  • Langkah 5: Menguji fungsi pengiriman faks
  • Langkah 6: Menguji fungsi penerimaan faks
  • Langkah 7: Cobalah mengirim pekerjaan cetak dari komputer.


Mengatasi masalah

Langkah 1: Periksa apakah produk sudah dihidupkan.

1.
Pastikan bahwa produk telah dihubungkan ke listrik dan dihidupkan.
2.
Pastikan bahwa kabel daya tersambung ke produk dan stopkontak listrik.
3.
Periksa sumber daya dengan menghubungkan kabel daya ke stopkontak lain.
4.
Pastikan bahwa kartrid cetak terpasang dengan benar dan semua pintu tertutup. Panel kontrol menampilkan pesan untuk menunjukkan masalah ini.
5.
Jika motor pengumpan dokumen tidak berputar, buka tutup pengumpan dokumen dan keluarkan semua bahan kemasan atau pita pengiriman.
6.
Jika lampu pemindai tidak Hidup, hubungi Dukungan HP.


Mengatasi masalah

Langkah 2: Periksa pesan kesalahan pada panel kontrol

Panel kontrol seharusnya menunjukkan status siap. Jika muncul pesan kesalahan, atasi kesalahan tersebut.


Mengatasi masalah

Langkah 3: Menguji fungsi pencetakan

1.
Buka menu Laporan, dan pilih item Laporan konfigurasi untuk mencetak laporan.
2.
Jika laporan tidak tercetak, pastikan kertas dimuat ke dalam baki, dan periksa panel kontrol untuk melihat apakah kertas macet di dalam produk.


Mengatasi masalah

Langkah 4: Menguji fungsi penyalinan

1.
Masukkan halaman konfigurasi ke dalam pengumpan dokumen dan buat salinannya. Jika kertas tidak dilewatkan secara mulus melalui pengumpan dokumen, Anda mungkin perlu mengganti mekanisme pengambilan pengumpan dokumen.
2.
Letakkan halaman konfigurasi ke atas kaca pemindai dan buat salinannya.
3.
Jika kualitas halaman salinan tidak dapat diterima, bersihkan kaca pemindai.


Mengatasi masalah

Langkah 5: Menguji fungsi pengiriman faks

1.
Tekan tombol Mulai Faks [image] pada panel kontrol produk.
2.
Dengarkan nada panggil.
3.
Jika Anda tidak mendengar nada panggil, mungkin saluran telepon tidak berfungsi atau produk itu tidak tersambung ke kabel telepon.


Mengatasi masalah

Langkah 6: Menguji fungsi penerimaan faks

1.
Gunakan mesin faks lain untuk mengirim faks ke produk.
2.
Jika produk tidak menerima faks, pastikan tidak terlalu banyak perangkat telepon yang tersambung ke produk, dan semua perangkat telepon tersambung dalam urutan yang benar.
3.
Periksa kembali dan kembalikan pengaturan faks pada produk.
4.
Nonaktifkan fitur Terima Pribadi.


Mengatasi masalah

Langkah 7: Cobalah mengirim pekerjaan cetak dari komputer.

1.
Gunakan program pengolah kata untuk mengirim pekerjaan cetak ke produk.
2.
Jika pekerjaan tidak dicetak, pastikan Anda memilih driver printer yang benar.
3.
Hapus instalasi perangkat lunak produk, kemudian instal ulang.


Mengatasi masalah

Beberapa faktor yang mempengaruhi kinerja produk

Sejumlah faktor mempengaruhi lama waktu yang diperlukan untuk tugas cetak.

●
Penggunaan kertas khusus (seperti transparansi, kertas tebal dan kertas ukuran custom)
●
Pemrosesan produk dan waktu download
●
Kompleksitas dan ukuran grafik
●
Kecepatan komputer yang digunakan
●
Koneksi USB atau jaringan
●
Konfigurasi I/O produk
●
Pengaturan cetak tertentu, seperti Mode Senyap, Mode Terbaik, Mode Draf, atau Densitas Cetak.


Mengatasi masalah

Mengembalikan standar pengaturan pabrik

Mengembalikan semua Standar pengaturan pabrik akan mengembalikan semua pengaturan ke standar pabrik, dan juga menghapus nama header faks, nomor telepon, panggil cepat, dan semua faks yang telah disimpan dalam memori produk.

PERHATIAN:

Prosedur ini juga menghapus semua nomor faks dan nama yang dihubungkan dengan tombol satu sentuhan dan kode panggilan cepat, serta menghapus semua halaman yang tersimpan dalam memori. Prosedurnya kemudian secara otomatis menghidupkan ulang produk tersebut.

1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih Layanan, kemudian tekan OK.
3.
Gunakan tombol panah untuk memilih item Restore Standars [Kembalikan Standar], kemudian tekan tombol OK.

Produk akan dihidupkan ulang secara otomatis.


Mengatasi masalah

Menafsirkan pesan panel kontrol

Sebagian besar pesan pada panel kontrol bertujuan untuk membantu pengguna melalui pengoperasian normal. Pesan pada panel kontrol menunjukkan status pengoperasian saat itu, termasuk jumlah halaman di baris kedua pada layar, bila sesuai. Saat produk menerima data faks, data cetak, atau perintah pemindaian, pesan panel kontrol akan menunjukkan status ini. Selain itu, pesan pemberitahuan, pesan peringatan, dan pesan kesalahan penting akan menunjukkan situasi yang mungkin memerlukan beberapa tindakan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Jenis pesan pada panel kontrol
  • Pesan panel kontrol


Mengatasi masalah

Jenis pesan pada panel kontrol

Pesan-pesan pemberitahuan dan peringatan akan muncul sebentar dan mungkin meminta Anda untuk menyatakan penerimaan pesan dengan menekan tombol OK atau dengan menekan tombol Batal [image] untuk membatalkan pekerjaan. Pada peringatan tertentu, pekerjaan mungkin tidak dapat diselesaikan atau berpengaruh pada kualitas cetak. Jika pesan pemberitahuan atau pesan peringatan berkaitan dengan pencetakan dan fitur lanjut-otomatis diaktifkan, produk akan melanjutkan kembali pekerjaan cetak setelah peringatan muncul selama 10 detik tanpa memberitahukan.

Pesan kesalahan kritis menunjukkan adanya kegagalan operasi. Matikan, kemudian hidupkan lagi untuk memperbaiki masalah. Jika kesalahan kritis terus berlanjut, produk mungkin perlu diservis.


Mengatasi masalah

Pesan panel kontrol

Pesan panel kontrol
Keterangan
Tindakan yang dianjurkan
10.0000 Kesalahan memori suplai
Terjadi kegagalan komunikasi dengan kartrid cetak.
●
Matikan produk kemudian hidupkan kembali.
●
Periksa apakah kartrid cetak telah terpasang dengan benar. Lepaskan dan pasang kembali kartrid cetak.
●
Jika kesalahan terus berlanjut, ganti kartrid cetak.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
10.0004 Kesalahan Suplai
10.1004 Kesalahan memori suplai
Terjadi kegagalan komunikasi dengan drum pencitraan.
●
Matikan produk kemudian hidupkan kembali.
●
Jika kesalahan terus berlanjut, ganti kartrid cetak.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
49 Error [Kesalahan]
Matikan kemudian hidupkan
Produk mengalami kesalahan firmware.
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 30 detik, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
50.X Kesalahan Fuser
Matikan kemudian hidupkan
Produk mengalami kesalahan perangkat keras internal.
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Tancapkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 25 menit, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
52 Kesalahan Pemindai
Matikan kemudian hidupkan
Produk mengalami kesalahan pada pemindai.
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 30 detik, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
57 Fan Error [Kesalahan Kipas]
Produk mengalami kesalahan kipas umum.
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 30 detik, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
79 Error [Kesalahan]
Matikan kemudian hidupkan
Produk mengalami kesalahan firmware
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 30 detik, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
ADF door is open [Pintu ADF terbuka]
Pintu pengumpan dokumen terbuka.
Tutup pintu pengumpan dokumen.
Dipasang kartrid hitam bekas.
Dipasang persediaan bekas.
Jika Anda merasa telah membeli persediaan HP asli, kunjungi alamat Web HP ini: www.hp.com/go/anticounterfeit.
Perbaikan produk akibat penggunaan kartrid cetak bekas tidak dilindungi garansi. Status persediaan dan fitur yang bergantung padanya tidak akan tersedia jika menggunakan kartrid bekas.
Dupleks manual
ganti dengan
Muat baki 1
Tekan [OK]
Produk sedang memproses pekerjaan dupleks manual.
Untuk mencetak sisi kedua, letakkan halaman menghadap ke bawah dalam baki dengan pinggir atas terlebih dahulu.
Ganti Persediaan
Produk dikonfigurasi agar berhenti beroperasi saat isi kartrid cetak sangat sedikit.
Ganti kartrid cetak, atau ubah konfigurasi produk agar terus mencetak setelah kartrid cetak mencapai level “sangat sedikit”.
Jam in output bin [Macet di nampan keluaran]
Produk mendeteksi adanya kertas macet di area nampan keluaran.
Bebaskan kemacetan dari area yang ditunjukkan dalam pesan, kemudian ikuti petunjuk pada panel kontrol.
Jam in print paper path [Macet di jalur kertas cetak]
Produk mendeteksi adanya kemacetan jalur kertas.
Bebaskan kemacetan dari area yang ditunjukkan dalam pesan, kemudian ikuti petunjuk pada panel kontrol.
Kesalahan kom. mesin
Produk mengalami kesalahan perangkat keras internal.
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Tancapkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 30 detik, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan Pemindai X
Produk mengalami kesalahan pemindai umum.
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 30 detik, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan perangkat
Tekan OK untuk melanjutkan.
Produk mengalami kesalahan komunikasi internal.
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 30 detik, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan Sensor
Produk mengalami kesalahan sensor kertas.
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 30 detik, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Lepaskan bahan kemasan pengiriman dari pintu belakang.
Bahan kemasan pengiriman masih ada di belakang produk.
Buka pintu belakang dan lepaskan bahan kemasan pengiriman.
Lepaskan segel pengaman dari kartrid
Segel pengaman masih ada di kartrid cetak.
Keluarkan kartrid cetak, lepaskan segel pengaman, kemudian pasang ulang kartrid cetak.
Macet dalam area kartrid
Produk mendeteksi adanya kertas macet di area kartrid cetak.
Bebaskan kemacetan dari area yang ditunjukkan dalam pesan, kemudian ikuti petunjuk pada panel kontrol.
Macet dalam baki 1
Produk mendeteksi kemacetan di baki masukan.
Bebaskan kemacetan dari area yang ditunjukkan dalam pesan, kemudian ikuti petunjuk pada panel kontrol.
Macet di <lokasi>
atau dengan
Buka pintu dan bebaskan kemacetan
Produk mendeteksi kemacetan di lokasi yang ditunjukkan dalam pesan.
Bebaskan kemacetan dari area yang ditunjukkan dalam pesan, kemudian ikuti petunjuk pada panel kontrol. Untuk membebaskan kemacetan, Anda harus membuka pintu kartrid cetak dan melepas kartrid cetak.
Memori hampir habis
Tekan [OK]
Produk tidak memiliki cukup memori untuk memproses pekerjaan.
Jika produk sedang memproses pekerjaan lain, kirim lagi pekerjaan tersebut setelah pekerjaan itu selesai.
Jika masalah berlanjut, matikan listriknya dengan menggunakan sakelar daya, kemudian tunggu setidaknya 30 detik. Hidupkan daya dan tunggu produk melakukan inisialisasi.
Memory is low [Memori hampir habis]. Hanya 1 salinan yang dibuat.
Tekan [OK] untuk melanjutkan.
Memori produk terlalu sedikit untuk dapat menyelesaikan pekerjaan ini.
Kurangi halaman yang disalin atau nonaktifkan penyusunan.
Jika kesalahan terus berlanjut, matikan produk kemudian hidupkan lagi.
Muat baki 1 <JENIS>, <UKURAN>
Baki kosong.
Muatlah baki dengan jenis dan ukuran kertas yang benar.
Muat baki 1 POLOS <UKURAN>
ganti dengan
[OK] untuk memulai Halaman Pembersihan
Produk sedang menjalankan siklus pembersihan.
Muatlah baki dengan kertas biasa dalam ukuran yang ditunjukkan. Tekan tombol OK untuk memulai siklus pembersihan.
Pengaturan dihapus
Produk telah menghapus pengaturan pekerjaan.
Masukkan kembali pengaturan pekerjaan yang diperlukan.
Pengumpanan manual <JENIS>,<UKURAN>
ganti dengan
Tekan [OK] untuk media yang tersedia
Produk diatur untuk mode pengumpanan manual.
Muatlah baki dengan ukuran dan jenis kertas yang benar, atau tekan tombol OK untuk menggunakan kertas yang ada dalam baki.
Pengumpan dokumen macet
Produk mengalami kemacetan pengumpan dokumen.
Bersihkan dokumen yang macet di pengumpan.
Pintu terbuka
Pintu kartrid cetak terbuka.
Tutup pintu kartrid cetak.
Print failure [Kegagalan cetak]
Produk mengalami kesalahan komunikasi internal.
1.
Matikan daya dengan menggunakan sakelar daya.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding.
3.
Tunggu sedikitnya 30 detik, kemudian hidupkan daya dan tunggu produk menginisiasi.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Replace Black Cartridge [Ganti Kartrid Hitam]
Produk dikonfigurasi agar berhenti beroperasi saat isi kartrid cetak sangat sedikit.
Ganti kartrid cetak, atau ubah konfigurasi produk agar terus mencetak setelah kartrid cetak mencapai level “sangat sedikit”.
Resend Upgrade [Kirim Ulang Upgrade]
Upgrade firmware terputus.
Kirimkan ulang file upgrade ke produk.
Salah cetak
Tekan [OK]
Produk mengalami kesalahan perangkat keras internal.
1.
Cetak ulang halaman tersebut.
2.
Jika kesalahan terus berlanjut, matikan produk kemudian hidupkan lagi.
3.
Cetak lagi halaman tersebut.
4.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tidak ada pengambilan kertas
Tekan [OK]
Produk mengalami kesalahan perangkat keras internal.
1.
Pastikan bahwa media dimasukkan cukup jauh ke dalam baki masukan.
2.
Muat baki dengan ukuran kertas yang benar untuk pekerjaan Anda.
3.
Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Atur pemandu agar tepat menempel tumpukan kertas tanpa menekuknya.
4.
Periksa panel kontrol untuk melihat apakah produk menunggu Anda mengkonfirmasi prompt untuk mengisikan kertas secara manual. Isikan kertas, dan lanjutkan.
5.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1530series atau pamflet pendukung yang disertakan dalam kemasan produk.
Ukuran tak semestinya dalam baki 1
Kertas dalam baki tidak cocok dengan ukuran yang diperlukan untuk pekerjaan cetak ini.
Muat kertas dengan ukuran yang benar, dan pastikan bahwa baki itu diatur untuk ukuran tersebut.


Mengatasi masalah

Pengambilan kertas salah atau macet

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Produk tidak mengambil kertas
  • Perangkat mengambil beberapa lembar kertas
  • Mencegah kertas macet
  • Mengatasi macet


Mengatasi masalah

Produk tidak mengambil kertas

Jika produk tidak mengambil kertas dari baki, cobalah solusi ini.

1.
Buka produk dan keluarkan semua kertas yang macet.
2.
Muat baki dengan ukuran kertas yang benar untuk pekerjaan Anda.
3.
Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Atur pemandu agar tepat menempel tumpukan kertas tanpa menekuknya.
4.
Periksa panel kontrol untuk melihat apakah produk menunggu Anda mengkonfirmasi prompt untuk mengisikan kertas secara manual. Isikan kertas, lalu lanjutkan.


Mengatasi masalah

Perangkat mengambil beberapa lembar kertas

Jika produk mengambil beberapa lembar kertas dari baki, cobalah solusi ini.

1.
Keluarkan tumpukan kertas dari baki dan tekuk, putar 180 derajat, dan balikkan. Jangan mengipaskan kertas. Kembalikan tumpukan kertas ke dalam baki.
2.
Gunakan hanya kertas yang memenuhi spesifikasi HP untuk produk ini.
3.
Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.
4.
Pastikan baki tidak diisi berlebihan. Jika berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.
5.
Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Atur pemandu agar tepat menempel tumpukan kertas tanpa menekuknya.


Mengatasi masalah

Mencegah kertas macet

Untuk mengurangi jumlah kertas macet, cobalah solusi ini.

1.
Gunakan hanya kertas yang memenuhi spesifikasi HP untuk produk ini.
2.
Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.
3.
Jangan gunakan kertas yang pernah dicetak atau difotokopi.
4.
Pastikan baki tidak diisi berlebihan. Jika berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.
5.
Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Atur pemandu agar tepat menempel tumpukan kertas tanpa menekuknya.
6.
Pastikan baki dimasukkan sepenuhnya ke dalam produk.
7.
Jika Anda mencetak pada kertas tebal, embos, atau berlubang, gunakan fitur pemasukan manual dan masukkan lembaran satu demi satu.


Mengatasi masalah

Mengatasi macet

Saat mengeluarkan kertas macet, hati-hati agar kertas yang macet tidak robek. Sisa kertas yang tertinggal dalam produk dapat menyebabkan kertas kembali macet.

PERHATIAN:

Sebelum mengeluarkan kertas macet, matikan produk dan cabutlah kabel listriknya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Lokasi macet
  • Membebaskan kemacetan dari pengumpan dokumen
  • Mengeluarkan kertas macet dari baki kertas masuk
  • Mengatasi kertas macet dari bagian dalam produk
  • Mengeluarkan kertas macet dari area hasil cetak
  • Mengeluarkan kertas macet dari dupleksor


Mengatasi masalah

Lokasi macet

Kertas macet dapat terjadi pada beberapa lokasi berikut dalam produk.

1
Pengumpan dokumen
2
Nampan keluaran
3
Baki kertas masuk
4
Area kartrid cetak
5
Pintu belakang dan duplekser


Mengatasi masalah

Membebaskan kemacetan dari pengumpan dokumen

1.
Bukalah penutup pengumpan dokumen.

Penutup pengumpan dokumen

2.
Angkat tuas samping untuk membuka rakitan pengambil, dan tarik kertas macet dengan perlahan.

Ambil rakitan dan kertas yang macet

3.
Tutup rakitan pengambil dan penutup pengumpan dokumen.

Penutup pengumpan dokumen


Mengatasi masalah

Mengeluarkan kertas macet dari baki kertas masuk
PERHATIAN:

Jangan gunakan benda tajam, seperti pinset atau tang runcing untuk mengeluarkan yang macet. Kerusakan yang disebabkan oleh benda tajam tidak dilindungi oleh garansi.

Saat mengeluarkan media yang macet, tarik lurus media tersebut dari produk. Menarik keluar media yang macet dari produk pada sudut tertentu dapat merusak produk.

CATATAN:

Tergantung di mana macetnya, sebagian dari langkah ini mungkin tidak perlu.

1.
Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

Mengeluarkan kartrid cetak

2.
Pindahkan tumpukan media dari baki kertas masuk utama atau slot masukan utama.

Mengeluarkan kertas dari baki kertas masuk

3.
Dengan kedua tangan, pegang sisi media yang macet, yang paling terlihat (termasuk bagian tengah), dan tarik keluar dengan hati-hati dari produk.

Mengeluarkan kertas yang macet

4.
Pasang kembali kartrid cetak, kemudian tutup pintu kartrid cetak tersebut.

Mengganti kartrid cetak


Mengatasi masalah

Mengatasi kertas macet dari bagian dalam produk

1.
Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

mengeluarkan kartrid cetak

PERHATIAN:

Agar tidak rusak, jangan biarkan kartrid cetak terkena cahaya. Tutup kartrid dengan selembar kertas.
2.
Jika kertas yang macet terlihat, ambil kertas tersebut dengan hati-hati, kemudian tarik keluar dari produk secara perlahan.
CATATAN:

Jika kertas macet tidak terlihat, lakukan langkah berikutnya.

Jika Anda berhasil mengeluarkan kertas macet, abaikan langkah berikutnya.

mengeluarkan kertas yang macet

3.
Tekan tab hijau, kemudian buka pintu akses kertas macet, pegang kertas macet dengan hati-hati, kemudian tarik perlahan hingga keluar dari produk.

buka pintu kertas macet, kemudian keluarkan kertas yang macet

4.
Pasang kembali kartrid cetak, kemudian tutup pintu kartrid cetak.

mengganti kartrid cetak


Mengatasi masalah

Mengeluarkan kertas macet dari area hasil cetak
PERHATIAN:

Jangan gunakan benda tajam, seperti pinset atau tang runcing untuk mengeluarkan kertas yang macet. Kerusakan yang disebabkan oleh benda tajam tidak dilindungi oleh garansi.

1.
Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

Mengeluarkan kartrid cetak

2.
Biarkan pintu kartrid cetak tetap terbuka, pegang sisi media macet yang paling terlihat (termasuk bagian tengah) dengan kedua tangan, kemudian tarik dengan hati-hati hingga keluar dari produk.

Melepas kertas yang macet

3.
Tekan tab hijau, kemudian buka pintu akses kertas macet, pegang kertas macet dengan hati-hati, kemudian tarik perlahan hingga keluar dari produk.

buka pintu kertas macet, kemudian keluarkan kertas yang macet

4.
Pasang kembali kartrid cetak, kemudian tutup pintu kartrid cetak.

Mengganti kartrid cetak


Mengatasi masalah

Mengeluarkan kertas macet dari dupleksor

1.
Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

Mengeluarkan kartrid cetak

2.
Buka pintu belakang.

Buka pintu belakang

PERHATIAN:

Area fuser dapat menjadi panas saat produk sedang digunakan. Tunggu hingga fuser dingin.
3.
Pegang kertas macet dengan hati-hati, kemudian tarik perlahan hingga keluar dari produk.

Mengeluarkan kertas macet

4.
Tutup pintu belakang.

Tutup pintu belakang

5.
Pasang kembali kartrid cetak, kemudian tutup pintu kartrid cetak tersebut.

Mengganti kartrid cetak


Mengatasi masalah

Meningkatkan kualitas cetak

Anda dapat mencegah sebagian besar masalah kualitas cetak dengan mengikuti panduan berikut.

●
Gunakan pengaturan jenis kertas yang benar dalam driver printer.
●
Gunakan kertas yang memenuhi spesifikasi HP untuk produk ini.
●
Bersihkan produk seperlunya.
●
Ganti kartrid cetak bila telah mencapai perkiraan akhir masa pakainya dan kualitas cetak tak dapat lagi diterima.
●
Gunakan driver printer yang paling sesuai untuk kebutuhan pencetakan Anda.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memilih jenis kertas
  • Gunakan kertas yang memenuhi spesifikasi HP
  • Mencetak halaman pembersih
  • Memeriksa kartrid cetak
  • Gunakan driver printer yang paling sesuai untuk kebutuhan pencetakan Anda
  • Meningkatkan kualitas cetak salinan


Mengatasi masalah

Memilih jenis kertas

1.
Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Paper/Quality.
2.
Pilih jenis dari daftar drop-down Type is.
3.
Klik tombol OK.


Mengatasi masalah

Gunakan kertas yang memenuhi spesifikasi HP

Gunakan kertas lain jika Anda mengalami salah satu masalah berikut.

●
Pencetakan terlalu terang atau kabur di beberapa bagian.
●
Ada bercak toner pada halaman cetakan.
●
Toner merembes pada halaman cetakan.
●
Karakter yang dicetak tidak beraturan.
●
Halaman yang dicetak tergulung.

Selalu gunakan jenis dan berat kertas yang didukung produk ini. Selain itu, ikuti pedoman ini saat memilih kertas:

●
Gunakan kertas yang berkualitas baik dan tanpa potongan, goresan, robek, noda, serpihan, debu, kerutan, bolong, dan tepinya tidak tergulung atau tertekuk.
●
Gunakan kertas yang belum dicetak sebelumnya.
●
Gunakan kertas yang dirancang untuk printer laser. Jangan gunakan kertas yang dirancang hanya untuk printer Inkjet.
●
Jangan gunakan kertas yang terlalu kasar. Menggunakan kertas yang lebih halus umumnya meningkatkan kualitas cetak.


Mengatasi masalah

Mencetak halaman pembersih

Cetak halaman pembersihan untuk mengeluarkan debu dan sisa toner dari jalur kertas jika Anda mengalami salah satu masalah berikut.

●
Ada bercak toner pada halaman cetakan.
●
Toner merembes pada halaman cetakan.
●
Noda berulang muncul pada halaman cetakan.

Gunakan prosedur berikut untuk mencetak halaman pembersihan.

1.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Layanan.
3.
Gunakan tombol panah untuk memilih item Cleaning Page [Halaman Pembersihan].
4.
Masukkan kertas ukuran letter atau A4 jika diminta.
5.
Tekan tombol OK untuk memulai proses pembersihan.

Halaman akan diumpankan ke dalam produk secara perlahan. Buang halaman bila proses ini selesai.


Mengatasi masalah

Memeriksa kartrid cetak

Periksa kartrid cetak, dan ganti bila perlu, jika Anda mengalami salah satu masalah berikut:

●
Pencetakan terlalu terang atau kabur di beberapa bagian.
●
Ada area kecil yang tidak tercetak di halaman cetakan.
●
Ada bercak atau pita warna pada halaman cetakan.
CATATAN:

Jika Anda menggunakan pengaturan cetak draf atau EconoMode, hasil cetakan mungkin tampak tipis.

Jika menurut Anda kartrid cetak perlu diganti, cetak halaman status persediaan untuk mengetahui nomor komponen kartrid cetak HP asli yang benar.

Jenis kartrid cetak
Langkah-langkah untuk mengatasi masalah
Kartrid cetak yang diisi ulang atau direkondisi
Hewlett-Packard Company tidak menyarankan penggunaan persediaan non-HP, baik yang baru maupun produksi ulang. Karena kartrid-kartrid tersebut bukan produk HP, maka HP tidak dapat menyesuaikan rancangannya atau mengendalikan kualitasnya. Jika Anda menggunakan kartrid cetak isi ulang atau rekondisi dan tidak puas dengan kualitas cetakannya, ganti kartrid cetak dengan kartrid cetak HP asli yang bertuliskan “HP” atau “Hewlett-Packard”, atau berlogo HP.
Kartrid cetak HP asli
1.
Panel kontrol produk atau halaman status persediaan menunjukkan status Sangat Sedikit bila kartrid cetak telah mencapai akhir masa pakainya. Ganti kartrid cetak jika kualitas cetak tidak dapat diterima lagi.
2.
Periksa kartrid cetak secara visual apakah ada kerusakan. Lihat petunjuk yang ada. Ganti kartrid cetak bila perlu.
3.
Jika terdapat noda yang berulang pada jarak yang sama di halaman cetakan, cetak halaman pembersihan. Jika ini tidak mengatasi masalah, gunakan informasi cacat berulang dalam dokumen ini untuk mengenali penyebabnya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak halaman Supplies Status (Status Persediaan)
  • Periksa kartrid cetak apakah ada kerusakan
  • Cacat berulang


Mengatasi masalah

Mencetak halaman Supplies Status (Status Persediaan)

Halaman Supplies Status [Status Suplai] menunjukkan perkiraan sisa masa pakai kartrid cetak. Halaman ini juga mencantumkan nomor komponen kartrid cetak HP yang benar untuk produk sehingga Anda dapat memesan kartrid cetak pengganti, serta informasi berguna lainnya.

1.
Pada panel kontrol produk, buka menu Laporan.
2.
Pilih halaman Supplies Status [Status Suplai] untuk mencetaknya.


Mengatasi masalah

Periksa kartrid cetak apakah ada kerusakan

1.
Keluarkan kartrid cetak dari produk, dan verifikasi apakah pita segelnya telah dilepaskan.
2.
Periksa apakah ada kerusakan chip memori.
3.
Periksa permukaan drum gambar hijau di bagian bawah kartrid cetak.
PERHATIAN:

Jangan sentuh roller hijau (drum gambar) di bagian bawah kartrid. Sidik jari pada drum gambar dapat menyebabkan masalah kualitas cetakan.

4.
Jika Anda melihat ada goresan, sidik jari, atau kerusakan lain pada drum gambar, ganti kartrid cetak.
5.
Jika drum gambar tidak tampak rusak, guncang perlahan kartrid cetak beberapa kali lalu pasang kembali. Cetak beberapa halaman untuk melihat apakah masalah telah teratasi.


Mengatasi masalah

Cacat berulang

Jika cacat berulang pada halaman terjadi dengan interval seperti berikut ini, mungkin ada kartrid cetak yang rusak.

●
27 mm
●
29 mm
●
75 mm


Mengatasi masalah

Gunakan driver printer yang paling sesuai untuk kebutuhan pencetakan Anda

Anda mungkin perlu menggunakan driver printer lain jika ada garis yang tak terduga pada grafis, teks yang hilang, grafis yang hilang, format yang salah, atau font yang diganti pada halaman cetakan.

Driver HP PCL 6
●
Disediakan sebagai driver standar. Driver ini diinstal secara otomatis kecuali Anda memilih driver lain.
●
Disarankan untuk semua lingkungan Windows
●
Menyediakan kecepatan, kualitas cetak terbaik secara keseluruhan dan dukungan fitur produk bagi sebagian besar pengguna
●
Dikembangkan agar selaras dengan Graphic Device Interface (GDI) Windows untuk kecepatan terbaik di lingkungan Windows
●
Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak khusus dan program pihak ketiga yang berbasis PCL 5
Driver HP UPD PS
●
Disarankan untuk pencetakan dengan program perangkat lunak Adobe® atau dengan program perangkat lunak yang sarat dengan grafik (highly graphics-intensive)
●
Menyediakan dukungan untuk mencetak dari emulasi postscript, atau untuk dukungan font flash postscript
HP UPD PCL 5
●
Disarankan untuk pencetakan di kantor pada umumnya, dalam semua lingkungan Windows
●
Kompatibel dengan versi PCL terdahulu dan produk HP LaserJet yang lebih lama
●
Pilihan terbaik untuk pencetakan dari program perangkat lunak pihak ketiga atau program yang disesuaikan
●
Pilihan terbaik bila dioperasikan pada lingkungan campuran, yang mengharuskan produk untuk diatur ke PCL 5 (UNIX, Linux, mainframe)
●
Dirancang bagi penggunaan dalam lingkungan Windows korporat untuk menyediakan driver tunggal yang digunakan bersama oleh beberapa model printer sekaligus
●
Diutamakan bila mencetak ke beberapa model printer sekaligus dari komputer Windows yang mobile

Download driver printer tambahan dari situs Web ini: www.hp.com/go/ljm1530series_software.


Mengatasi masalah

Meningkatkan kualitas cetak salinan

Jika Anda menemukan masalah kualitas cetak pada dokumen salinan, kaji solusi untuk dokumen cetakan yang tercantum sebelumnya dalam dokumen ini. Namun, beberapa masalah kualitas cetak hanya muncul di dokumen salinan.

●
Jika muncul bercak pada salinan yang dibuat dengan pengumpan dokumen, bersihkan strip kaca kecil di sebelah kiri rangkaian pemindai.
●
Jika titik atau cacat lain muncul pada salinan yang dibuat dengan kaca pemindai, bersihkan kaca pemindai serta plastik putih di bagian belakang.

1.
Gunakan saklar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.
2.
Buka tutup pemindai.
3.
Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.
PERHATIAN:

Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

4.
Keringkan kaca dan lapisan belakang plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
5.
Pasang steker produk kemudian gunakan saklar daya untuk menghidupkan produk.


Mengatasi masalah

Produk tidak mencetak atau mencetak pelan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Produk tidak mencetak
  • Produk mencetak dengan pelan


Mengatasi masalah

Produk tidak mencetak

Jika produk tidak mencetak sama sekali, coba solusi berikut.

1.
Pastikan produk dihidupkan dan panel kontrol menunjukkan produk sudah siap.
●
Jika panel kontrol tidak menunjukkan produk sudah siap, matikan kemudian hidupkan kembali produk.
●
Jika panel kontrol menunjukkan produk sudah siap, cobalah mengirim ulang pekerjaan tersebut.
2.
Jika panel kontrol menunjukkan produk mengalami kesalahan, atasi kesalahan tersebut kemudian cobalah mengirim ulang pekerjaan tersebut.
3.
Pastikan semua kabel tersambung dengan benar. Jika produk terhubung ke jaringan, periksa item berikut:
●
Periksa lampu di samping koneksi jaringan pada produk. Jika jaringan aktif, lampu Hidup hijau.
●
Pastikan Anda menggunakan kabel jaringan bukan kabel telepon untuk menghubung ke jarigan.
●
Pastikan router, hub, atau sakelar jaringan diaktifkan dan bekerja dengan benar.
4.
Instal perangkat lunak HP dari CD yang disertakan dengan produk. Menggunakan driver printer generik dapat menunda pengosongan pekerjaan dari antrean cetak.
5.
Dari daftar printer pada komputer Anda, klik kanan nama produk ini, klik Properties [Properti], dan buka tab Ports [Port]
●
Jika Anda menggunakan kabel jaringan untuk menghubung ke jaringan, pastikan nama printer yang terdaftar pada tab Ports [Port] cocok dengan nama produk di halaman konfigurasi produk.
●
Jika Anda menggunakan kabel USB dan menghubungkan ke jaringan nirkabel, pastikan mencentang kotak di samping Virtual printer port for USB [Port printer virtual untuk USB].
6.
Jika Anda menggunakan sistem firewall pribadi pada komputer, sistem mungkin memblokir komunikasi dengan produk. Coba nonaktifkan sementara firewall untuk melihat apakah itu sumber masalahnya.
7.
Jika komputer atau produk Anda terhubung ke jaringan nirkabel, kualitas sinyal rendah atau interferensi dapat memperlambat pekerjaan cetak.


Mengatasi masalah

Produk mencetak dengan pelan

Jika produk mencetak, tetapi tampak pelan, cobalah solusi berikut.

1.
Pastikan komputer memenuhi spesifikasi minimum untuk produk ini. Untuk daftar spesifikasi, kunjungi situs Web ini: www.hp.com/support/ljm1530series.
2.
Bila Anda mengkonfigurasikan produk untuk mencetak pada jenis kertas tertentu, misalnya kertas tebal, produk mencetak lebih pelan agar dapat meleburkan toner dengan benar pada kertas. Jika pengaturan jenis kertas tidak benar untuk jenis kertas yang Anda gunakan, ubah pengaturan ke jenis kertas yang benar.
3.
Jika komputer atau produk Anda terhubung ke jaringan nirkabel, kualitas sinyal rendah atau interferensi dapat memperlambat pekerjaan cetak.
4.
Nonaktifkan pengaturan Mode Senyap produk. Bila mode ini diaktifkan, produk akan mencetak dengan kecepatan lebih lambat.
5.
Bila produk terhubung langsung ke komputer, ubah pengaturan Kecepatan USB produk. Bila pengaturan ini tidak diatur dengan benar, produk akan mencetak dengan kecepatan lebih lambat.


Mengatasi masalah

Mengatasi masalah konektivitas

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatasi masalah hubungan langsung
  • Mengatasi masalah jaringan


Mengatasi masalah

Mengatasi masalah hubungan langsung

Jika Anda telah menghubungkan produk secara langsung ke komputer, periksa kabelnya.

●
Pastikan apakah kabel telah terhubung ke komputer dan ke produk.
●
Pastikan kabel tidak lebih panjang dari 5 m. Coba gunakan kabel yang lebih pendek
●
Pastikan apakah kabel berfungsi dengan benar, dengan cara menghubungkannya ke produk lain. Jika perlu ganti kabelnya.


Mengatasi masalah

Mengatasi masalah jaringan

Periksa item berikut ini untuk memastikan bahwa produk dapat berkomunikasi dengan jaringan. Sebelum memulai, cetak halaman konfigurasi dari panel kontrol produk dan temukan alamat IP produk yang tercantum di halaman ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Sambungan fisik buruk
  • Komputer menggunakan alamat IP yang salah untuk produk
  • Komputer tidak dapat berkomunikasi dengan produk.
  • Produk menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.
  • Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.
  • Pengaturan komputer atau workstation mungkin salah.
  • Produk dinonaktifkan, atau pengaturan jaringan lainnya salah.


Mengatasi masalah

Sambungan fisik buruk

1.
Pastikan bahwa produk telah dihubungkan ke port jaringan dengan panjang kabel yang benar.
2.
Pastikan bahwa sambungan sudah erat.
3.
Lihat sambungan port jaringan di belakang produk dan pastikan bahwa lampu aktivitas berwarna kuning tua dan lampu status sambungan berwarna hijau telah menyala.
4.
Jika masalah terus berlanjut, coba kabel atau port lain pada hub.


Mengatasi masalah

Komputer menggunakan alamat IP yang salah untuk produk

1.
Buka properti printer, dan klik tab Port. pastikan Alamat IP saat ini untuk produk sudah dipilih. Alamat IP terdaftar pada halaman konfigurasi produk.
2.
Jika Anda menginstal produk dengan menggunakan port TCP/IP standar HP, pilih kotak berlabel Cetaklah selalu ke printer ini, sekalipun alamat IP-nya berubah.
3.
Jika Anda menginstal produk dengan menggunakan port TCP/IP standar Microsoft, gunakan nama host sebagai ganti alamat IP.
4.
Jika alamat IP sudah benar, hapus produk tersebut kemudian tambahkan lagi.


Mengatasi masalah

Komputer tidak dapat berkomunikasi dengan produk.

1.
Uji komunikasi jaringan dengan melakukan ping jaringan.

a.
Buka prompt baris perintah pada komputer Anda. Untuk Windows, klik Start, klik Run, lalu ketik cmd.
b.
Ketikkan ping diikuti dengan alamat IP untuk produk Anda.
c.
Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

2.
Jika perintah ping gagal, pastikan bahwa hub jaringan telah aktif kemudian pastikan bahwa pengaturan jaringan, produk dan komputer, semua dikonfigurasi untuk jaringan yang sama.


Mengatasi masalah

Produk menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.

Hewlett-Packard menyarankan agar Anda membiarkan pengaturan ini dalam mode otomatis (pengaturan standar). Jika Anda mengubah pengaturan ini, Anda juga harus mengubahnya untuk jaringan Anda.


Mengatasi masalah

Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.

Pastikan bahwa program perangkat lunak baru telah diinstal dengan benar dan menggunakan driver printer yang benar.


Mengatasi masalah

Pengaturan komputer atau workstation mungkin salah.

1.
Periksa driver jaringan workstation, driver printer, dan pengalihan jaringan.
2.
Pastikan bahwa sistem operasi telah dikonfigurasi dengan benar.


Mengatasi masalah

Produk dinonaktifkan, atau pengaturan jaringan lainnya salah.

1.
Cetak halaman konfigurasi untuk memeriksa status protokol jaringan. Aktifkan bila perlu.
2.
Konfigurasikan ulang pengaturan jaringan bila perlu.


Mengatasi masalah

Masalah perangkat lunak produk

Masalah
Solusi
Driver printer untuk produk tidak terlihat dalam folder Printer
●
Hidupkan ulang komputer untuk memulai ulang proses penampung (spooler). Jika penampung (spooler) macet, tidak ada driver printer yang akan muncul dalam folder Printers [Printer].
●
Instal ulang perangkat lunak produk.
CATATAN:

Tutup semua aplikasi yang sedang berjalan. Untuk menutup aplikasi yang memiliki ikon dalam baki sistem, klik kanan ikon tersebut, lalu pilih Close (Tutup) atau Disable (Nonaktifkan).

●
Coba hubungkan kabel USB ke port USB yang berbeda pada komputer.
Pesan kesalahan ditampilkan saat penginstalan perangkat lunak berlangsung
●
Instal ulang perangkat lunak produk.
CATATAN:

Tutup semua aplikasi yang sedang berjalan. Untuk menutup aplikasi yang memiliki ikon dalam bilah tugas, klik kanan ikon tersebut, lalu pilih Close (Tutup) atau Disable (Nonaktifkan).

●
Periksa jumlah ruang kosong pada drive tempat Anda menginstal perangkat lunak produk. Jika perlu, kosongkan ruang sebanyak mungkin, kemudian instal ulang perangkat lunak produk.
●
Jika perlu, jalankan Disk Defragmenter, kemudian instal ulang perangkat lunak produk.
Produk dalam mode Ready [Siap], namun tidak mencetak apapun.
●
Cetak halaman Configuration [Konfigurasi], dan periksa fungsionalitas produk.
●
Periksa apakah semua kabel tersambung dengan benar dan sesuai spesifikasi. Ini termasuk kabel USB dan jaringan. Coba gunakan kabel baru.


Mengatasi masalah

Mengatasi masalah umum Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Driver printer tidak terdaftar dalam Print & Fax [Cetak & Faks].
  • Nama produk tidak muncul dalam daftar produk pada daftar Print & Fax [Cetak & Faks].
  • Driver printer tidak otomatis mengatur produk yang dipilih dalam daftar Print & Fax [Cetak & Faks].
  • Pekerjaan cetak tidak dikirim ke produk yang Anda inginkan.
  • Bila tersambung dengan kabel USB, produk tidak muncul dalam daftar Print & Fax [Cetak & Faks] setelah driver dipilih.
  • Anda menggunakan driver printer generik ketika menggunakan koneksi USB


Mengatasi masalah

Driver printer tidak terdaftar dalam Print & Fax [Cetak & Faks].

1.
Pastikan bahwa file .GZ produk berada dalam folder hard-drive berikut: Library/Printers/PPDs/Contents/Resources. Jika perlu, instal ulang perangkat lunak.
2.
Jika file GZ ada dalam folder, file PPD mungkin rusak. Hapus file tersebut lalu instal ulang perangkat lunak.


Mengatasi masalah

Nama produk tidak muncul dalam daftar produk pada daftar Print & Fax [Cetak & Faks].

1.
Pastikan bahwa kabel tersambung dengan benar dan produk dihidupkan.
2.
Cetak halaman konfigurasi untuk memeriksa nama produk. Pastikan apakah nama pada halaman konfigurasi cocok dengan nama produk dalam daftar Print & Fax [Cetak & Faks].
3.
Ganti kabel USB atau jaringan dengan kabel kualitas tinggi.


Mengatasi masalah

Driver printer tidak otomatis mengatur produk yang dipilih dalam daftar Print & Fax [Cetak & Faks].

1.
Pastikan bahwa kabel tersambung dengan benar dan produk dihidupkan.
2.
Pastikan bahwa file .GZ produk berada dalam folder hard-drive berikut: Library/Printers/PPDs/Contents/Resources. Jika perlu, instal ulang perangkat lunak.
3.
Jika file GZ ada dalam folder, file PPD mungkin rusak. Hapus file tersebut lalu instal ulang perangkat lunak.
4.
Ganti kabel USB atau jaringan dengan kabel kualitas tinggi.


Mengatasi masalah

Pekerjaan cetak tidak dikirim ke produk yang Anda inginkan.

1.
Buka antrian cetak dan mulai ulang pekerjaan cetak.
2.
Pekerjaan cetak lainnya dengan nama yang sama atau mirip mungkin telah menerima pekerjaan cetak Anda. Cetak halaman konfigurasi untuk memeriksa nama produk. Pastikan apakah nama pada halaman konfigurasi cocok dengan nama produk dalam daftar Print & Fax [Cetak & Faks].


Mengatasi masalah

Bila tersambung dengan kabel USB, produk tidak muncul dalam daftar Print & Fax [Cetak & Faks] setelah driver dipilih.
Pemecahan masalah perangkat lunak

▲
Pastikan sistem operasi Mac Anda adalah Mac OS X 10.5 atau yang lebih baru.

Pemecahan masalah perangkat keras

1.
Pastikan produk sudah dihidupkan.
2.
Pastikan kabel USB sudah tersambung dengan benar.
3.
Pastikan bahwa Anda menggunakan kabel USB kecepatan tinggi yang sesuai.
4.
Pastikan Anda tidak memiliki terlalu banyak perangkat USB yang menarik daya dari rangkaian. Putuskan sambungan semua perangkat dari rangkaian, lalu sambungkan kabel langsung ke port USB pada komputer.
5.
Periksa apakah tersambung dua atau lebih hub USB nondaya dalam satu baris rangkaian. Lepaskan semua perangkat dari rangkaian, lalu sambungkan kabel langsung ke port USB di komputer.
CATATAN:

Keyboard iMac termasuk hub USB nondaya.


Mengatasi masalah

Anda menggunakan driver printer generik ketika menggunakan koneksi USB

Jika Anda menyambungkan kabel USB sebelum menginstal perangkat lunak, Anda mungkin menggunakan driver printer generik bukan driver untuk produk ini.

1.
Hapus driver printer generik.
2.
Instal ulang perangkat lunak dari CD produk. Jangan sambungkan kabel USB sebelum instalasi perangkat lunak instalasi meminta Anda.
3.
Jika beberapa printer terinstal, pastikan Anda memilih printer yang benar pada menu buka-bawah Format For [Format Untuk] di kotak dialog Cetak.


Persediaan dan aksesori

Persediaan dan aksesori
  • Memesan komponen, aksesori, dan persediaan
  • Nomor komponen


Persediaan dan aksesori

Memesan komponen, aksesori, dan persediaan

Memesan persediaan dan kertas
www.hp.com/go/suresupply
Memesan aksesori atau komponen HP asli
www.hp.com/buy/parts
Memesan melalui penyedia layanan atau dukungan
Hubungi servis resmi HP atau penyedia dukungan.


Persediaan dan aksesori

Nomor komponen

Daftar aksesori berikut tersedia pada saat panduan pengguna ini dicetak. Informasi pemesanan dan ketersediaan aksesori dapat berubah selama masa pakai produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Kartrid cetak
  • Kabel dan antarmuka
  • Kit pemeliharaan


Persediaan dan aksesori

Kartrid cetak

Item
Keterangan
Nomor komponen
Kartrid cetak HP LaserJet
Kartrid cetak hitam
CE278A


Persediaan dan aksesori

Kabel dan antarmuka

Item
Keterangan
Nomor komponen
Kabel USB
Kabel A ke B 2-meter
8121-0868


Persediaan dan aksesori

Kit pemeliharaan

Item
Keterangan
Nomor komponen
Rol penarik
Rol penarik untuk baki masukan
RL1-1443-000CN
Pemasangan bantalan pemisah
Bantalan pemisah untuk baki masukan
RM1-4006-000CN


Layanan dan dukungan

Layanan dan dukungan
  • Pernyataan garasi terbatas Hewlett-Packard
  • HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet
  • Data yang tersimpan pada kartrid cetak
  • Perjanjian Lisensi Pengguna Akhir
  • Dukungan pelanggan
  • Mengemas ulang produk


Layanan dan dukungan

Pernyataan garasi terbatas Hewlett-Packard

PRODUK HP
JANGKA WAKTU JAMINAN TERBATAS
HP LaserJet M1536dnf
Penukaran produk satu tahun

HP memberikan garansi kepada Anda, pelanggan pengguna akhir, bahwa perangkat keras dan aksesori HP akan bebas dari cacat bahan dan pembuatan setelah tanggal pembelian, selama jangka waktu tersebut di atas. Jika HP menerima keluhan atas kerusakan ini selama masa garansi, atas pilihannya, HP akan memperbaiki atau mengganti produk yang terbukti cacat. Penggantian produk dapat berupa produk baru atau yang kinerjanya setara dengan produk baru.

HP memberikan garansi kepada Anda bahwa perangkat lunak HP tidak akan gagal dalam menjalankan perintah pemrogramannya setelah tanggal pembelian, selama jangka waktu tersebut di atas, yang disebabkan oleh kerusakan bahan dan pembuatan selama produk tersebut diinstal dan digunakan dengan semestinya. Jika HP menerima pemberitahuan mengenai cacat tersebut selama masa garansi, HP akan mengganti perangkat lunak yang tidak dapat menjalankan perintah pemrograman akibat adanya cacat tersebut.

HP tidak menjamin bahwa pengoperasian produk HP tidak akan pernah gagal atau bebas kesalahan. Jika HP tidak dapat, dalam jangka waktu yang wajar, memperbaiki atau mengganti produk ke dalam kondisi sebagaimana yang dijaminkan, Anda berhak untuk mendapatkan pengembalian uang sesuai dengan harga pembelian segera setelah produk dikembalikan.

Produk-produk HP dapat terdiri dari bagian-bagian hasil produksi ulang yang setara dengan bagian yang baru dalam hal kinerja atau yang pernah digunakan secara insidentil.

Garansi tidak berlaku untuk kerusakan yang ditimbulkan dari (a) pemeliharaan atau kalibrasi yang tidak sesuai dan tidak memadai, (b) perangkat lunak, antarmuka, komponen atau pasokan yang tidak disediakan oleh HP, (c) modifikasi secara tidak sah atau penyalahgunaan, (d) pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk ini, atau (e) tempat pemasangan atau pemeliharaan yang tidak memadai.

SEJAUH DIIZINKAN OLEH HUKUM SETEMPAT, GARANSI DI ATAS BERSIFAT EKSKLUSIF DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT, DAN HP SECARA SPESIFIK MELEPASKAN TANGGUNG JAWAB TERHADAP JAMINAN ATAU KETENTUAN TERSIRAT MENGENAI KEMAMPUAN UNTUK DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, SERTA KESESUAIAN UNTUK TUJUAN TERTENTU. Beberapa negara/kawasan, negara bagian atau provinsi tidak mengizinkan pembatasan jangka waktu suatu garansi tersirat, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda. Gransi ini memberikan hak hukum tertentu kepada Anda dan mungkin Anda juga berhak atas hak-hak lainnya yang mungkin berbeda dari satu negara/kawasan, negara bagian atau provinsi dengan negara/kawasan, negara bagian atau provinsi lainnya.

Garansi terbatas HP berlaku di negara/kawasan di mana HP memiliki fasilitas dukungan untuk produk ini dan di mana HP memasarkan produk ini. Tingkat layanan garansi yang Anda terima dapat berbeda tergantung pada standar setempat. HP tidak akan mengubah bentuk, kesesuaian atau fungsi produk ini agar membuatnya dapat beroperasi di negara/kawasan yang tidak pernah dimaksudkan untuk berfungsi demi alasan hukum atau ketentuan resmi.

SEJAUH DIPERBOLEHKAN OLEH HUKUM SETEMPAT, PERBAIKAN DALAM PERNYATAAN GARANSI INI ADALAH PERBAIKAN SATU-SATUNYA DAN BERSIFAT EKSKLUSIF UNTUK ANDA. KECUALI JIKA DIJELASKAN DI ATAS, DALAM SITUASI APAPUN HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS HILANGNYA DATA ATAU KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK HILANGNYA KEUNTUNGAN ATAU DATA), ATAU KERUSAKAN LAIN, BAIK BERDASARKAN KONTRAK, WANPRESTASI, ATAU LAINNYA. Beberapa negara/kawasan, negara bagian atau provinsi tidak memperbolehkan pengecualian atau pembatasan kerusakan ringan atau berat, sehingga pembatasan atau pengecualian tersebut di atas mungkin tidak berlaku bagi Anda.

KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM DAN PERUNDANGAN YANG BERLAKU, TIDAK MENIADAKAN, MEMBATASI, ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN KEPADA HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet

Produk HP ini dijamin bebas dari kesalahan bahan dan pembuatan.

Jaminan ini tidak berlaku untuk produk yang (a) sudah diisi-ulang, diganti komponennya, dibuat-ulang, atau diubah dengan cara apa pun, (b) mengalami masalah akibat salah penggunaan, penyimpanan yang tidak semestinya, atau pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk printer tersebut, atau (c) menunjukkan keausan akibat penggunaan normal.

Untuk mendapatkan servis jaminan, kembalikan produk ke tempat pembelian (disertai penjelasan tertulis mengenai masalahnya serta contoh hasil cetak) atau hubungi dukungan pelanggan HP. Atas opsi HP, HP akan mengganti produk yang terbukti cacat atau mengembalikan uang pembelian Anda.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, JAMINAN DI ATAS ADALAH EKSKLUSIF (SATU-SATUNYA) DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT DAN HP SECARA KHUSUS AKAN MENGABAIKAN JAMINAN ATAU KETENTUAN TERSIRAT ATAS KEADAAN YANG DAPAT DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, DAN KESESUAIAN UNTUK TUJUAN TERTENTU.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK KEHILANGAN KEUNTUNGAN ATAU DATA) ATAU KERUSAKAN LAINNYA, BAIK BERDASARKAN KONTRAK, WANPRESTASI ATAU LAINNYA.

KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM, TIDAK MENIADAKAN, MEMBATASI ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN UNTUK HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

Data yang tersimpan pada kartrid cetak

Kartrid cetak HP yang digunakan dengan produk ini berisi chip memori yang membantu pengoperasian produk.

Selain itu, chip memori ini mengumpulkan sekumpulan informasi terbatas tentang penggunaan produk, yang mungkin mencakup informasi berikut ini: tanggal kartrid cetak diinstal pertama kali, tanggal kartrid cetak terakhir digunakan, jumlah halaman yang dicetak dengan kartrid cetak tersebut, cakupan halaman, mode pencetakan yang digunakan, setiap kesalahan cetak yang mungkin terjadi, dan model produk. Informasi ini membantu HP merancang produk mendatang untuk memenuhi kebutuhan cetak pelanggan.

Data yang dikumpulkan dari chip memori kartrid cetak tidak berisi informasi yang dapat digunakan untuk mengidentifikasi pelanggan atau pengguna kartrid cetak atau produk mereka.

HP mengumpulkan sampel chip memori dari kartrid cetak yang dikembalikan melalui program pengembalian dan daur-ulang gratis HP (HP Planet Partners: www.hp.com/recycle). Chip memori dari sampel ini dibaca dan dipelajari untuk meningkatkan produk HP mendatang. Mitra HP yang membantu mendaur ulang kartrid cetak ini mungkin juga dapat mengakses data ini.

Perusahaan pihak ketiga mana pun yang memproses kartrid cetak ini mungkin dapat mengakses informasi anonim dalam chip memori. Jika tidak ingin membolehkan akses ke informasi ini, Anda dapat membuat chip tidak dapat dioperasikan. Namun, setelah Anda membuat chip memori tidak dapat dioperasikan, chip memori tersebut tidak dapat digunakan dalam produk HP.


Layanan dan dukungan

Perjanjian Lisensi Pengguna Akhir

BACALAH DENGAN SEKSAMA SEBELUM MENGGUNAKAN PRODUK PERANGKAT LUNAK INI: Perjanjian Lisensi Pengguna Akhir (“EULA”) ini adalah kontrak antara (a) Anda (baik perorangan maupun lembaga yang Anda wakili) dan (b) Hewlett-Packard Company (“HP”) yang mengatur penggunaan produk perangkat lunak (“Perangkat Lunak”) oleh Anda. EULA ini tidak berlaku jika ada pernjanjian lisensi lain yang terpisah di antara Anda dan HP atau pemasoknya untuk Perangkat Lunak, termasuk perjanjian lisensi dalam dokumentasi online. Istilah “Perangkat Lunak” dapat mencakup (i) media yang terkait, (ii) petunjuk penggunaan dan materi cetakan lainnya, dan (iii) dokumentasi “online” atau elektronik (secara kolektif “Dokumentasi Pengguna”).

HAK-HAK ATAS PERANGKAT LUNAK HANYA DIBERIKAN APABILA ANDA MENYETUJUI SEMUA PERSYARATAN DAN KETENTUAN DARI EULA INI. DENGAN MENGINSTAL, MENYALIN, MEN-DOWNLOAD, ATAU MENGGUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA, ANDA MENYETUJUI UNTUK MEMATUHI EULA INI. JIKA ANDA TIDAK MENYETUJUI EULA INI, JANGAN INSTAL, DOWNLOAD, ATAU GUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA. JIKA ANDA TELAH MEMBELI PERANGKAT LUNAK TETAPI TIDAK MENYETUJUI EULA INI, HARAP MENGEMBALIKAN PERANGKAT LUNAK KE TEMPAT PEMBELIAN ANDA DALAM WAKTU EMPAT BELAS HARI UNTUK MENERIMA PENGEMBALIAN UANG SENILAI HARGA PEMBELIAN, JIKA PERANGKAT LUNAK TERINSTAL ATAU DISEDIAKAN BERSAMA PRODUK HP LAINNYA, ANDA DAPAT MENGEMBALIKAN SEMUA PRODUK YANG TIDAK DIGUNAKAN.

1. PERANGKAT LUNAK PIHAK KETIGA. Perangkat Lunak mungkin berisi, selain perangkat lunak milik HP (“Perangkat Lunak HP”), perangkat lunak berdasarkan lisensi dari pihak ketiga (“Perangkat Lunak Pihak Ketiga” dan “Lisensi Pihak Ketiga”). Semua Perangkat Lunak Pihak Ketiga diberikan lisensinya kepada Anda sesuai dengan persyaratan dan ketentuan dari Lisensi Pihak Ketiga yang terkait. Pada umumnya, Lisensi Pihak Ketiga terdapat dalam file seperti license.txt; Anda harus menghubungi dukungan HP jika Anda tidak dapat menemukan Lisensi Pihak Ketiga tersebut. Jika Lisensi Pihak Ketiga mencakup lisensi yang memperbolehkan ketersediaan kode sumber (misalnya Lisensi Publik Umum GNU) dan kode sumber yang terkait tidak disertakan dengan Perangkat Lunak, kunjungi halaman dukungan produk di situs web HP (hp.com) untuk mengetahui cara memperoleh kode sumber tersebut.

2. HAK-HAK LISENSI. Anda akan memperoleh hak-hak berikut ini sepanjang Anda memenuhi semua persyaratan dan ketentuan dari EULA ini:

a. Menggunakan. HP memberi Anda lisensi untuk Menggunakan satu salinan Perangkat Lunak HP. "Menggunakan" berarti menginstal, menyalin, menyimpan, memuat, menjalankan, menampilkan, atau menggunakan Perangkat Lunak HP dengan cara apa pun lainnya. Anda tidak boleh mengubah Perangkat Lunak HP atau menonaktifkan fitur lisensi atau kontrol apa pun dari Perangkat Lunak HP. Jika Perangkat Lunak ini diberikan oleh HP untuk Menggunakan produk pengolahan gambar atau pencetakan (misalnya, jika Perangkat Lunak adalah driver printer, firmware, atau add-on), maka Perangkat Lunak HP hanya boleh digunakan dengan produk tersebut (“Produk HP”). Pembatasan tambahan untuk Menggunakan mungkin tercantum dalam Dokumentasi Pengguna. Anda tidak boleh memisahkan bagian komponen dari Perangkat Lunak HP untuk Menggunakan. Anda tidak berhak untuk mendistribusikan Perangkat Lunak HP.

b. Menyalin. Anda berhak untuk menyalin berarti Anda dapat membuat arsip atau salinan cadangan Perangkat Lunak HP, sepanjang setiap salinan berisi semua pernyataan kepemilikan Perangkat Lunak HP dan hanya digunakan untuk keperluan salinan cadangan.

3. PENINGKATAN. Untuk menggunakan Perangkat Lunak HP yang disediakan oleh HP sebagai peningkatan, pembaruan, atau pelengkap (secara kolektif “Peningkatan”), Anda harus terlebih dahulu memiliki lisensi untuk Perangkat Lunak HP asli yang diidentifikasi oleh HP sebagai yang berhak untuk menerima Peningkatan tersebut. Apabila Peningkatan menggantikan Perangkat Lunak HP asli, maka Anda tidak boleh lagi menggunakan Perangkat Lunak tersebut. EULA ini berlaku untuk setiap Peningkatan kecuali jika HP memberikan persyaratan lain bersama Peningkatan tersebut. Jika terjadi konflik antara EULA ini dan persyaratan lain, persyaratan lain tersebut akan berlaku.

4. PENGALIHAN.

a. Transfer Pihak Ketiga. Pengguna akhir pertama Perangkat Lunak HP dapat mengalihkan satu kali Perangkat Lunak HP ke pengguna akhir lainnya. Setiap pengalihan harus menyertakan semua bagian komponen, media, Dokumentasi Pengguna, EULA ini, dan jika berlaku, Sertifikat Keaslian. Pengalihan ini tidak dapat berupa pengalihan tidak langsung, misalnya sebagai penitipan. Sebelum pengalihan, pengguna akhir yang menerima pengalihan Perangkat Lunak harus menyetujui EULA ini. Setelah pengalihan Perangkat Lunak HP, lisensi Anda akan berakhir secara otomatis.

b. Batasan. Anda tidak boleh menyewakan, menyewa-belikan atau meminjamkan Perangkat Lunak HP atau Menggunakan Perangkat Lunak HP untuk penggunaan berbagi waktu atau kelompok secara komersial. Anda tidak boleh melisensikan kembali, menetapkan atau mengalihkan dengan cara apa pun lainnya Perangkat Lunak HP kecuali yang dinyatakan secara tertulis dalam EULA ini.

5. HAK KEPEMILIKAN. Semua hak kekayaan intelektual dalam Perangkat Lunak dan Dokumentasi Pengguna dimiliki oleh HP atau pemasoknya dan dilindungi oleh undang-undang, termasuk undang-undang hak cipta, rahasia perdagangan, paten, dan merek dagang. Anda tidak boleh melepaskan identifikasi produk, pernyataan hak cipta, atau batasan kepemilikan apa pun dari Perangkat Lunak.

6. BATASAN MENGENAI REKAYASA BALIK. Anda tidak boleh merekayasa balik, membuka kompilasi, atau membongkar Perangkat Lunak HP, kecuali dan hanya sepanjang yang diperbolehkan oleh hukum yang berlaku.

7. PERSETUJUAN UNTUK PENGGUNAAN DATA. HP dan afiliasinya mungkin akan mengumpulkan dan menggunakan informasi teknis yang Anda berikan dalam hubungannya dengan (i) Penggunaan Perangkat Lunak atau Produk HP oleh Anda, atau (ii) penyediaan layanan dukungan yang terkait dengan Perangkat Lunak atau Produk HP. Semua informasi tersebut akan digunakan sesuai dengan kebijakan kerahasiaan pribadi HP. HP tidak akan menggunakan informasi tersebut dengan cara apa pun yang dapat digunakan untuk mengenali Anda kecuali sepanjang untuk menyempurnakan Penggunaan oleh Anda atau memberikan layanan dukungan.

8. BATASAN PERTANGGUNG JAWABAN. Terlepas dari kerusakan apa pun yang mungkin terjadi, seluruh pertanggung jawaban HP dan pemasoknya berdasarkan EULA ini dan satu-satunya penggantian kerugian bagi Anda berdasarkan EULA ini akan dibatasi hingga jumlah yang sebenarnya Anda bayarkan untuk Produk ini atau U.S. $5.00, mana yang lebih besar. SEJAUH YANG DIPERBOLEHKAN OLEH HUKUM YANG BERLAKU, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN APA PUN YANG BERSIFAT KHUSUS, KEBETULAN, TIDAK LANGSUNG, ATAU SEBAGAI AKIBAT DARINYA (TERMASUK KERUGIAN HILANGNYA KEUNTUNGAN, HILANGNYA DATA, TERPUTUSNYA BISNIS, CEDERA PRIBADI ATAU HILANGNYA KERAHASIAAN PRIBADI) YANG TERKAIT SECARA APA PUN DENGAN PENGGUNAAN ATAU KETIDAKMAMPUAN UNTUK MENGGUNAKAN PERANGKAT LUNAK, MESKIPUN JIKA HP ATAU SALAH SATU PEMASOKNYA TELAH MENERIMA PEMBERITAHUAN TENTANG KEMUNGKINAN KERUSAKAN TERSEBUT DAN BAHKAN JIKA PENGGANTIAN KERUGIAN TERSEBUT DI ATAS TIDAK DAPAT MEMENUHI TUJUAN UTAMANYA. Beberapa negara bagian atau yuridiksi lainnya tidak memperbolehkan pengecualian atau pembatasan kerusakan insidental atau konsekuensial, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda.

9. PELANGGAN PEMERINTAH A.S. Jika Anda warna negara Pemerintah A.S., maka sesuai dengan ketentuan FAR 12.211 dan FAR 12.212, Perangkat Lunak Komputer Komersial, Dokumentasi Perangkat Lunak Komputer, dan Data Teknis untuk Item Komersial diberikan lisensinya berdasarkan perjanjian lisensi komersial HP yang berlaku.

10. KEPATUHAN PADA HUKUM EKSPOR. Anda akan memenuhi semua undang-undang, peraturan, dan regulasi (i) yang berlaku untuk ekspor atau impor Perangkat Lunak, atau (ii) yang membatasi Penggunaan Perangkat Lunak, termasuk semua larangan penyebaran senjata nuklir, kimia, atau biologis.

11. KEPEMILIKAN HAK. HP dan pemasoknya tetap memiliki semua hak yang tidak diberikan secara tertulis kepada Anda dalam EULA ini.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Layanan dan dukungan

Dukungan pelanggan

Dapatkan dukungan melalui telepon untuk negara/kawasan Anda
Siapkan nama produk, nomor seri, tanggal pembelian, dan penjelasan masalahnya.
Nomor telepon untuk setiap negara/kawasan ada pada pamflet dalam kotak produk Anda atau di www.hp.com/support/.
Mendapatkan dukungan Internet 24 jam
www.hp.com/support/ljm1530series
Mendapatkan dukungan untuk produk yang digunakan bersama komputer Macintosh
www.hp.com/go/macosx
Mendownload utilitas perangkat lunak, driver, dan informasi elektronik
www.hp.com/go/ljm1530series_software
Memesan layanan tambahan atau perjanjian pemeliharan HP
www.hp.com/go/carepack
Daftarkan produk Anda
www.register.hp.com


Layanan dan dukungan

Mengemas ulang produk

Jika HP Customer Care menetapkan bahwa produk Anda harus dikembalikan ke HP untuk diperbaiki, ikuti langkah-langkah ini untuk mengemas kembali produk tersebut sebelum mengirimnya.

PERHATIAN:

Kerusakan pengiriman karena pengemasan yang tidak memadai adalah tanggung jawab pelanggan.

1.
Lepaskan dan simpan kartrid cetak.
PERHATIAN:

Penting sekali untuk mengeluarkan kartrid cetak sebelum mengirim produk. Kartrid cetak yang tertinggal di dalam produk dapat bocor sewaktu pengiriman dan mengotori mesin produk serta komponen lainnya dengan toner.

Untuk mencegah kerusakan kartrid cetak, jangan sampai menyentuh rol di atasnya, dan simpan kartrid cetak dalam bahan kemasan aslinya atau bahan lain agar tidak terkena cahaya.

2.
Lepas dan simpan kabel daya, kabel interface, dan aksesori opsional, seperti kartu EIO.
3.
Jika memungkinkan, sertakan contoh cetakan dan 50 hingga 100 lembar kertas atau media lain yang tidak tercetak dengan benar.
4.
Di A.S., hubungi HP Customer Care [Peduli Pelanggan] untuk meminta bahan kemasan yang baru. Di daerah lainnya, gunakan bahan kemasan aslinya, jika memungkinkan. Hewlett-Packard menganjurkan pengiriman peralatan diasuransikan.


Spesifikasi produk

Spesifikasi produk
  • Spesifikasi fisik
  • Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik
  • Spesifikasi lingkungan


Spesifikasi produk

Spesifikasi fisik

Spesifikasi fisik1
Spesifikasi
HP LaserJet M1536dnf
Berat produk
11,7 kg
Panjang produk
373 mm
Tinggi produk
343 mm
Lebar produk
441 mm

1 Nilai tersebut berdasarkan data awal. Lihat www.hp.com/support/ljm1530series.


Spesifikasi produk

Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik

Lihat www.hp.com/go/ljm1530series_regulatory untuk informasi yang sekarang.


Spesifikasi produk

Spesifikasi lingkungan

Spesifikasi lingkungan
Beroperasi1
Penyimpanan1
Suhu
10 °C s/d 32,5 °C
0 °C s/d 35 °C
Kelembaban Relatif
10% s/d 80%
10% s/d 80%

1 Nilai tersebut berdasarkan data awal. Lihat www.hp.com/support/ljm1530series.


Informasi mengenai peraturan

Informasi mengenai peraturan
  • Peraturan FCC
  • Program pemasyarakatan produk ramah lingkungan
  • Pernyataan kesesuaian
  • Pernyataan tentang keselamatan
  • Informasi tambahan untuk produk telekom (faks)


Informasi mengenai peraturan

Peraturan FCC

Peralatan ini sudah diuji dan ternyata memenuhi standar batasan untuk perangkat digital Kelas B, sesuai dengan pasal 15 Peraturan FCC. Batasan ini dirancang untuk memberikan perlindungan yang wajar terhadap gangguan yang merugikan pada instalasi pemukiman. Peralatan ini menghasilkan, menggunakan, dan dapat memancarkan energi frekuensi radio. Jika peralatan ini tidak dipasang dan digunakan sesuai dengan petunjuk, dapat menyebabkan gangguan yang merugikan pada komunikasi radio. Walaupun begitu, tidak ada jaminan bahwa gangguan tidak akan terjadi dalam instalasi tertentu. Jika peralatan ini menyebabkan gangguan yang merugikan pada penerimaan radio atau televisi, yang dapat ditentukan dengan cara mematikan/menghidupkan peralatan ini, kami sarankan agar penggunanya mencoba memperbaiki gangguan dengan salah satu atau beberapa cara berikut:

●
Ubah arah atau pindahkan antena penerima.
●
Tambahkan jarak antara peralatan dan alat penerima.
●
Hubungkan peralatan ini ke stopkontak yang berbeda dengan stopkontak alat penerima.
●
Berkonsultasilah dengan agen Anda atau teknisi radio/TV yang berpengalaman.
CATATAN:

Perubahan atau modifikasi apa pun pada printer yang tidak secara tegas disetujui oleh Hewlett-Packard dapat membatalkan wewenang pengguna untuk mengoperasikan peralatan ini .

Kabel antarmuka berpelindung harus digunakan agar memenuhi batasan-batasan Kelas B Pasal 15 peraturan FCC


Informasi mengenai peraturan

Program pemasyarakatan produk ramah lingkungan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pelestarian lingkungan
  • Produksi Ozon
  • Pemakaian daya
  • Pemakaian toner
  • Penggunaan kertas
  • Plastik
  • Persediaan cetak HP LaserJet
  • Petunjuk tentang pengembalian dan daur ulang
  • Kertas
  • Batasan materi
  • Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa
  • Bahan kimia
  • Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)
  • Untuk informasi lebih lanjut


Informasi mengenai peraturan

Pelestarian lingkungan

Hewlett-Packard Company senantiasa menghasilkan produk berkualitas yang ramah lingkungan. Produk ini telah dirancang dengan beberapa atribut untuk meminimalkan pengaruh buruk terhadap lingkungan.


Informasi mengenai peraturan

Produksi Ozon

Produk ini praktis tidak mengeluarkan gas ozon (O3).


Informasi mengenai peraturan

Pemakaian daya

Penggunaan daya akan sangat berkurang dalam mode Siaga atau Tidur, sehingga dapat menghemat sumber daya alam dan biaya tanpa mempengaruhi performa unggul produk ini. Perangkat pencetakan dan gambar Hewlett-Packard yang ditandai dengan logo ENERGY STAR® memenuhi spesifikasi perangkat gambar dari ENERGY STAR U.S. Environmental Protection Agency. Berikut adalah tanda yang akan terlihat pada produk gambar yang memenuhi syarat ENERGY STAR:

Merek ENERGY STAR®

Informasi tambahan tentang model produk gambar yang memenuhi syarat ENERGY STAR terdapat di:

www.hp.com/go/energystar


Informasi mengenai peraturan

Pemakaian toner

EconoMode [Mode Hemat] menggunakan sedikit toner, sehingga dapat memperpanjang masa pakai kartrid cetak


Informasi mengenai peraturan

Penggunaan kertas

Fitur dupleks manual/otomatis (pencetakan pada dua sisi) dan pencetakan N-halaman per lembar (beberapa halaman dicetak pada satu halaman) yang dimiliki produk ini dapat mengurangi penggunaan kertas, sehingga akan menghemat kebutuhan sumber daya alam.


Informasi mengenai peraturan

Plastik

Komponen plastik lebih dari 25 gram diberi tanda sesuai dengan standar internasional guna meningkatkan kemampuan mengidentifikasi plastik untuk tujuan daur ulang di akhir masa pakai produk.


Informasi mengenai peraturan

Persediaan cetak HP LaserJet

Anda dapat dengan mudah mengembalikan dan mendaur ulang kartrid cetak HP LaserJet setelah penggunaan—bebas biaya—pada HP Planet Partners. Informasi dan petunjuk program dalam beberapa bahasa telah disertakan dalam setiap paket kartrid cetak dan persediaan HP LaserJet baru. Anda membantu mengurangi beban lingkungan bila Anda mengembalikan beberapa kartrid daripada secara terpisah.

HP berkomitmen untuk menghasilkan produk dan layanan inovatif dan berkualitas tinggi yang ramah lingkungan, mulai dari rancangan produk, proses produksi, hingga distibusi, serta selama penggunaan hingga daur ulang. Bila Anda berpartisipasi dalam program HP Planet Partners, kami jamin kartrid cetak HP LaserJet Anda akan didaur ulang dengan benar, diproses menjadi produk plastik dan logam baru, serta menguraikan jutaan sampah dari kandungan tanah. Karena kartrid ini didaur ulang dan digunakan dalam materi baru, maka tidak akan dikembalikan kepada Anda. Terima kasih untuk turut serta menjaga lingkungan!

CATATAN:

Gunakan label pengembalian hanya untuk mengembalikan kartrid cetak HP LaserJet asli. Jangan gunakan label ini untuk mengembalikan kartrid HP inkjet, kartrid non-HP, kartrid isi ulang atau produksi ulang, atau jaminan. Untuk informasi tentang daur ulang kartrid HP inkjet Anda, kunjungi http://www.hp.com/recycle.


Informasi mengenai peraturan

Petunjuk tentang pengembalian dan daur ulang

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Amerika Serikat dan Puerto Rico
  • Pengembalian di luar AS


Informasi mengenai peraturan

Amerika Serikat dan Puerto Rico

Label yang terdapat pada kotak kartrid toner HP LaserJet digunakan untuk mengembalikan dan mendaur ulang satu atau beberapa kartrid cetak HP LaserJet setelah digunakan. Ikuti petunjuk yang berlaku di bawah ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Beberapa pengembalian sekaligus (lebih dari satu kartrid)
  • Satu pengembalian
  • Pengiriman


Informasi mengenai peraturan

Beberapa pengembalian sekaligus (lebih dari satu kartrid)

1.
Kemas setiap kartrid cetak HP LaserJet dalam kotak dan kantung aslinya.
2.
Ikat semua kotak tersebut jadi satu dengan menggunakan pita pengikat atau lak ban. Kemasan tersebut dapat seberat 31 kg (70 lb).
3.
Gunakan satu label pengiriman prabayar.

ATAU

1.
Gunakan kotak yang sesuai, atau mintalah kotak pengumpul buangan gratis dari www.hp.com/recycle atau 1-800-340-2445 (menampung hingga 31 kg (70 lb) kartrid cetak HP LaserJet).
2.
Gunakan satu label pengiriman prabayar.


Informasi mengenai peraturan

Satu pengembalian

1.
Kemas kartrid cetak HP LaserJet dalam kantung dan kotak aslinya.
2.
Letakkan label pengiriman di bagian depan kotak.


Informasi mengenai peraturan

Pengiriman

Untuk semua pengembalian daur ulang kartrid cetak HP LaserJet, berikan paket tersebut pada UPS sewaktu pengiriman atau penjemputan berikutnya, atau antarlah ke pusat penyerahan UPS resmi. Untuk pusat penyerahan UPS di tempat Anda, hubungi 1-800-PICKUPS atau kunjungi www.ups.com. Jika Anda mengembalikan lewat label USPS, serahkan paket tersebut pada pengangkut atau tempat penyerahan barang U.S. Postal Service [Dinas Pos A.S.] di U.S. Postal Service Office [Kantor Pos A.S.]. Untuk informasi lebih lanjut, atau untuk memesan label atau kotak tambahan untuk pengembalian barang bekas, kunjungi www.hp.com/recycle atau hubungi 1-800-340-2445. Permintaan jemputan UPS akan dikenakan tarif jemput normal. Informasi dapat berubah sewaktu-waktu tanpa pemberitahuan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penduduk Alaska dan Hawai


Informasi mengenai peraturan

Penduduk Alaska dan Hawai

Jangan gunakan label UPS. Hubungi 1-800-340-2445 untuk informasi dan petunjuk. Kantor Pos A.S. menyediakan layanan transportasi pengembalian kartrid gratis bekerja sama dengan HP untuk Alaska dan Hawai.


Informasi mengenai peraturan

Pengembalian di luar AS

Untuk berpartisipasi dalam program pengembalian dan daur ulang HP Planet Partners [Mitra Planet HP], ikuti saja petunjuk sederhana dalam panduan daur ulang (ada di dalam kemasan item pasokan produk baru) atau kunjungi www.hp.com/recycle. Pilih negara/kawasan Anda untuk informasi tentang cara mengembalikan pasokan cetak HP LaserJet Anda.


Informasi mengenai peraturan

Kertas

Produk ini dapat digunakan dengan kertas daur ulang, jika kertas tersebut memenuhi pedoman yang tercantum pada Panduan Media Cetak Keluarga Printer HP LaserJet. Produk ini dapat digunakan dengan kertas daur ulang sesuai dengan standar EN12281:2002.


Informasi mengenai peraturan

Batasan materi

Produk HP ini tidak mengandung merkuri.

Produk HP ini mengandung baterai yang mungkin memerlukan penanganan khusus pada akhir masa pakainya. Baterai yang disertakan atau disediakan oleh Hewlett-Packard untuk produk ini, antara lain:

HP LaserJet Pro Seri M1530 MFP
Jenis
Karbon monofluorida lithium
Berat:
0,8 g
Lokasi
Formatter terpasang
Dapat dilepaskan pengguna:
No [Tidak]

Untuk mendapatkan informasi mengenai daur ulang, kunjungi www.hp.com/recycle, atau hubungi pihak berwenang di wilayah Anda atau Aliansi Industri Elektronik: www.eiae.org.


Informasi mengenai peraturan

Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa

simbol limbah EU

Simbol ini pada produk atau pada kemasannya menunjukkan, bahwa produk ini tidak boleh dibuang dengan limbah rumah-tangga lainnya. Alih-alih, Andalah yang bertanggung jawab untuk membuang peralatan limbah Anda dengan menyerahkannya ke pusat pengumpulan limbah yang ditunjuk untuk mendaur ulang peralatan listrik dan elektronik limbah. Pemisahan pengumpulan dan pendaur-ulangan peralatan limbah Anda pada saat pembuangan akan membantu melestarikan sumber daya alam dan menjamin, bahwa limbah tersebut didaur-ulang dengan cara yang melindungi kesehatan manusia dan lingkungan. Untuk informasi lebih lanjut mengenai tempat di mana Anda dapat membuang peralatan limbah untuk pendaur-ulangan, silakan menghubungi kantor dinas kota di tempat Anda, layanan pembuangan limbah rumah-tangga atau toko tempat Anda membeli produk.


Informasi mengenai peraturan

Bahan kimia

HP berkomitmen untuk memberikan informasi kepada pelanggan kami mengenai bahan kimia di dalam produk kami yang diperlukan agar sesuai dengan ketentuan hukum seperti REACH (Peraturan EC No 1907/2006 Parlemen Eropa dan Dewan). Laporan informasi kimiawi untuk produk ini dapat ditemukan di: www.hp.com/go/reach.


Informasi mengenai peraturan

Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

Material Safety Data Sheets [Lembar Data Keamanan Bahan] (MSDS) untuk persediaan yang mengandung zat kimia (misalnya, toner) dapat diperoleh dengan mengakses situs Web HP di www.hp.com/go/msds atau www.hp.com/hpinfo/community/environment/productinfo/safety.


Informasi mengenai peraturan

Untuk informasi lebih lanjut

Untuk memperoleh informasi lebih lanjut tentang topik lingkungan ini:

●
Lembar profil produk ramah lingkungan untuk produk ini dan produk HP lainnya
●
Komitmen HP terhadap pelestarian lingkungan
●
Sistem manajemen lingkungan HP
●
Pengembalian produk yang habis masa pakainya dan program daur ulang HP
●
Material Safety Data Sheets [Lembar Data Keamanan Bahan]

Kunjungi www.hp.com/go/environment atau www.hp.com/hpinfo/globalcitizenship/environment.


Informasi mengenai peraturan

Pernyataan kesesuaian

Pernyataan Kesesuaian
sesuai dengan ISO/IEC 17050-1 dan EN 17050-1
Nama Manufaktur:
Hewlett-Packard Company
DoC#: BOISB-0902-01-rel.1.0
Alamat Manufaktur:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
menyatakan, bahwa produk
Nama Produk:
HP LaserJet Professional Seri M1536
Nomor Model Resmi2)
BOISB-0902-01
BOISB-0903-00 – (US-Fax Module LIU)
BOISB-0903-01 – (EURO-Fax Module LIU)
Opsi Produk:
SEMUA
Kartrid Cetak:
CE278A
memenuhi Spesifikasi Produk berikut:
KESELAMATAN:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 62311:2007 / EN62311:2008
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produk Laser/LED Kelas 1)
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Kelas B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Judul 47 CFR, Bagian 15 Kelas B1) / ICES-003, Edisi 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Judul 47 CFR, Bagian 683)
PENGGUNAAN ENERGI:
Peraturan (EC) No. 1275/2008
Informasi Tambahan:
Produk ini dinyatakan telah memenuhi persyaratan Petunjuk EMC 2004/108/EC dan Petunjuk Tegangan Rendah 2006/95/EC, Petunjuk R&TTE 1999/5/EC (Lampiran II), Petunjuk EuP 2005/32/EC dan oleh karena itu diberi tanda CE [image].
Perangkat ini sesuai dengan Bagian 15 pada Peraturan FCC. Pengoperasiannya harus sesuai dengan dua Syarat berikut: (1) perangkat ini tidak akan menimbulkan interferensi yang berbahaya, dan (2) perangkat ini harus menerima interferensi yang diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
1.
Produk ini telah diuji dalam konfigurasi standar dengan Hewlett-Packard Personal Computer Systems.
2.
Untuk tujuan resmi, produk ini memiliki nomor model Resmi. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
3.
Berbagai perizinan dan standar telekomunikasi yang sesuai dengan negara/kawasan tujuan telah diterapkan pada produk ini, selain yang tersebut di atas.
4.
Produk ini menggunakan modul aksesori faks analog dengan Nomor model resmi: BOISB-0903-00 (US-LIU) atau BOISB-0903-01 (EURO LIU), jika dibutuhkan untuk memenuhi persyaratan peraturan teknis bagi negara/kawasan tempat produk ini akan dijual.
Boise, Idaho A.S
September 2010
Hanya untuk topik peraturan:
Kontak di Eropa:
Kantor Penjualan dan Servis Hewlett-Packard Lokal atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAKS: +49-7031-14-3143) www.hp.com/go/certificates
Kontak di AS:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telepon: 208-396-6000)


Informasi mengenai peraturan

Pernyataan tentang keselamatan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keamanan Laser
  • Peraturan DOC Kanada
  • Pernyataan VCCI (Jepang)
  • Petunjuk kabel daya
  • Pernyataan tentang kabel listrik (Jepang)
  • Pernyataan EMC (Korea)
  • Keterangan tentang laser untuk Finlandia
  • Pernyataan GS (Jerman)
  • Tabel Substansi (Cina)
  • Pernyataan Tentang Bahan Kimia Berbahaya (Turki)


Informasi mengenai peraturan

Keamanan Laser

Pusat Kesehatan untuk Perangkat dan Radiologi (CDRH) dari Badan Makanan dan Obat-obatan (FDA) A.S. telah menerapkan berbagai peraturan untuk produk laser yang diproduksi sejak 1 Agustus, 1976. Produk-produk yang dipasarkan di Amerika Serikat wajib mematuhi peraturan tersebut. Perangkat ini dinyatakan sebagai produk laser “Kelas 1” menurut Standar Kinerja Radiasi dari Departemen Layanan Kesehatan dan Kemanusiaan (DHHS) sesuai Undang-undang Kontrol Radiasi untuk Kesehatan dan Keamanan tahun 1968. Karena radiasi yang dipancarkan dari dalam perangkat dibatasi sepenuhnya oleh pelindung dan penutup luar, sinar laser tidak akan keluar selama pengoperasian normal oleh pengguna.

PERINGATAN!

Melakukan kontrol, membuat penyesuaian, atau mengikuti prosedur yang tidak tercakup dalam panduan pengguna ini dapat menimbulkan paparan radiasi yang membahayakan.


Informasi mengenai peraturan

Peraturan DOC Kanada

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informasi mengenai peraturan

Pernyataan VCCI (Jepang)

Pernyataan VCCI Jepang


Informasi mengenai peraturan

Petunjuk kabel daya

Pastikan catu daya sesuai dengan tingkat tegangan produk. Tingkat tegangan terdapat pada label produk. Produk ini menggunakan 110-127 Vac atau 220-240 Vac dan 50/60 Hz.

Sambungkan kabel daya antara produk dan stopkontak AC diarde.

PERHATIAN:

Untuk mencegah kerusakan produk, gunakan hanya kabel daya yang disertakan dengan produk.


Informasi mengenai peraturan

Pernyataan tentang kabel listrik (Jepang)

Pernyataan tentang kabel listrik Jepang


Informasi mengenai peraturan

Pernyataan EMC (Korea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informasi mengenai peraturan

Keterangan tentang laser untuk Finlandia

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M1536dnf, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M1536dnf - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informasi mengenai peraturan

Pernyataan GS (Jerman)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informasi mengenai peraturan

Tabel Substansi (Cina)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informasi mengenai peraturan

Pernyataan Tentang Bahan Kimia Berbahaya (Turki)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informasi mengenai peraturan

Informasi tambahan untuk produk telekom (faks)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keterangan EU untuk Operasi Telekom
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informasi mengenai peraturan

Keterangan EU untuk Operasi Telekom

Produk ini ditujukan untuk dihubungkan ke Public Switched Telecommunication Networks (PSTN) analog di negara/kawasan European Economic Area (EEA).

Produk ini memenuhi persyaratan EU R&TTE Directive 1999/5/EC (Annex II) dan menyandang tanda CE yang sesuai.

Untuk rincian selengkapnya, lihat Pernyataan Kesesuaian yang dikeluarkan oleh pabrik pembuatnya, di bagian lain buku petunjuk ini.

Namun demikian, karena ada perbedaan antara setiap PSTN nasional, produk ini tidak dapat memberikan jaminan tanpa syarat atas keberhasilan pengoperasian pada setiap titik pemutusan PSTN. Kompatibilitas jaringan bergantung pada pengaturan yang benar, yang dipilih oleh pelanggan sewaktu mempersiapkan koneksinya ke PSTN. Silakan mengikuti petunjuk yang disediakan dalam buku petunjuk pengguna.

Jika Anda mengalami masalah kompatibilitas jaringan, silakan menghubungi pemasok peralatan Anda atau help desk Hewlett-Packard di negara/kawasan operasionalnya.

Menghubung ke titik pemutusan PSTN mungkin dikenakan persyaratan tambahan yang ditetapkan oleh operator PSTN setempat.


Informasi mengenai peraturan

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informasi mengenai peraturan

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informasi mengenai peraturan

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informasi mengenai peraturan

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

PERHATIAN:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

Catatan

  • Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
  • Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
  • Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
  • Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.


Menggunakan HTML Help Viewer

Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut


Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.


Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | Alt+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | Alt+Tab
Untuk menampilkan menu Options. | Alt+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | Alt+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | Alt+O, kemudian tekan T
Untuk mencetak suatu topik. | Alt+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | Alt+Panah Kiri , atau Alt+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | Alt+Panah Kanan , atau Alt+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | Alt+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau Alt+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | Alt+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | Alt+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | Alt+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | Panah Atas dan Panah Bawah , atau Page Up dan Page Down
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | Tab


Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | Alt+C
Untuk membuka dan menutup buku atau folder. | Tanda Tambah (+) dan Tanda Kurang (-), atau Panah Kiri dan Panah Kanan
Untuk memilih suatu topik. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Enter


Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | Alt+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang terkait. | Alt+D


Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | Alt+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | Alt+L
Untuk memilih topik dalam daftar hasil pencarian. | Alt+T, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | Alt+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | Alt+M
Untuk mencari hanya pada judul topik saja. | Alt+R


Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | Alt+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | Alt+A
Untuk memilih topik dalam daftar Favorites. | Alt+P, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Untuk menghapus topik yang dipilih dari daftar. | Alt+R


Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
  • Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
  • Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
  • Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
  • Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
  • Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.


Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
  • Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
  • Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
Catatan Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.


Untuk membuat daftar topik bantuan favorit

  1. Cari topik bantuan yang akan dijadikan topik favorit.
  2. Klik tab Favorites, kemudian klik Add.
Catatan
  • Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
  • Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
  • Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.


Untuk menyalin topik bantuan

  1. Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
  2. Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
  3. Buka dokumen yang akan menjadi tempat topik disalin.
  4. Letakkan kursor di tempat informasi tersebut akan ditempatkan.
  5. Pada menu Edit, klik Paste.
Catatan Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.


Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

Catatan Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.


Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • Back menampilkan topik terakhir yang sudah Anda lihat.
  • Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
  • Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
  • Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
  • Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
  • Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
  • Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
Catatan Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.


Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah
Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All.
Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All.
Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print.
Mencetak topik.

Catatan Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.